<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'הזמן להרצת תהליך עיבוד הסטטיסטיקות';
$string['minutesbetweensession'] = 'דקות בין התחברויות';
$string['minutesbetweensessiondesc'] = 'משמש על ידי יצירת הסטטיסטיקה להגדיר מתי יש לחשב מחזור חדש - שינוי של זה ישפיע רק על סטטיסטיקות עתידיות.';
$string['pluginname'] = 'סטטיסטיקה';
$string['statcompachieved'] = 'השיג {$a->count} מיומנויות';
$string['statcompachieved_config'] = 'הצג מספר המיומנויות שהושגו';
$string['statcoursescompleted'] = 'השלים {$a->count} קורסים חדשים';
$string['statcoursescompleted_config'] = 'הצג מספר הקורסים שהושלמו';
$string['statcoursesstarted'] = 'החל {$a->count} קורסים חדשים';
$string['statcoursesstarted_config'] = 'הצג מספר הקורסים שהחלו אותם';
$string['statdesc'] = 'ב-30 הימים האחרונים הצוות שלך...';
$string['statlearnerhours'] = '{$a->count} לומדים הקדישו יותר מ-{$a->hours} שעות במערכת';
$string['statlearnerhours_config'] = 'הצג מספר המשתמשים שהתחברו למערכת מספר מוגדר של שעות';
$string['statlearnerhours_confighours'] = 'מספר השעות להצגה';
$string['statobjachieved'] = 'השיג {$a->count} יעדי למידה';
$string['statobjachieved_config'] = 'הצג מספר יעדי הלמידה שהושגו';
$string['totara_stats:addinstance'] = 'הוסף משבצת סטטיסטיקה חדשה';
$string['totara_stats:myaddinstance'] = 'הוסף משבצת סטטיסטיקה חדשה לעמוד הלמידה שלי';
$string['updatetotarastatstask'] = 'עדכן משבצת סטטיסטיקה';
