<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'שים לב כי APCu הוא מצב המתאים עבור אתרים מבוססי שרת יחיד או מטמון הניתן לאחסן באופן מקומי. לקבלת מידע נוסף, עיין <a href="{$a}">בתיעוד המטמון של משתמש APC</a> .';
$string['notice'] = 'הודעה';
$string['pluginname'] = 'מטמון APC  של משתמש (APCu)';
$string['prefix'] = 'קידומת';
$string['prefix_help'] = 'בקידומת הנ"ל ניתן לעשות שימוש עבור כל המפתחות  המאוחסנות בנקודת אחסון APC זה. כברירת מחדל, קידומת מסד הנתונים נמצאת בשימוש.';
$string['prefixinvalid'] = 'הקידומת שבחרת אינה חוקית. אתה יכול להשתמש רק AZ AZ-9-_.';
$string['prefixnotunique'] = 'הקידומת שבחרת אינה ייחודית. בחר קידומת ייחודית.';
$string['testperformance'] = 'בדוק ביצועים';
$string['testperformance_desc'] = 'אם אפשרות זו מופעלת, ביצועי APCu ייכללו בעת הצגת דף הביצועים של דך הנסיון. הפעלת אפשרות זו באתר ייצור אינה מומלצת.';
