<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'צור תיקיה באופן אוטומטי';
$string['autocreate_help'] = 'אם מאופשר אז התיקייה המוגדרת בנתיב תיווצר אוטומטית אם אינה קיימת עדיין.';
$string['path'] = 'נתיב מטמון';
$string['path_help'] = 'התיקיה שיש להשתמש בה על מנת לאחסן קבצים עבור מאגר המטמון. אם ריק (ברירת המחדל) אז תיווצר תיקייה באופן אוטומטי בתיקיית נתוני המערכת. זה יכול לשמש להפניית מאגר קבצים לתיקייה על כונן עם ביצועים טובים יותר (כגון כונן בזיכרון).';
$string['pluginname'] = 'מטמון קבצים';
$string['prescan'] = 'סריקה מוקדמת של תיקייה';
$string['prescan_help'] = 'אם מאופשר אז התקייה נסרקת כאשר נשעה שימוש ראשוני במטמון ובקשות לקבצים נבדקות ראשית מול הנתונים שנסרקו. זה עשוי לעזור אם יש לכם מערכת איטית ואתם מזהים שפעולות קבצים מהוות את צוואר הבקבוק.';
$string['singledirectory'] = 'מאגר תיקייה בודדת';
