<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'הוספת אפשרות נוספת של פעילות מקושרת';
$string['addlinktitle'] = 'לחצו להוספת אפשרות נוספת של פעילות מקושרת';
$string['areaintro'] = 'הקדמה לתעודה';
$string['awarded'] = 'הוענקה';
$string['awardedto'] = 'הוענקה ל:';
$string['back'] = 'אחורה';
$string['border'] = 'גבול';
$string['borderblack'] = 'שחור';
$string['borderblue'] = 'כחול';
$string['borderbrown'] = 'חום';
$string['bordercolor'] = 'קווי הגבול';
$string['bordercolor_help'] = 'היות ותמונות יכולות להגדיל באופן משמעותי את גודל קובץ ה-PDF (מפאת גודלן), ניתן לבחור להדפיס מסגרת מקווים, במקום להשתמש בגבול תמונה  (שימו לב שאפשרות גבול תמונה  מוגדר ל- לא). אפשרות זו, תדפיס גבול יפה של שלוש שורות רוחביות משתנות בצבע שתבחרו.';
$string['bordergreen'] = 'ירוק';
$string['borderlines'] = 'קווים';
$string['borderstyle'] = 'גבול התמונה';
$string['borderstyle_help'] = 'האפשרות של גבול תמונה, מאפשרת לכם לבחור גבול תמונה מהתעודה / Pix / תיקיית הגבולות. בחרו את גבול התמונה הרצוי מסביב לקצוות התעודה, או בחרו ללא גבולות.';
$string['certificate'] = 'אימות קוד התעודה:';
$string['certificate:addinstance'] = 'הוספת מופע של תעודה';
$string['certificate:manage'] = 'ניהול מופעי התעודה';
$string['certificatename'] = 'שם התעודה';
$string['certificate:printteacher'] = 'להירשם כמדריך על התעודה אם הגדרת הדפסת מדריך מופעלת';
$string['certificate:receivenotification'] = 'קבלת התראות כאשר משתמשים מקבלים תעודה';
$string['certificateremoved'] = 'מחק הסמכות';
$string['certificatereport'] = 'דוח תעודות';
$string['certificatesfor'] = 'תעודות עבור:';
$string['certificate:student'] = 'קבל תעודה';
$string['certificatetype'] = 'סוג תעודה';
$string['certificatetype_help'] = 'כאן אתם קובעים את פריסת העמוד של התעודה. התיקייה של סוג התעודה מכילה 4 סוגי ברירת מחדל של תעודות:
A4 Embedded מדפיסה את התעודה בגודל A4 עם הגופן מוטמע.
A4 Non-Embedded מדפיסה את התעודה בגודל A4 ללא הגופן מוטמע.
Letter Embedded מדפיסה את התעודה בגודל מכתב עם הגופן מוטמע.
Letter Non-Embedded מדפיסה את התעודה בגודל מכתב ללא הגופן מוטמע.

הסוגים ללא גופן מוטמע הם בגופני Helvetica ו- Times. אם אתם חושבים שלמשתמשים לשכם אין את הגופנים הללו במחשב או אם השפה שלכם משתמשת בסמלים שאינם בגופנים אלו, אז בחרו את הסוגים המוטמעים. הסוגים המוטמעים משתמשים בגופני Dejavusans ו-Dejavuserif. זה יהפוך את קבצי ה- PDF לגדולים יחסית; ולכן אינו מומלץ אלא אם אין ברירה.

ניתן להוסיף סוגי תיקיות חדשות תחת תיקיית הקוד certificate/type. שם התיקייה וכל מחרוזות שפה עברו הסוג החדש צריכים להתווסף לקובץ השפה של רכיב התעודה.';
$string['certificate:view'] = 'הצג תעודה';
$string['certificate:viewarchive'] = 'צפה בארכיון';
$string['certify'] = 'וזאת לתעודה כי';
$string['certnamefilter'] = 'שם התעודה מכיל';
$string['code'] = 'קוד';
$string['completiondate'] = 'השלמת קורס';
$string['course'] = 'עבור:';
$string['coursegrade'] = 'ציון הקורס';
$string['coursename'] = 'קורס';
$string['coursenamefilter'] = 'שם הקורס מכיל';
$string['coursetimereq'] = 'דקות נדרשות בקורס';
$string['coursetimereq_help'] = 'הקלידו את הזמן המינימלי הדרוש בדקות שלומד חייב להיות מחובר לקורס לפני שיוכלו לקבל את התעודה.';
$string['credithours'] = 'שעות מוכרות';
$string['customtext'] = 'מלל מותאם אישי';
$string['customtext_help'] = 'אם אתם רוצים להדפיס שמות שונים עבור המדריך מאלו שהם בעלי תפקיד מדריך בקורס, אל תבחרו הדפס שם מדריך או כל תמונת חותמת פרט לתמונת הקו.
הקלידו שמות מדריכים בשדה זה כפי שתרצו שיופיעו. כברירת מחדל, טקסט זה מודפס בחלק השמאלי התחתון של התעודה. תגיות html הבאות זמינות: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src and width (or height) are mandatory), &lt;a&gt; (href is mandatory), &lt;font&gt; (possible attributes are: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'מופעל';
$string['datefmt'] = 'תצורת סידור תאריכים';
$string['datefmt_help'] = 'בחרו תצורת סידור תאריכים, כדי להדפיס את התאריך על התעודה. או לחלופין, בחרו באפשרות האחרונה שבה התאריך מודפס בתצורת סידור של השפה, בה בחר המשתמש.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'j F, Y';
$string['datehelp'] = 'תאריך';
$string['deletissuedcertificates'] = 'מחקו  תעודות שהונפקו/נשלחו';
$string['delivery'] = 'שליחה';
$string['delivery_help'] = 'בחרו  את האופן בו יקבלו התלמידים שלכם את התעודה שלהם. "פתחו בדפדפן"-> פותח תעודה בחלון דפדפן חדש. "הכרח הורדה"-> פותח  חלון דפדפן הורדת קבצים. "שליחת תעודה בדוא"ל"-> שליחת התעודה לתלמיד כקובץ מצורף בדוא"ל. לאחר שהמשתמש מקבל את התעודה שלו מדף הבית של הקורס, ע"י הקשה על הקישור "תעודה",  יופיע התאריך בו הוא קיבל את התעודה שלו , ואז יורשה לצפות בה.';
$string['designoptions'] = 'אפשרויות עיצוב';
$string['download'] = 'הכרח הורדה';
$string['emailcertificate'] = 'דואר אלקטרוני';
$string['emailothers'] = 'שליחת התראה לאחרים';
$string['emailothers_help'] = 'יש להזין את כתובות הדוא"ל  כאן, מופרדים באמצעות פסיקים, של כל התלמידים שברצונכם להתריע  לפני קבלת תעודה.';
$string['emailstudenttext'] = 'מצורפת התעודה שלך עבור {$a->course}.';
$string['emailteachermail'] = '{$a->student} קיבל את התעודה שלו:
 \'{$a->certificate}\' עבור: {$a->course}
.ניתן לצפות בה כאן:
    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} קיבל את התעודה הבאה: \'<i>{$a->certificate}</i>\'
עבור {$a->course}. באפשרותך לעיין בה כאן: <a href="{$a->url}">דוח תעודות</a>.';
$string['emailteachers'] = 'שליחת התראות';
$string['emailteachers_help'] = 'כאשר מופעל, המדריכים מקבלים התראה בכל פעם שלומדים מקבלים תעודה.';
$string['entercode'] = 'הזינו את קוד התעודה כדי לאמת :';
$string['error:certificatenotfound'] = 'רשומת תעודה חסרה עבור קוד זיהוי: {$a}';
$string['error:certissuenotfound'] = 'רשומת היסטוריית הפקת תעודה חסרה עבור קוד זיהוי: {$a}';
$string['error:coursenotfound'] = 'רשומת קורס חסרה עבור קוד זיהוי: {$a}';
$string['error:usernotfound'] = 'רשומת משתמש חסרה עבור קוד זיהוי: {$a}';
$string['filteroptions'] = 'אפשרויות סינון';
$string['firstnamefilter'] = 'שם פרטי מכיל';
$string['fontsans'] = 'גופן ממשפחת Sans-serif';
$string['fontsans_desc'] = 'גופן ממשפחת Sans-serif עבור תעודות עם גופנים מוטמעים';
$string['fontserif'] = 'גופן ממשפחת Sans-serif';
$string['fontserif_desc'] = 'גופן ממשפחת Sans-serif עבור תעודות עם גופנים מוטמעים';
$string['getcertificate'] = 'קבלת התעודה שלכם';
$string['grade'] = 'ציון';
$string['gradedate'] = 'תאריך קבלת הציון';
$string['gradefmt'] = 'תצורת סידור הציונים';
$string['gradefmt_help'] = 'ישנם שלושה אופנים זמינים  להדפסת ציון בתעודה:1. ציון באחוזים: מדפיס את הציון באחוזים.2. ציון בנקודות : מדפיס את ערך  הנקודות כציון.3. ציון בצורת מכתב: מדפיס את הציון באחוז, כמכתב.';
$string['gradeletter'] = 'ציון באותיות';
$string['gradepercent'] = 'ציון באחוזים';
$string['gradepoints'] = 'ציון בנקודות';
$string['imagetype'] = 'סוג תמונה';
$string['incompletemessage'] = 'על מנת להוריד את התעודה שלך, עליך להשלים את כל הפעילויות הנדרשות. אנא חזור לקורס להשלמת הפעילויות.';
$string['intro'] = 'הקדמה';
$string['issued'] = 'הונפקו';
$string['issueddate'] = 'התאריך  בו הונפקו';
$string['issueoptions'] = 'אפשרויות הנפקה';
$string['landscape'] = 'לרוחב';
$string['lastnamefilter'] = 'שם משפחה מכיל';
$string['lastviewed'] = 'קיבלתם את תעודה זו ב:';
$string['letter'] = 'מכתב';
$string['lockingoptions'] = 'אפשרויות נעילה';
$string['modulename'] = 'תעודה';
$string['modulenameplural'] = 'תעודות';
$string['mycertificates'] = 'התעודות שלי';
$string['nocertificates'] = 'לא קיימות תעודות';
$string['nocertificatesissued'] = 'לא קיימות תעודות אשר לא הונפקו';
$string['nocertificatesreceived'] = 'לא התקבלו תעודות הקורס';
$string['nofileselected'] = 'חובה לבחור קובץ להעלאה!';
$string['nogrades'] = 'אף ציון אינו זמין';
$string['notapplicable'] = 'לא רלוונטי';
$string['notfound'] = 'מספר התעודה אינו תקף';
$string['notissued'] = 'לא הופק';
$string['notissuedyet'] = 'עדיין לא נשלח';
$string['notreceived'] = 'לא התקבלה תעודה זו';
$string['openbrowser'] = 'פתיחה בחלון חדש';
$string['opendownload'] = 'לחצו על הכפתור למטה, כדי לשמור את התעודה במחשב.';
$string['openemail'] = 'לחצו על הכפתור למטה, והתעודה תישלח אליכם כקובץ מצורף, בדוא"ל.';
$string['openwindow'] = 'לחצו על הכפתור למטה כדי לפתוח את התעודה בחלון דפדפן חדש.';
$string['or'] = 'או';
$string['orientation'] = 'כיוון';
$string['orientation_help'] = 'בחרו אם ברצונכם  שתצורת התעודה (עימוד הכיתוב), תהיה לאורך או לרוחב.';
$string['outcome'] = 'תוצאה';
$string['pluginadministration'] = 'ניהול רכיב התעודה';
$string['pluginname'] = 'תעודה';
$string['portrait'] = 'לאורך';
$string['printdate'] = 'הדפס תאריך';
$string['printdate_help'] = 'זהו התאריך שיודפס, במידה ותבחרו ב- "תאריך הדפסה". אם תאריך סיום הקורס נבחר, אך התלמיד עדיין לא סיים את הקורס, תאריך הקבלה יודפס. ניתן גם לבחור להדפיס את התאריך ,ביום בו קיבלה פעילות ציון/ניקוד. אם האישור ניתן לפני שהפעילות דורגה(בניקוד), תאריך הקבלה יודפס.';
$string['printerfriendly'] = 'עמוד מותאם להדפסה';
$string['printgrade'] = 'הדפס ציון';
$string['printgrade_help'] = 'באפשרותכם לבחור כל אחד מפריטי הציון הזמינים בגיליון הציונים בקורס על מנת להדפיס כציון שהתקבל בתעודה עבור המשתמש. פריטי הציונים רשומים בסדר בו הם מופיעים בגיליון הציונים. בחרו את תצורת הציון להלן.';
$string['printhours'] = 'הדפס שעות מוכרות';
$string['printhours_help'] = 'הזינו כאן את מספר שעות האשראי ,המיועד להדפסה על התעודה.';
$string['printnumber'] = 'הדפס קוד';
$string['printnumber_help'] = 'ניתן להדפיס על גבי התעודה קוד ייחודי בן 10 ספרות של אותיות ומספרים אקראיים . לאחר מכן ,ניתן לאמת מספר זה על ידי השוואתו למספר הקוד המוצג בדו"ח התעודות.';
$string['printoutcome'] = 'הדפסת התוצאה';
$string['printoutcome_help'] = 'בחרו  מדדי־הערכה של קורס מסוים,והדפיסו את שם מדדי הערכה ואת שם המשתמש שמקבלם. דוגמה : מדדי הערכה של משימה: מיומנות.';
$string['printseal'] = 'חותמת או תמונת לוגו';
$string['printseal_help'] = 'אפשרות זו מאפשרת לכם לבחור שתי אפשרויות הדפסה על התעודה: חותמת או לוגו,  מתעודה / Pix / תיקיית חותמות. כברירת מחדל, תמונה זו ממוקמת בפינה הימנית התחתונה של התעודה.';
$string['printsignature'] = 'תמונת חתימה';
$string['printsignature_help'] = 'אפשרות זו מאפשרת לכם להדפיס תמונת חתימה מתוך תעודה/  Pix / תיקיית חתימות. ניתן להדפיס תצוגה גרפית של החתימה, או להדפיס שורה של חתימה בכתב. כברירת מחדל, תמונה זו ממוקמת בפינה השמאלית התחתונה של התעודה.';
$string['printteacher'] = 'הדפסת שם המדריכ(ים)';
$string['printteacher_help'] = 'להדפסת שם המדריך על התעודה, יש להגדיר את תפקידו של המדריך ברמת הרכיב. דוגמה לשימוש בהגדרה זו:
 במידה ויש יותר ממדריך אחד בקורס, או שיש יותר מתעודה אחת בקורס,וברצונכם להדפיס שמות מדריכים שונים על כל תעודה, לחצו על עריכת תעודה, ואז לחצו על לשונית התפקידים שהוקצו מקומית; לאחר מכן על תפקיד המדריך (מדריך עורך) להכנת התעודה (לא חייב להיות מדריך בקורס - ניתן להקצות את התפקיד לכל אחד). שמות אלה יודפסו על התעודה .';
$string['printwmark'] = 'סימן מים';
$string['printwmark_help'] = 'ניתן להשתמש בקובץ המכיל סימן מים, כרקע לתעודה. סימן מים הוא תצורה  גרפית שקופה למחצה, אשר יכולה להופיע כלוגו, חותמת, סמל, ניסוח, או כל דבר שתרצו להשתמש בו כרקע גרפי.';
$string['receivedcerts'] = 'קיבלו תעודות';
$string['receiveddate'] = 'תאריך קבלה';
$string['removecert'] = 'הוסרו התעודות המונפקות';
$string['report'] = 'דוח';
$string['reportcert'] = 'דוח תעודות';
$string['reportcert_help'] = 'בבחירת המילה "כן", תאריך קבלת התעודה, מספר קוד ושם הקורס, יוצגו על דוחות תעודת המשתמש. אם תבחרו להדפיס ציון על תעודה זו, אז ציון זה יהיה גם כן מוצג בדו"ח התעודה.';
$string['requiredtimenotmet'] = 'עליכם להקדיש לפחות {$a->requiredtime} דקות ללמידה בקורס לפני שתוכלו לראות תעודה זו';
$string['requiredtimenotvalid'] = 'הזמן הנדרש חייב להיות יותר מ-0';
$string['reviewcertificate'] = 'סקרו את התעודה';
$string['savecert'] = 'שמירת תעודות';
$string['savecert_help'] = 'אם תבחרו באפשרות זו, העתק קובץ PDF של כל תעודת משתמש, יישמר  בתיקיית הקבצים moddata של הקורס עבור התעודה. קישור לתעודה שמורה של כל המשתמשים ,תוצג בדוח התעודה.';
$string['seal'] = 'חותמת';
$string['sigline'] = 'שורה';
$string['signature'] = 'חתימה';
$string['statement'] = 'השלימ/ה את הקורס';
$string['summaryofattempts'] = 'סיכום התעודות שהתקבלו בעבר';
$string['textoptions'] = 'אפשרויות כיתוב';
$string['timearchived'] = 'זמן העברה לארכיון';
$string['timecompleted'] = 'זמן השלמת הקורס';
$string['title'] = 'תעודת השגים';
$string['to'] = 'הוענק ל:';
$string['typeA4_embedded'] = 'גודל A4 כולל גופני שפה אנגלית מצורפים';
$string['typeA4_non_embedded'] = 'גודל A4 ללא גופני שפה אנגלית מצורפים';
$string['typeletter_embedded'] = 'מכתב מוטמע';
$string['typeletter_non_embedded'] = 'מכתב שאינו מוטמע';
$string['unsupportedfiletype'] = 'הקובץ חייב להיות מסוג jpeg או png';
$string['uplborderdesc'] = 'העלאת קבצים לגבולות התעודה';
$string['uploadimage'] = 'העלו תמונה';
$string['uploadimagedesc'] = 'כפתור זה יוביל אתכם למסך חדש בו תוכלו להעלות תמונות.';
$string['uplsealdesc'] = 'העלו תמונות לחותמת לתעודה';
$string['uplsignaturedesc'] = 'העלאת קבצי חתימה של תעודות';
$string['uplwatermarkdesc'] = 'העלאת קבצי סימן מים של תעודות';
$string['userdateformat'] = 'תצורת סידור תאריכים של שפת המשתמש';
$string['usernamefilter'] = 'שם המשתמש מכיל';
$string['validate'] = 'אישור';
$string['verifycertificate'] = 'אישור התעודה';
$string['viewarchive'] = 'ארכיון תעודות';
$string['viewcertificateviews'] = 'תצוגת {$a} תעודות מונפקות';
$string['viewed'] = 'קיבלתם תעודה זו ב:';
$string['viewtranscript'] = 'הצג תעודות';
$string['watermark'] = 'סימן מים';
