<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'אירוע מערכת מיושן נרשם';
$string['loglegacy'] = 'נתוני מערכת מיושנים (לא בשימוש)';
$string['loglegacy_help'] = 'תוסף זה מתעד נתוני יומן לטבלת היומנים מדור קודם (mdl_log). פונקציונליות זו הוחלפה ביישומי רישום חדשים יותר, עשירים ויעילים יותר, לכן עליך להפעיל את הפלאגין רק אם יש לך דוחות מותאמים אישית ישנים, אשר ישאלו ישירות את טבלת היומנים הישנה. כתיבה ליומני מדור קודם יגדיל את העומס, לכן מומלץ להשבית את הפלאגין הזה מסיבות ביצועים כאשר הוא אינו נחוץ.';
$string['pluginname'] = 'ארכיון ארועים ישן';
$string['pluginname_desc'] = 'תוסף יומן שמאחסן רשומות יומן בטבלת היומנים מדור קודם.';
$string['taskcleanup'] = 'ניקוי טבלת תיעוד אירועים היסטורית';
