<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'מפתח גישה Airnotifier';
$string['airnotifierappname'] = 'שם אפליקציה Airnotifier';
$string['airnotifier:managedevice'] = 'נהל התקנים';
$string['airnotifiermobileappname'] = 'שם אפליקציה ניידת';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'קישור Airnotifier';
$string['configairnotifieraccesskey'] = 'מפתח הגישה בו יש להשתמש בעת חיבור לשרת Airnotifier.';
$string['configairnotifierappname'] = 'שם מזהה האפליקציה של Airnotifier.';
$string['configairnotifiermobileappname'] = 'מזהה ייחודי לאפליקציה בניידת (בד"כ משהו כמו com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'The port to use when connecting to the airnotifier server.';
$string['configairnotifierurl'] = 'קישור השרת להתחברות לשם שליחת התראות';
$string['deletecheckdevicename'] = 'מחק את המכשיר שלך: {$a->name}';
$string['deletedevice'] = 'מחק את המכשיר. שימו לב שהאפליקציה יכולה לרשום את המכשיר שוב. אם המכשיר חוזר ומופיע, נטרלו אותו.';
$string['devicetoken'] = 'Device token';
$string['errorretrievingkey'] = 'An error occurred while retrieving key. Your Moodle site must be registered with Moodle.org to use this service. You may need to re-register to update your details there.';
$string['keyretrievedsuccessfully'] = 'המפתח נמשך בהצלחה';
$string['nodevices'] = 'No registered devices. Devices will automatically appear after you install the Moodle Mobile app and add this site.';
$string['nopermissiontomanagedevices'] = 'אין לכם הרשאה לנהל מכשירים.';
$string['notconfigured'] = 'שרת Airnotifier לא הוגדר כך שהודעות Airnotifier לא יכולות להישלח';
$string['pluginname'] = 'התראות לניידים';
$string['requestaccesskey'] = 'בקש מפתח גישה';
$string['showhide'] = 'הפעל/נטרל את המכשיר.';
$string['sitemustberegistered'] = 'על מנת להשתמש במופע הציבורי של Airnotifier עליכם לרשום את האתר שלכם ב- Moodle.org';
$string['unknowndevice'] = 'מכשיר לא מוכר';
