<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'כל המקורות';
$string['eventcomponent'] = 'רכיב';
$string['eventcontext'] = 'הארוע מתייחס ל:';
$string['eventloggedas'] = '{$a->realusername} כ {$a->asusername}';
$string['eventorigin'] = 'מקור';
$string['eventrelatedfullnameuser'] = 'משתמש מושפע';
$string['eventreportviewed'] = 'נצפה דוח מעקב';
$string['eventuserreportviewed'] = 'נצפה דוח מעקב משתמש';
$string['logsformat'] = 'תסדיר יומני מעקב';
$string['log:view'] = 'צפה ביומני מעקב הקורס';
$string['log:viewtoday'] = 'צפה ביומני מעקב מהיום';
$string['nocapability'] = 'לא ניתן לגשת לדוח יומן המשתמשים';
$string['nologreaderenabled'] = 'לא מאופשר אף קורא דוח מעקב';
$string['origin'] = 'מקור';
$string['other'] = 'אחר';
$string['page'] = 'עמוד  {$a}';
$string['page-report-log-index'] = 'דוח יומני מעקב הקורס';
$string['page-report-log-user'] = 'דוח יומני מעקב הקורס של המשתמש';
$string['page-report-log-x'] = 'כל דוח של יומני מעקב';
$string['pluginname'] = 'יומני מעקב';
$string['restore'] = 'שחזר';
$string['selectlogreader'] = 'בחר קורא דוח מעקב';
$string['web'] = 'אינטרנט';
$string['ws'] = 'שירות רשת';
