<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'he', branch 't10-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'אודות';
$string['aboutcontent'] = '<h3>מה עושה תוסף זה?</h3>
<p>התוסף OpenSesame במערכת Totara מאפשר לכם להירשם בקלות, לעיין בקטלוג הקורסים ולרכוש מנוי לאתר OpenSesame Plus.
<br />כל קורס שנרכש באמצעות תוסף זה יירד לאתר שלכם.
לאחר מכן ניתן להפוך אותם ישירות לקורסים בעלי פעילות אחת באתר שלכם בלחיצת כפתור, או להוסיף אותם ידנית לקורסים קיימים על ידי הוספת פעילויות לומדות (SCORM) ושימוש במאגר OpenSesame המוצג כאשר בוחרים את קובץ הלומדה.</p>

<h3>חשבון OpenSesame שלכם</h3>
<p>הרישום לאתר OpenSesame כולל שני שלבים, ראשית עליכם לרשום את השרת שלכם ואז השם והדוא"ל שלכם משמשים ליצירת חשבון OpenSesame.
פרטי רישום השרת ניתנים לעיון בכל עת לאחר הרישום וייתכן שהם יידרשו ביצירת קשר עם OpenSesame.</p>

<h3>רכישה ותמיכה</h3>
<p>כל הרכישות שנעשות דרך OpenSesame באמצעות תוסף זה נעשות ישירות מול OpenSesame ובכל שאלה או בעיה יש לפנות לצוות התמיכה שלהם.<br />אתר התמיכה שלהם נמצא בכתובת <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'אודות OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame הוא ספק קורסים מקוונים לארגונים עסקיים.
OpenSesame הופך רכישת ומכירת קורסים מתוקשבים קלה כמו הורדת אפליקציה ב-iTunes.
באמצעות תוסף OpenSesame  תוכלו להירשם ישירות לאתר, לחפש ולהוריד חבילות קורסים.
כל קורס שתרכשו יורדו לאתר Totara שלכם כלומדת SCORM שם תוכלו להפוך אותו לפעילות למידה בתוך קורס בלחיצת כפתור או לכלול אותו במסגרת קורס קיים.';
$string['addhelp'] = 'אנא לחצו על כפתור "שמור" וחזרו להגדרות לקביעת אינטגרציה עם OpenSesame';
$string['browsecatalogue'] = 'קטלוג קורסים מקוונים';
$string['browsepackages'] = 'צפה בקרוסים שהורדו';
$string['catalogueheading'] = 'קטלוג OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'הגדרות OpenSesame';
$string['confirmbrowse'] = 'אני מסכים';
$string['confirmbrowsewarning'] = 'אתה עומד לעיין בקטלוג הקורסים של OpenSesame Plus.

פעולה זו דורשת גישה לחשבון OpenSesame. אם כבר קיים חשבון כזה עם כתובת הדוא"ל שלך, זה החשבון שישמש לחיבור. אחרת השם שלך "{$a->FirstName} {$a->LastName}" וכתובת הדוא"ל "{$a->Email}" ישמשו ליצירת חשבון חדש עבורך.

אנא אשר על מנת להמשיך.';
$string['coursefetcherror'] = 'שגיאה בהורדת קורסים מ-OpenSesame';
$string['coursefetchsuccess'] = 'הורדו {$a} חבילות קורסים';
$string['coursefetchsuccessnocourse'] = 'לא הורדו קורסים';
$string['createcourse'] = 'צור קורס';
$string['errorcannotaccesstotaralms'] = 'לא ניתן להתחבר אל https://register.totaralms.com, אנא וודאו שלשרת שלכם יש גישה לאתר זה.';
$string['errorcannotregister'] = 'הגדרות OpenSesame נכשלו';
$string['erroropensesameconnection'] = 'שגיאה בתקשורת עם שרת OpenSesame, אנא נסה שנית מאוחר יותר.';
$string['eventcatalogueaccessed'] = 'בוצעה גישה לקטלוג OpenSesame';
$string['eventpackagefetched'] = 'הובאה חבילת קורס';
$string['eventpackagehid'] = 'חיבלת קורס הוסתרה';
$string['eventpackageunhid'] = 'חבילת קורס הפכה לגלויה';
$string['eventtenantregistered'] = 'השרת נרשם';
$string['eventtenantunregistered'] = 'רישום השרת בוטל';
$string['fetchall'] = 'הורד קורסים';
$string['metabundlename'] = 'קטיגוריית קורסים';
$string['metadescription'] = 'תיאור קורס';
$string['metaduration'] = 'משך';
$string['metaexpirationdate'] = 'הרישיון תקף עד';
$string['metaexternalid'] = 'קוד זיהוי חיצוני';
$string['metamobilecompatibility'] = 'תאימות לניידים';
$string['metamobilecompatibilityall'] = 'כל המכשירים';
$string['metamobilecompatibilityandroid'] = 'אנרואיד';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'אין / לא ידוע';
$string['metatitle'] = 'כותרת הקורס';
$string['nobundle'] = 'אין חבילה';
$string['opensesame:managepackages'] = 'נהל חבילות תוכן של OpenSesame';
$string['opensesame:view'] = 'צפה בחבילות תוכן של OpenSesame';
$string['packagevisible'] = 'נראות';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'צור מאגר מקומי של תוכן OpenSesame';
$string['register'] = 'הירשם כדי לקבל גישה';
$string['registerlink'] = 'הגדר אינטגרציה לשוק של OpenSesame';
$string['registration'] = 'פרטי ההרשמה';
$string['registrationdetails'] = 'להלן פרטי ההרשמה שלכם ל-OpenSesame. כאשר מקיימים קשר ישיר עם OpenSesame הם עשויים לדרוש מידע זה מכם.';
$string['registrationlink'] = 'הגדר אינטגרציה לקורסים של OpenSesame';
$string['repositoryname'] = 'שם המאגר';
$string['root'] = 'למעלה';
$string['tenantid'] = 'קוד חברה';
$string['tenantname'] = 'שם החברה';
$string['tenanttype'] = 'סוג החשבון';
$string['tenanttypedemo'] = 'הדגמה';
$string['tenanttypeprod'] = 'ייצור';
$string['timeadded'] = 'תאריך ההוספה';
$string['unregister'] = 'מחק רישום';
$string['unregisterconfirm'] = 'האם אתה בטוח שברצונך למחוק את רישום שרת זה?

* כל חבילות הקורסים שהורדו יימחקו.
* יהיה צורך למחוק ידנית פעילויות לומדות קיימות.
* לא ניתן לבטל פעולה זו.

הקלד את _Company ID_ שלכם כדי לוודא שאתה באמת רוצה למחוק את חשבון OpenSesame שלך.';
