<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'צבע כפתורים';
$string['buttoncolordesc'] = 'זה קובע את צבע הרקע של כפתורים';
$string['choosereadme'] = 'זוהי ערכת עיצוב הניתנת להתאמה עצמית, המתאימה ליצירת התאמות מיתוג מסוימות. ערכה זו תצא משימוש בגרסה 2.7. אנא השתמשו ב-Custom Totara Responsive.';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'כל הגדרות CSS שתקלידו כאן יוספו לכל עמוד, ובכך תוכלו להתאים בקלות את ערכת העיצוב הזו.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'בחר או העלה את קובץ התמונה שישמש favicon של האתר. הקובץ חייב להיות מסוג .ico';
$string['headerbgc'] = 'צבע רקע כותרת';
$string['headerbgcdesc'] = 'זה מגדיר את צבע הרקע של החלק העליון של האתר.';
$string['linkcolor'] = 'צבע קישור';
$string['linkcolordesc'] = 'זה מגדיר את צבע הקישורים בערכת העיצוב.';
$string['linkvisitedcolor'] = 'צבע קישור שהמשתמש ביקר בו';
$string['linkvisitedcolordesc'] = 'זה מגדיר את צבע הקישורים  בהם המשתמש כבר ביקר בערכת העיצוב.';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'בחרו או העלו קובץ תמונה שישמש כלוגו של האתר';
$string['pluginname'] = 'ערכת עיצוב Custom Totara';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
