<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_managefiles', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   tinymce_managefiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfilesok'] = 'אין קבצים חסרים או שאינם בשימוש';
$string['deleteselected'] = 'מחיקת הקבצים שנבחרו';
$string['hasmissingfiles'] = 'אזהרה! הקבצים הבאים שמפנים אליהם בקטע הטקסט חסרים';
$string['manageareafiles'] = 'נהל קבצים המוטעמים בעורך הטקסט';
$string['managefiles:desc'] = 'נהל קבצים מוטמעים';
$string['pluginname'] = 'נהל קבצים מוטמעים';
$string['refreshfiles'] = 'רענן את רשימות הקבצים החסרים או שאינם בשימוש';
$string['unusedfilesdesc'] = 'הקבצים המוטמעים הבאים אינם בשימוש באזור הטקסט:';
$string['unusedfilesheader'] = 'קבצים שאינם בשימוש';
