<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'כלי מנהל מערכת זה מסייע למפתחים ולכותבי בדיקות ליצור תוספת המתארת את היכולות של המערכת ומריצה אותם אוטומטית. הגדרות שלבים זמינות רשומות להלן.';
$string['allavailablesteps'] = 'כל הגדרות השלבים הזמינות';
$string['errorbehatcommand'] = 'שגיאה בהרצת פקודת behat CLI. נסה להריץ "{$a} --help" ידנית מתוך CLI על מנת לברר עוד על הבעיה.';
$string['errorcomposer'] = 'Composer dependencies are not installed.';
$string['errordataroot'] = '$CFG->behat_dataroot אינו מוגדר או אינו חוקי.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix וגם $CFG->behat_wwwroot צריך להיות מוגדר בקובץ config.php.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix ו- $CFG->behat_wwwroot צריכים להיות עם ערכים שונים מאשר $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot ו-$CFG->phpunit_prefix.';
$string['fieldvalueargument'] = 'ערכי השדה';
$string['fieldvalueargument_help'] = 'This argument should be completed by a field value, there are many field types, simple ones like checkboxes, selects or textareas or complex ones like date selectors. You can check <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">Field values</a> to see the expected field value depending on the field type you provide.';
$string['giveninfo'] = 'ניתן. תהליכים להגדרת הסביבה';
$string['infoheading'] = 'מידע';
$string['installinfo'] = 'קרא {$a} למידע על התקנה וביצוע בדיקות';
$string['newstepsinfo'] = 'קרא {$a} למידע על כיצד להוסיף הגדרות צעדים נוספות';
$string['newtestsinfo'] = 'קרא {$a} למידע על כיצד לכתוב בדיקות חדשות';
$string['nostepsdefinitions'] = 'אין הגדרות שלבים התואמות מסננים אלו';
$string['pluginname'] = 'בדיקות קבלה';
$string['stepsdefinitionscomponent'] = 'אזור';
$string['stepsdefinitionscontains'] = 'מכיל';
$string['stepsdefinitionsfilters'] = 'הגדרת צעדים';
$string['stepsdefinitionstype'] = 'סוג';
$string['theninfo'] = 'ואז. בדיקה לוודא שהתוצאות הן אלו המצופות';
$string['unknownexceptioninfo'] = 'הייתה שגיאה של Selenium או הדפדפן שלכם. אנא וודאו שיש לכם את הגרסה האחרונה של Selenium. שגיאה:';
$string['viewsteps'] = 'מסנן';
$string['wheninfo'] = 'כאשר. פעולות שמובילות לאירוע';
