<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'he', branch 't10-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'הוסף קבוצות מערכתיות חדשות';
$string['addnewcohorts_help'] = 'אם מאופשר אז קבוצות מערכתיות חדשות שנוצרות יסונכרנו אוטומטית מול שרת זה.';
$string['addnewcourses'] = 'הוסף קורסים חדשים';
$string['addnewcourses_help'] = 'אם מאופשר אז כל המשתמשים הרשומים לקורסים חדשים שנוצרים יסונכרנו אוטומטית מול שרת זה.';
$string['allowpluginsepservices'] = 'אפשר בקשות לשירות תוסף';
$string['cancelsso'] = 'חזור אל {$a}';
$string['clientadd'] = 'הוסף מערכת מקושרת';
$string['clientedit'] = 'הוסף מערכת מקושרת';
$string['clients'] = 'מערכות מקושרות';
$string['clientsetupsecret'] = 'קוד ה-secret  של ההתקנה הלקוח';
$string['clientsetupsecret_help'] = 'מלל זהה ניתן למנהל מערכת הלקוח כאשר יוצרים בקשת חיבור לשרת.';
$string['clienttype'] = 'סוג מערכת מקושרת';
$string['clienturl'] = 'קישור מערכת מקושרת';
$string['clienturl_help'] = 'קישור למערכת לקוחות Totara Connect.';
$string['cohorts'] = 'קבוצות מערכתיות מסונכרנות';
$string['cohortsadd'] = 'הוסף קבוצה מערכתית';
$string['comment'] = 'הערה';
$string['connect:manage'] = 'נהל שרת Totara Connect וחיבור לקוחות.';
$string['courses'] = 'קורסים מסונכרנים';
$string['coursesadd'] = 'הוסף קורס';
$string['enableconnectserver'] = 'אפשר שרת Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect הוא פתרון אימות משותף וזיהוי משתמשים עבור שרתי Totara מרובים.';
$string['errorclientadd'] = 'שגיאה ברישום שרת חדש';
$string['errorduplicateclient'] = 'שרת עם קישור זה כבר פעיל';
$string['errorhttpclient'] = 'מסיבות אבטחה יש להקים את כל לקוחות Totara Connect על פרוטוקול מאובטח (https).';
$string['errorhttpserver'] = 'מסיבות אבטחה יש להקים את כל שרתי Totara Connect על פרוטוקול מאובטח (https).';
$string['organisationframeworks'] = 'סנכרון מסגרות ארגון';
$string['organisationframeworks_help'] = 'למערכות הלקוח תהיה אפשרות לסנכרן ארגונים ממסגרות נבחרות.';
$string['pluginname'] = 'שרת Totara Connect';
$string['positionframeworks'] = 'סנכרון מסגרות תפקידים';
$string['positionframeworks_help'] = 'למערכות הלקוח תהיה אפשרות לסנכרן תפקידים ממסגרות נבחרות.';
$string['restricttocohort'] = 'הגבל לקבוצה מערכתית';
$string['restricttocohort_help'] = 'עם נבחרה קבוצה מערכתית אז רק חברים בקבוצה זו מסונכרנים למערכת השרתים. הגבלה זו מיושמת על כל הקבוצות המערכתיות והקורסים גם כן.';
$string['server'] = 'שרת Totara Connect';
$string['settingspage'] = 'הגדרות';
$string['syncjobs'] = 'סנכרן הקצאות תפקיד';
$string['syncjobs_help'] = 'אם מאופשר אז הקצאות עבודה מתווספים לנתוני המשתמש, שיוכי המנהל אינם כלולים.';
$string['syncpasswords'] = 'סנכרן סיסמאות משתמשים';
$string['syncpasswords_desc'] = 'אפשר זאת אם ברצונך ששרת Connect יישלח סיסמאות מקודדות ללקוחות.';
$string['syncprofilefields'] = 'סנכרן שדות פרופיל מותאמים אישית';
$string['syncprofilefields_help'] = 'אם מאופשר, שדות פרופיל מותאמים אישית יתווספו לנתוני המשתמש.';
$string['timecreated'] = 'רשום';
$string['timemodified'] = 'שונה';
$string['warningloginas'] = 'עליך להתנתק ממושב "התחבר כ" על מנת לבצע אימות Single sign-on.';
