<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'he', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'הפעולה המוגדרת אינה קיימת.';
$string['availableevdiencecustomfields'] = 'שדות מותאמות זמינים של פריטי סימוכין';
$string['cachedef_areamap'] = 'מיפוי שטח שדה מותאם אישית';
$string['commonsettings'] = 'הגדרות משותפות';
$string['confirmfielddeletionnodata'] = 'האם אתה בטוח שברצונך למחוק שדה זה?';
$string['confirmfielddeletionplural'] = 'קיימות {$a} רשומות לשדה זה שיימחקו.<br />האם אתה עדיין מעוניין למחוק שדה זה?';
$string['confirmfielddeletionsingle'] = 'קיימת רשומה אחת בשדה שתימחק.<br /> האם אתה עדיין מעוניין למחוק שדה זה?';
$string['coursecustomfields'] = 'שדות מותאמים של הקורס';
$string['createnewcustomfield'] = 'צור שדה מותאם אישית חדש';
$string['createnewfield'] = 'צור שדה מותאם אישית &quot;{$a}&quot; חדש';
$string['customfield'] = 'שדה מותאם אישית';
$string['customfieldcolumnstextarea'] = 'טורים (שדה טקסט ארוך)';
$string['customfieldcolumnstextarea_help'] = '**טורים** מגדיר את רוחב שדה המלל הארוך שיהיה זמין.

אם מופעל עורך תוכן עשיר לשדה מלל ארוך, אז הרוחב של השדה ייקבע על ידי התוסף של עורך זה ולשינוי ערך זה לא תהיה כל השפעה.';
$string['customfielddefaultdatacheckbox'] = 'מסומן כברירת המחדל (תיבת סימון)';
$string['customfielddefaultdatacheckbox_help'] = 'כאשר מסומן "כן" אז השדה המותאם אישית יסומן כברירת מחדל.

כאשר מסומן "לא" אז השדה המותאם אישית לא יסומן כברירת מחדל.';
$string['customfielddefaultdatamenu'] = 'ערך ברירית מחדל (תפריט אפשרויות)';
$string['customfielddefaultdatamenu_help'] = 'הגדירו את ערך ברירת המחדל שיופיע בתפריט הבחירה. ערך ברירת המחדל חייב להופיע ברשימת הערכים הרשומים מעלה.

השאירו ריק אם לא נדרש ערך ברירת מחדל.';
$string['customfielddefaultdatatext'] = 'ערך ברירית מחדל (שדה טקסט)';
$string['customfielddefaultdatatextarea'] = 'נתוני ברירת מחדל של שדה מותאם';
$string['customfielddefaultdatatextarea_help'] = 'ערך ברירת המחדל הוא המלל שיופיע בשדה המלל  הארוך כברירת מחדל.

השאירו ריק אם לא נדרש ערך ברירת מחדל.';
$string['customfielddefaultdatatext_help'] = 'ערך ברירת המחדל הוא המלל שיופיע בשדה המלל כברירת מחדל.

השאירו ריק אם לא נדרש ערך ברירת מחדל.';
$string['customfielddefaultdataurl'] = 'קישור ברירת מחדל';
$string['customfielddefaultdataurl_help'] = 'מלל ברירת המחדל שיוצג עבור הקישור. עם השדה ריק יוצג הקישור עצמו.';
$string['customfielddefaultdataurltarget'] = 'פתח בחלון חדש';
$string['customfielddefaultdataurltext'] = 'מלל ברירת מחדל';
$string['customfielddefaultdataurltext_help'] = 'מלל ברירת המחדל שיוצג עבור הקישור. עם השדה ריק יוצג הקישור עצמו.';
$string['customfieldfieldsizetext'] = 'גודל התצוגה (שדה טקסט)';
$string['customfieldfieldsizetext_help'] = 'גודל התצוגה מגדיר את מספר התווים שיוצגו בשדה המלל.';
$string['customfieldforceunique'] = 'ערכי שדה ייחודיים';
$string['customfieldforceunique_help'] = 'כאשר מסומן כ\'כן\' השדה המתואם יקבל רק ערכים ייחודיים. אם ייעשה שימוש בערך שכבר קיים, המערכת לא תאפשר זאת ולא תשמור אותו.

כאשר מסומן כ\'לא\' שדה זה יקבל כל ערך שיוזן.';
$string['customfieldfullname'] = 'שם מלא של שדה מותאם';
$string['customfieldfullname_help'] = 'שם מלא של שדה מותאם הוא הכותרת המלאה של שדה זה.';
$string['customfieldhidden'] = 'שדה מותאם מוסתר';
$string['customfieldhidden_help'] = 'כאשר מסומן "כן" אז השדה המותאם אישית לא יוצג בעמוד ההגדרות או בכל מקום אחר בו היה מוצג בדרך כלל. כאשר מסומן "לא" אז השדה המותאם יהיה מוצג כרגיל.';
$string['customfieldlocked'] = 'שדה מותאם נעול';
$string['customfieldlocked_help'] = 'כאשר מסומן "כן" אז השדה המותאם יציג רק את המידע שהוגדר כאשר השדה הוקם. לא ניתן יהיה לערוך את הרשומות הקיימות בשדה והוא אינו נעול כאשר רשומה נוצרת.';
$string['customfieldmaxlengthtext'] = 'אורך מירבי (שדה טקסט)';
$string['customfieldmaxlengthtext_help'] = 'אורך מירבי מגדיר את המספר המירבי של התווים שניתן יהיה להזין לשדה המלל.';
$string['customfieldmenuoptions'] = 'ערכים אפשריים (תפריט אפשרויות)';
$string['customfieldmenuoptions_help'] = 'הקלידו את האפשרויות בתפריט שיופיעו בתפריט הבחירה.

יש להקליד אפשרות אחת בכל שורה.';
$string['customfieldmultiselectoptions'] = 'אפשרויות תפריט (ואייקונים)';
$string['customfieldmultiselectoptions_help'] = 'הקלידו את אפשרויות תפריט הבחירה המרובה (והאייקונים) שיופיעו בתפריט הנפתח';
$string['customfieldrequired'] = 'זהו שדה חובה';
$string['customfieldrequired_help'] = 'אם מוגדר ככן, זה יהיה שדה חובה כאשר נוצרים פריטים חדשים.

אם מוגדר כלא, זה יהיה שדה אופצינאלי כאשר נוצרים פריטים חדשים.';
$string['customfieldrowstextarea'] = 'שורות (שדה טקסט ארוך)';
$string['customfieldrowstextarea_help'] = '**שורות** מגדיר את מספר השורות (הגובה) של שדה המלל הארוך.

אם מופעל עורך תוכן עשיר לשדה מלל ארוך, אז הגובה של השדה ייקבע על ידי התוסף של עורך זה ולשינוי ערך זה לא תהיה כל השפעה.';
$string['customfields'] = 'שדות מותאמים';
$string['customfieldshortname'] = 'שם קצר של שדה מותאם';
$string['customfieldshortname_help'] = 'שם קצר של שדה מותאם הוא השם המקוצר של השדה שיכול לשמש למטרות תצוגה.

שדות מותאמים יופיעו כאפשרויות במסכי עריכת הפריטים.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'תיבת סימון';
$string['customfieldtypedatetime'] = 'תאריך/שעה';
$string['customfieldtypefile'] = 'קובץ';
$string['customfieldtypelocation'] = 'מיקום';
$string['customfieldtypelocation_address'] = 'כתובת';
$string['customfieldtypelocation_addressdefault'] = 'כתובת ברירת מחדל';
$string['customfieldtypelocation_addresslookup'] = 'מיקום במפה';
$string['customfieldtypelocation_addresslookupdefault'] = 'מיקום ברירת מחדל במפה';
$string['customfieldtypelocation_display'] = 'הצג';
$string['customfieldtypelocation_displayaddress'] = 'כתובת';
$string['customfieldtypelocation_displayboth'] = 'מפה וכתובת';
$string['customfieldtypelocation_displaydefault'] = 'ברירת מחדל של תצוגה';
$string['customfieldtypelocation_displaymap'] = 'מפה';
$string['customfieldtypelocation_mapsize'] = 'גודל המפה';
$string['customfieldtypelocation_mapsizedefault'] = 'גודל ברירת מחדל של מפה';
$string['customfieldtypelocation_mapview'] = 'תצוגת מפה';
$string['customfieldtypelocation_mapviewdefault'] = 'תצוגת ברירת מחדל של מפה';
$string['customfieldtypelocation_or'] = 'או';
$string['customfieldtypelocation_searchbutton'] = 'חפש';
$string['customfieldtypelocation_setmap'] = 'הגדר מיקום במפה';
$string['customfieldtypelocation_setmap_help'] = 'תוך לקבוע את המיקום במפה על ידי שימוש בכתובת שלעיל (אם יש כזאת) או על ידי חיפוש של כתובת, יישוב או עיר.

אם ברצונך לשנות בעדינות את המיקום של הסימון במפה, תוכל לעשות זאת על ידי לחיצה על הסימן והשארת העכבר לחוץ, והזזת הסמן למקום הרצוי.';
$string['customfieldtypelocation_sizelarge'] = 'גדול';
$string['customfieldtypelocation_sizemedium'] = 'בינוני';
$string['customfieldtypelocation_sizesmall'] = 'קטן';
$string['customfieldtypelocation_useaddress'] = 'השתמש בכתובת';
$string['customfieldtypelocation_viewhybrid'] = 'מפה ולוויין (משולב)';
$string['customfieldtypelocation_viewmap'] = 'מפה';
$string['customfieldtypelocation_viewsatellite'] = 'לוויין';
$string['customfieldtypemenu'] = 'תפריט בחירה';
$string['customfieldtypemultiselect'] = 'בחירה מרובה';
$string['customfieldtypetext'] = 'תיבת טקסט';
$string['customfieldtypetextarea'] = 'אזור טקסט';
$string['customfieldtypeurl'] = 'קישור';
$string['customfieldtypeurltarget'] = 'פתח בחלון חדש';
$string['customfieldtypeurltext'] = 'מלל';
$string['customfieldurl'] = 'קישור';
$string['customfieldurlformaterror'] = 'הקישור צריך להתחיל עם http://, https:// או /';
$string['customfieldurl_help'] = 'כתובת הקישור מופרדת ל-3 שדות.

* URL (הקישור) - חייב להתחיל ב- http://, https:// או /
* מלל - המלל האופציונלי של הקישור. אם ריק יוצג הקישור עצמו
* פתיחה בחלון חדש או לשונית חדשה';
$string['defaultchecked'] = 'מסומן כברירת מחדל';
$string['defaultdata'] = 'ערך ברירת מחדל';
$string['defaultmake'] = 'סמן כברירת מחדל';
$string['defaultselected'] = 'מסומן כברירת מחדל';
$string['deletefield'] = 'מחיקת שדה';
$string['description'] = 'תיאור השדה';
$string['description_help'] = 'תיאור מילולי של שדה מותאם זה';
$string['editfield'] = 'עריכת שדה מותאם אישית: {$a}';
$string['endyear'] = 'שנת סיום';
$string['error:abstractmethod'] = 'יש לעקוף שיטה מופשטת זו';
$string['error:invaliddateformat'] = 'השדה המותאם \'{$a->field}\' מכיל תאריך לא תקין(\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'השדה המותאם \'{$a->field}\' מכיל תאריך לא ייחודי(\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'השדה המותאם \'{$a->field}\' מכיל תאריך (\'{$a->data}\') שלפני שנת {$a->year}.';
$string['error:invaliddatetoolate'] = 'השדה המותאם \'{$a->field}\' מכיל תאריך (\'{$a->data}\') שלאחר שנת {$a->year}.';
$string['error:novalue'] = 'תצורת קובץ CSV לא תקינה - שדה מותאם "{$a}" לא קיים';
$string['error:updatecustomfield'] = 'שגיאה בעדכון שדה מותאם!';
$string['eventdeleted'] = 'שדה מותאם נמחק';
$string['fieldcolumns'] = 'טורים';
$string['fieldispassword'] = 'האם זה שדה סיסמא?';
$string['fieldmaxlength'] = 'אורך מירבי';
$string['fieldrows'] = 'שורות';
$string['fieldsize'] = 'גודל תצוגה';
$string['forceunique'] = 'האם המידע צריך להיות ייחודי?';
$string['gmaptosnotice_apikey'] = 'אנא בדוק שהאתר שלך עומד ב<a href="https://developers.google.com/maps/terms" target="_blank">תנאי השירות של Google Maps JavaScript API</a> לפני שתשנה את התצוגה לכלול מפה.';
$string['gmaptosnotice_nokey'] = 'אנא בדוק שהאתר שלך עומד ב<a href="https://developers.google.com/maps/terms" target="_blank">תנאי השירות של Google Maps JavaScript API</a> לפני שתשנה את התצוגה לכלול מפה.

אנו ממליצים מאוד לקבל מפתח Google Maps Javascript API או Client ID ולהגדיר אותו במערכת.';
$string['locationnotfound'] = 'המיקום לא נמצא';
$string['locked'] = 'האם זה שדה נעול?';
$string['menudefaultnotinoptions'] = 'ערך ברירת המחדל אינו אחת מהאפשרויות';
$string['menunooptions'] = 'לא סופקו אפשרויות תפריט';
$string['menunotuniqueoptions'] = 'אפשרויות התפריט צריכות להיות ייחודיות';
$string['menuoptions'] = 'אפשרויות תפריט (אחת לכל שורה)';
$string['menutoofewoptions'] = 'עליך לספק לפחות 2 אפשרויות';
$string['multiselectcolumnicon'] = '{$a} (אייקונים)';
$string['multiselectcolumntext'] = '{$a} (מלל)';
$string['multiselectdeleteunlink'] = 'מחיקת אפשרות בשדה מותאם תפריט לא יסיר את הערך מרשומות בו הוא כבר מופיע';
$string['multiselectoptions'] = 'אפשרויות תפריט (ואייקונים)';
$string['nocustomfieldsdefined'] = 'לא הוגדרו שדות';
$string['nofileselected'] = 'לא נבחר קובץ';
$string['notset'] = 'לא מוגדר';
$string['optionxtext'] = 'טקסט {$a} אפשרות';
$string['pluginname'] = 'שדות מותאמים';
$string['programcertcustomfields'] = 'שדות מותאמים של מסלולים והסמכות';
$string['regexpattern'] = 'אימות ביטוי רגולרי (Regular expression)';
$string['regexpatterndelimitererror'] = 'נעשה שימוש במפריד או בממיר שאינו מותר. פורמטים מותרים: קו נטוי קדמי (/) בלבד. ממירים מותרים: PCRE_CASELESS (i) בלבד.';
$string['regexpatternerror'] = 'הביטוי הרגולרי שהקלדת אינו תקין. מידע על תצורת ודפוסי כתיבת ביטויים רגולריים ניתן למצוא בתיעוד של PHP PCRE Regular Expression.';
$string['regexpatternmessage'] = 'תיאור של תצורת האימות של ביטוי רגולרי';
$string['regexpatternmessage_help'] = 'הוסף הודעת תיאור שתסביר את התצורה הנדרשת למשתמשים.';
$string['regexvalidationfailed'] = 'הערך שהזנת עבור {$a} אינו תואם את התצורה הנדרשת.';
$string['requiredandlockednotallowed'] = 'שילוב של שדה נדרש ונעול אינו מותר. אנא שנו אחד מהם.';
$string['returntoframework'] = 'חזור למסגרת';
$string['shortname'] = 'שם קצר (חייב להיות ייחודי)';
$string['shortnamenotunique'] = 'שם קצר זה כבר נמצא בשימוש';
$string['specificsettings'] = 'הגדרות ספציפיות';
$string['startyear'] = 'שנת התחלה';
$string['startyearafterend'] = 'שנת ההתחלה לא כולה להיות אחרי שנת הסיום';
$string['undelete'] = 'בטל מחיקה';
$string['visible'] = 'מוסתר בעמוד ההגדרות?';
$string['wanttime'] = 'לכלול שעה?';
