<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'תוכנת Clam AV נכשלה בעת הפעלת. הודעת השגיאה שחזרה הייתה: {$a}. הינה הפלט מ-Clam';
$string['clamfailureonupload'] = 'כישלון On ClamAV';
$string['configclamactlikevirus'] = 'התייחס לקבצים כמו וירוסים';
$string['configclamdonothing'] = 'התייחס אל הקבצים כאל תקינים';
$string['configpathtoclam'] = 'נתיב לClamAV חסר. כנראה משהו כמו / usr / bin / clamscan או / usr / bin / clamdscan. יש צורך בנתיבים אלה בכדי לגרום ל-ClamAV לרוץ באופן תקין.';
$string['errorcantopensocket'] = 'התחברות Unix domain socket גרמה לשגיאה {$a}';
$string['errorclamavnoresponse'] = 'ClamAV אינו מגיב; בדוק את מצב רישת השירות.';
$string['errornounixsocketssupported'] = 'אין תמיכה בשיטת Unix domain socket במערכת זו. במקום זאת, השתמש באפשרות לשימוש בשורת הפקודה.';
$string['invalidpathtoclam'] = 'Totara מוגדר להפעיל את clam בהעלאת קובץ, אך הנתיב {$a} המסופק ל- Calm AV לא חוקי (שגוי).';
$string['pathtoclam'] = 'נתיב ClamAV';
$string['pathtoclamdesc'] = 'אם שיטת הריצה מוגדרת f "שורת הפקודה"; הזן את הנתיב אל ClamAV כאן. על שרת לינוקס זה יהיה
/ usr / bin / clamscan או / usr / bin / clamdscan.';
$string['pathtounixsocket'] = 'Unix domain socket';
$string['pluginname'] = 'אנטי וירוס ClamAV';
$string['quarantinedir'] = 'ספריית הקבצים החשודים כנגועים';
$string['runningmethod'] = 'שיטת הפעלה';
$string['runningmethodcommandline'] = 'שורת פקודה';
$string['runningmethoddesc'] = 'שיטת ריצה ClamAV. שורת הפקודה משמש כברירת מחדל, אולם על מערכות Unix ניתן להשיג ביצועים טובים יותר באמצעות system sockets.';
$string['runningmethodunixsocket'] = 'Unix domain socket';
$string['unknownerror'] = 'תוכנת clam דיווחה על הודעה לא מזוהה.';
