<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'העברת משבצת זו לסרגל־הצדדי';
$string['anypagematchingtheabove'] = 'כל עמוד אשר שווה לאמור למעלה';
$string['appearsinsubcontexts'] = 'המשבצת תופיעה בתת־עמודים';
$string['assignrolesinblock'] = 'הקצה תפקידים במשבצת {$a}';
$string['blocksdrawertoggle'] = '(הסתר / הצג מגירת משבצות (בלוקים';
$string['blocksettings'] = 'הגדרות משבצת';
$string['bracketfirst'] = '{$a} (ראשון)';
$string['bracketlast'] = '{$a} (אחרון)';
$string['config_display_with_border'] = 'הצג גבולות משבצת (בלוק)';
$string['configureblock'] = 'הגדרת משבצת {$a}';
$string['contexts'] = 'המשבצת זמינה ב:';
$string['contexts_help'] = 'הקשרים הם סוג ספציפי יותר של עמודים בהם משבצת זו יכולה להיות מוצגת במיקום המקורי שלה. תהיו לך כאן אפשרויות שונות, לפי מיקום המשבצת המקורי והעמוד הנוכחי. למשל, תוכלו להגביל משבצת כך שתופיע רק בעמודי פורום בקורס על ידי הוספה שלה ברמת הקורס (ואז היא אמורה להופיע בכל עמודי המשנה של הקורס), ואז לעבור לעמוד של פורום ולערוך את הגדרות המשבצת שוב ולהגביל את הצגתה לעמודי פורום בלבד.';
$string['createdat'] = 'מיקום המשבצת המקורי';
$string['createdat_help'] = 'המיקום המקורי בו נוצרה משבצת זו. הגדרות המשבצת עשויות לגרום לה להופיע במקומות (הקשרים) אחרים שמתחת למקום יצירתה המקורי. למשל, משבצת שנוצרה ברמת הקורס יכולה להיות מוצגת בפעילויות בתוך הקורס. משבצת שנוצרה בעמוד הראשי, יכולה להיות מוצגת באתר כולו.';
$string['defaultregion'] = 'אזור בררת־מחדל';
$string['defaultregion_help'] = 'ערכות עיצוב יכולות להגדיר אזור אחד או יותר למיקום והצגת משבצות. הגדרה זו קובעת באיזה מבין אזורים אלו תרצו להציג את המשבצת כברירת מחדל. ניתן לעקוף זאת בעמודים ספציפיים אם נדרש.';
$string['defaultweight'] = 'בררת-המחדל למיקום';
$string['defaultweight_help'] = 'משקל ברירת המחדל מאפשר לכם לבחור היכן אמורה המשבצת להופיע באזורים המוגדרים בערכת העיצוב. המיקום הסופי מחושב על פי כל המשבצות באזור זה. ניתן לעקוף ערך זה בעמודים ספציפיים אם נדרש.';
$string['deleteblock'] = 'מחיקת משבצת {$a}';
$string['deleteblockcheck'] = 'האם להסיר את המשבצת: {$a}';
$string['deleteblockwarning'] = '<p>אתם עומדים למחוק משבצת־צדדית אשר זמינה גם בקורס אחר.</p><p>מיקום המשבצת המקורי: {$a->location}<br />זמינה בעמודים מסוג: {$a->pagetype}</p><p>האם אתם בטוחים שאתם מעוניינים למחוק את המשבצת?</p>';
$string['deletecheck'] = 'האם למחוק משבצת {$a}?';
$string['displayconfig'] = 'הגדר תצורה';
$string['dockblock'] = 'הצמד משבצת {$a} לצד';
$string['hideblock'] = 'הסתרת משבצת {$a}';
$string['hidedockpanel'] = 'הסתרת הפאנל המוצמד לצד';
$string['hidepanel'] = 'הסתרת הפאנל';
$string['moveblock'] = 'הזזת משבצת {$a}';
$string['moveblockafter'] = 'העבר את המשבצת לאחר משבצת {$a}';
$string['moveblockbefore'] = 'העבר את המשבצת לפני משבצת {$a}';
$string['moveblockinregion'] = 'הזז את המשבצת לאיזור {$a}';
$string['movingthisblockcancel'] = '({$a}) הזזת משבצת זו';
$string['myblocks'] = 'המשבצות (בלוקים) שלי';
$string['onthispage'] = 'מאפייני תצוגת המשבצת בעמוד זה';
$string['pagetypes'] = 'סוגי עמודים';
$string['pagetypewarning'] = 'סוג העמוד האחרון שצויין איננו ניתן לבחירה כעת. אנא בחר למטה בסוג העמוד המתאים ביותר.';
$string['region'] = 'איזור';
$string['restrictpagetypes'] = 'הצגת המשבצת בעמוד מסוג';
$string['showblock'] = 'הצגת משבצת {$a}';
$string['showoncontextandsubs'] = 'המשבצת תוצג ב-\'{$a}\' ובכל תת־עמוד';
$string['showoncontextonly'] = 'המשבצת תוצג רק ב- \'{$a}\'';
$string['showonentiresite'] = 'הצג בכל האתר';
$string['showonfrontpageandsubs'] = 'הצג בעמוד הראשי ובכל עמוד אשר מתווסף אליו';
$string['showonfrontpageonly'] = 'הצג בעמוד הראשי בלבד';
$string['subpages'] = 'בחירת עמודים';
$string['thisspecificpage'] = 'עמוד מסויים';
$string['undockall'] = 'הסרת כל המשבצות מהסרגל־הצדדי';
$string['undockblock'] = 'החזר את משבצת {$a} מהסרגל הצדדי';
$string['undockitem'] = 'הסרת משבצת זו מהסרגל־הצדדי';
$string['visible'] = 'זמין';
$string['weight'] = 'עדיפות המיקום';
$string['wherethisblockappears'] = 'מאפייני תצוגה מערכתיים של משבצת זו';
