<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'הצג קישור ללוח שנה של Google';
$string['calendar_desc'] = 'אם מסומן אז יוצג קישור ללוח השנה של Google.';
$string['docs'] = 'הצג קישור ל-Google Drive';
$string['docs_desc'] = 'אם מסומן אז יוצג קישור ל-Google Drive.';
$string['domainnameinfo'] = 'זהו שם הדומיין של חשבון Google Apps שלכם - בדרך כלל משהו כמו company.co.il';
$string['domainnamestr'] = 'שם דומיין';
$string['gaccess:addinstance'] = 'הוסף משבצת Google Apps חדשה';
$string['gaccess:myaddinstance'] = 'הוסף משבצת Google Apps חדשה לעמוד הלמידה שלי';
$string['gmail'] = 'הצג קישור ל- GMail';
$string['gmail_desc'] = 'אם מסומן אז יוצג קישור ל-GMail';
$string['mustusegoogleauthentication'] = 'עליכם להגדיר בלוק gaccess על מנת שיעבוד בצורה תקינה';
$string['newwinlink'] = 'פתיחת קישורים בחלונות חדשים';
$string['newwinlink_desc'] = 'אם מוסמן אז הקישורים ייפתחו בחלון חדש';
$string['nodomainyet'] = 'טרם הוגדר דומיין.';
$string['pluginname'] = 'Google Apps';
