<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'הוסף';
$string['addtoplanhint'] = 'האם ברצונך להוסיף קורס זה לתכנית ההתפתחות?';
$string['afteradding'] = 'קורס זה נוסף ל-{$a->planlinkstarttag} תכנית ההתפתחות שלך</a>.';
$string['coursealreadyinplan'] = 'קורס זה כבר כלול בתכנית ההתפתחות:';
$string['coursealreadyinplans'] = 'קורס זה כבר כלול בתכניות ההתפתחות הבאות:';
$string['courseinplan'] = 'קורס זה כלול בתכנית ההתפתחות:';
$string['courseinplans'] = 'קורס זה כלול בתכניות ההתפתחות הבאות:';
$string['pluginname'] = 'תכנית התפתחות';
$string['totara_addtoplan:addinstance'] = 'הוספת משבצת "הוספה לתכנית התפתחות" חדשה';
