<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'גישה נדחתה';
$string['actions'] = 'פעולות';
$string['addlink'] = 'הוסף קישור';
$string['courses'] = 'קורסים';
$string['deletelinkconfirm'] = 'האם אתה בטוח שברצונך למחוק קישור זה';
$string['displaytitle'] = 'קישורים מהירים';
$string['error:deletequicklink'] = 'שגיאה במחיקת קישור מהיר';
$string['error:linkurlrequired'] = 'הקישור חסר';
$string['error:usernotfound'] = 'המשתמש לא נמצא';
$string['home'] = 'עמוד הבית';
$string['invalidurl'] = 'אנא הקלד קישור תקין';
$string['leaveblanktohide'] = 'השאר ריק כדי להסתיר';
$string['linkdeleted'] = 'הקישור נמחק';
$string['links'] = 'קישורים';
$string['linktitle'] = 'כותרת';
$string['logs'] = 'רשומות מערכת';
$string['maintitle'] = 'כותרת ראשית';
$string['managelinks'] = 'נהל קישורים';
$string['managereports'] = 'נהל דוחות';
$string['newlinkadded'] = 'קישור מהיר נוסף בהצלחה';
$string['noquicklinks'] = 'אין קישורים מהירים';
$string['pluginname'] = 'קישורים מהירים';
$string['quicklinks'] = 'קישורים מהירים';
$string['reports'] = 'דוחות';
$string['title'] = 'קישורים מהירים';
$string['totara_quicklinks:addinstance'] = 'הוסף משבצת קישורים מהירים חדשה';
$string['totara_quicklinks:manageownlinks'] = 'נהל קישורים אישיים';
$string['totara_quicklinks:myaddinstance'] = 'הוסף משבצת קישורים מהירים חדשה לעמוד הלמידה שלי';
$string['url'] = 'קישור';
