<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'הוספת קבוצה מערכתית';
$string['allcohorts'] = 'כל הקבוצות המערכתיות';
$string['anycohort'] = 'כלשהו';
$string['assign'] = 'הקצה';
$string['assigncohorts'] = 'הקצאת חברי הקבוצה המערכתית';
$string['assignto'] = 'חברי הקבוצה המערכתית \'{$a}\'';
$string['backtocohorts'] = 'בחזרה לקבוצות מערכתיות';
$string['bulkadd'] = 'הוספת קבוצה מערכתית';
$string['bulknocohort'] = 'לא נמצאו קבוצות מערכתיות זמינות';
$string['categorynotfound'] = 'קטיגוריה <b>{$a}</b> לא נמצאה או שאין לך הרשאות ליצור קבוצה מערכתית שם. ייעשה שימוש בהקשר ברירת המחדל.';
$string['cohort'] = 'קבוצה מערכתית';
$string['cohort:assign'] = 'שייך חברים לקבוצה מערכתית';
$string['cohort:manage'] = 'נהל קבוצות מערכתיות';
$string['cohorts'] = 'קבוצות מערכתיות';
$string['cohortsin'] = 'קבוצות מערכתיות זמינות: {$a}';
$string['cohort:view'] = 'השתמש בקבוצות מערכתיות וצפה בחבריהן';
$string['component'] = 'מקור';
$string['contextnotfound'] = 'קטיגוריה <b>{$a}</b> לא נמצאה או שאין לך הרשאות ליצור קבוצה מערכתית שם. ייעשה שימוש בהקשר ברירת המחדל.';
$string['csvcontainserrors'] = 'שגיאות בנתוני קובץ CSV. ראה פרטים להלן.';
$string['csvcontainswarnings'] = 'נמצאו התראות בנתוני קובץ CSV. ראה פרטים להלן.';
$string['csvextracolumns'] = 'המערכת תתעלם מהטור(ים) <b>{$a}</b>.';
$string['currentusers'] = 'משתמשים עכשווים';
$string['currentusersmatching'] = 'התאמת משתמשים עכשווים';
$string['defaultcontext'] = 'הקשר בררת־המחדל';
$string['delcohort'] = 'מחק קבוצה מערכתית';
$string['delconfirm'] = 'האם באמת ברצונך למחוק את הקבוצה מערכתית {$a}?';
$string['description'] = 'תיאור';
$string['displayedrows'] = 'מוצגות {$a->displayed} שורות מתוך {$a->total}.';
$string['duplicateidnumber'] = 'כבר קיימת קבוצה מערכתית עם קוד זיהוי זהה';
$string['editcohort'] = 'ערוך קבוצה מערכתית';
$string['error:cohortdoesnotexist'] = 'קבוצה מערכתית עם קוד {$a} אינה קיימת';
$string['error:doesnotexist'] = 'קבוצה מערכתית עם קוד זה אינה קיימת';
$string['error:dynamiccritalreadyapplied'] = 'בקבוצה דינמית \'{$a}\' יש כבר את הקריטריוון מיושם';
$string['error:staticcannotsetcriteria'] = 'לא ניתן להגדיר קריטריון לקבוצה ססטית';
$string['eventcohortcreated'] = 'קבוצה מערכתית נוצרה';
$string['eventcohortdeleted'] = 'קבוצה מערכתית נמחקה';
$string['eventcohortmemberadded'] = 'משתמש נוסף לקבוצה מערכתית';
$string['eventcohortmemberremoved'] = 'משתמש הוסר מקבוצה מערכתית';
$string['eventcohortupdated'] = 'קבוצה מערכתית עודכנה';
$string['external'] = 'קבוצה מערכתית חיצונית';
$string['idnumber'] = 'קוד זיהוי (באנגלית! ללא רווחים) לשימוש בקובץ csv';
$string['memberscount'] = 'גודל הקבוצה המערכתית';
$string['name'] = 'שם';
$string['namecolumnmissing'] = 'יש משהו לא תקין בקובץ CSV. אנא בדוק שהוא מכיל שורת שמות טורים.';
$string['namefieldempty'] = 'שם השדה אינו יכול להיות ריק';
$string['nocomponent'] = 'נוצרה ידנית';
$string['potusers'] = 'משתמשים זמינים';
$string['potusersmatching'] = 'משתמשים אפשריים תואמים';
$string['preview'] = 'תצוגה מקדימה';
$string['removeuserwarning'] = 'הסרת משתמשים מקבוצה מערכתית יכולה ליצור הסרת הרשמה של משתמשים ממספר קורסים אשר כוללים מחיקת הגדרות של משתמשים, ציונים, חברות בקבוצה ונתונים אחרים של משתמש מהקורסים המושפעים.';
$string['search'] = 'חיפוש';
$string['searchcohort'] = 'חיפוש קבוצה מערכתית';
$string['selectfromcohort'] = 'בחירת חברים מהקבוצה המערכתית';
$string['systemcohorts'] = 'הקבוצות המערכתיות של המערכת';
$string['unknowncohort'] = 'קבוצה מערכתית לא ידועה ({$a})!';
$string['uploadcohorts'] = 'העלאת קבוצות מערכתיות';
$string['uploadcohorts_help'] = 'ניתן להעלות קבוצות מערכתיות בקובץ טקסט. תצורת הקובץ צריכה להיות כלהלן:

* כל שורה בקובץ צריכה להכיל רשומה אחת
* כל רשומה היא סדרת נתונים המופרדים בפסיקים (או תו מפריד אחר)
* השורה הראשונה מכילה שמות שדות המגדירים את מבנה שאר הרשומות
* שדה נדרש הוא name
* שדות אופצינאליים הם idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'הועלו {$a} קבוצות מערכתיות';
$string['useradded'] = 'משתמש התווסף לקבוצה המערכתית "{$a}"';
$string['visible'] = 'זמינות';
$string['visible_help'] = 'כל קבוצה מערכתית יכולה להיות מוצגת למשתמשים שיש להם יכולת (הרשאה) של :  \'moodle/cohort:view\'  בהקשר של קבוצה המערכתית. קבוצות מערכתיות גלויות ניתנות לצפייה עבור משתמשים בקורסים בעלי סימון עם קו תחתון.';
