<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'he', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'מידע רישום נוסף';
$string['autobookingcompleted'] = 'ההרשמה שלך הושלמה וצורפת למחזור(ים) {$a}.';
$string['autosignup'] = 'רשום משתמשים באופן אוטומטי לאירועי הדרכה';
$string['autosignup_help'] = 'אם מופעל אז בעת הרישום המשתמש יירשם לפעילות אירועי הדרכה בקורס.
אם מאופשר רישום מרובה אז המשתמש יירשם לכל מחזור שיש לו מקום פנוי או אפשרות לרישום לרשימת המתנה, אחרת המשתמש יירשם רק למחזור הקרוב ביותר שיש בו מקום או אפשרות רישום לרשימת המתנה.';
$string['cannnotupdatemanageremail'] = 'לא ניתן לעדכן דוא"ל של מנהל. הגדר זאת באמצעות שיוך עיסוקים.';
$string['cannotenrol'] = 'רישום מכובה או לא פעיל';
$string['cannotenrolalreadyrequested'] = 'לא ניתן להירשם למחזורים אלו (יש כבר בקשת רישום הממתינה לאישור מנהל).';
$string['cannotenrolnosessions'] = 'לא ניתן להירשם (אין אירועי הדרכה בקורס זה)';
$string['cohortnonmemberinfo'] = 'רק חברים של קבוצה מערכתית \'{$a}\' יכולים להשתמש ברישום אירועי הדרכה בקורס.';
$string['cohortonly'] = 'רישום של קבוצה מערכתית בלבד';
$string['cohortonly_help'] = 'רישום ישיר לאירועי הדרכה ניתן להגבלה לחברי קבוצה מערכתית מסוימת בלבד. שימו לב ששינוי הגדרה זו לא ישפיע על הרשמות קיימות.';
$string['customwelcomemessage'] = 'הודעת רישום מותאמת';
$string['customwelcomemessage_help'] = 'ניתן להוסיף הודעת רישום מותאמת כמלל פשוט או בפורמט מעוצב, לרבות תגיות HTML ותגיות ריבוי שפות.

ניתן לכלול את המשתנים הבאים בהודעה:

* שם הקורס {$a->coursename}
* קישור לעמוד הפרופיל של המשתמש {$a->profileurl}';
$string['defaultrole'] = 'תפקיד ברירת המחדל לרישום';
$string['defaultrole_desc'] = 'בחרו תפקיד שישוייך למשתמשים בעת הרישום לאירועי הדרכה';
$string['donotsignup'] = 'אל תירשם';
$string['enroldelete'] = 'מחק רישום';
$string['enroledit'] = 'ערוך רישום';
$string['enrolenddate'] = 'תאריך סיום';
$string['enrolenddateerror'] = 'תאריך סיום של הרישום לא יכול להיות לפני תאריך ההתחלה';
$string['enrolenddate_help'] = 'אם מופעל, משתמשים יכולים לרשום את עצמם רק עד תאריך זה.';
$string['enrolme'] = 'רשום אותי';
$string['enrolperiod'] = 'משך הרישום';
$string['enrolperiod_desc'] = 'משך ברירת המחדל אליו תקף הרישום. אם מוגדר ל-0 אז משך הרישום יהיה ללא הגבלה כברירת מחדל.';
$string['enrolperiod_help'] = 'משך הזמן בו תקף הרישום, החל מרגע הרישום של המשתמש עצמו. אם מנוטרל, משך הרישום יהיה ללא הגבלה.';
$string['enrolstartdate'] = 'תאריך ההתחלה';
$string['enrolstartdate_help'] = 'אם מאופשר, משתמשים יכולים לרשום את עצמם החל מתאריך זה בלבד.';
$string['error:choosession'] = 'בחר את המחזור אליו תרצה להירשם';
$string['expiredaction'] = 'פעולה בעת סיום תקופת הרישום';
$string['expiredaction_help'] = 'בחרו את הפעולה שיש לבצע כאשר תוקף רישום המשתמש פג. שימו לב שחלק מהגדרות המשתמש ונתונים מנוקים מהקורס בעת ביטול הרישום לקורס.';
$string['expirymessageenrolledbody'] = '{$a->user} יקר,

זוהי הודעה על כך שהרישום שלך לקורס \'{$a->course}\' עומד לפוג ב-{$a->timeend}.

אם אתם זקוקים לעזרה בנושא זה, אנא פנו אל {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'הודעת סיום תוקף רישום ישיר לאירועי הדרכה';
$string['expirymessageenrollerbody'] = 'רישום ישיר דרך פעילות אירועי הדרכה לקורס \'{$a->course}\' יפוג תוך {$a->threshold} עבור המשתמשים הבאים:

{$a->users}

על מנת להאריך את משך הרישום, גלשו אל {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'הודעת תפוגת רישום ישיר לקורס דרך פעילות אירועי הדרכה';
$string['longtimenosee'] = 'הסר רישום משתמש לא פעיל לאחר';
$string['longtimenosee_help'] = 'אם משתמשים לא נגשו לקורס במשך זמן רב, הרישום שלהם ממנו יוסר באופן אוטומטי. פרמטר זה קובע את מגבלת הזמן הזו.';
$string['managermissingallsessions'] = 'רישום ישיר לא זמין לכם מכיוון שלא משוייך לכם מנהל.';
$string['managermissingsomesessions'] = 'יש מחזורים שאינם זמינים לכם מכיוון שלא משוייך לכם מנהל.';
$string['maxenrolled'] = 'מספר מירבי של משתמשים רשומים';
$string['maxenrolled_help'] = 'מגדיר את המספר המירבי של משתמשים שרשומים דרך רישום אירועי הדרכה. 0 פירושו אין הגבלה.';
$string['maxenrolledreached'] = 'מספר מירבי של משתמשים הרשאים להירשם לאירועי הדרכה כבר נוצל.';
$string['messageprovider:expiry_notification'] = 'הודעות תפוגת רישום ישיר דרך פעילות אירועי הדרכה';
$string['newenrols'] = 'אפשר רישומים חדשים';
$string['newenrols_desc'] = 'התר למשתמשים להשתמש ברישום ישיר דרך אירועי הדרכה בקורסים כברירת מחדל.';
$string['newenrols_help'] = 'הגדרה זו קובעת האם משתמש יכול להירשם לקורס זה.';
$string['pluginname'] = 'רישום ישיר לאירועי הדרכה';
$string['pluginname_desc'] = 'תוסף רישום ישיר דרך פעילות אירועי הדרכה מאפשר למשתמשים לבחור באילו קורסים הם מבקשים להשתתף. ניתן להגן רישום לקורסים אלו עם מפתח רישום.';
$string['role'] = 'תפקיד ברירת המחדל ברישום';
$string['selectsession'] = 'בחר מחזור';
$string['selectthissession'] = 'בחר את המחזור הבא:';
$string['selfapprovalrequired'] = 'אנא סמנו את התיבה על מנת לאשר שהתבקש אישור עצמי למחזור שנבחר.';
$string['self:config'] = 'הגדר מופעי רישום ישיר באמצעות אירועי הדרכה';
$string['self:manage'] = 'נהל משתמשים רשומים';
$string['self:unenrol'] = 'הסר רישום משתמשים מהקורס';
$string['self:unenrolself'] = 'בטל רישום עצמי מהקורס';
$string['sendcoursewelcomemessage'] = 'שלח הודעת ברוך הבא לקורס';
$string['sendcoursewelcomemessage_help'] = 'אם מאופשר, משתמש יקבלו דוא"ל של ברוכים הבאים כאשר יירשמו לקורס באמצעות רישום ישיר לאירועי הדרכה.';
$string['showhint'] = 'הצג רמז';
$string['showhint_desc'] = 'הצג אותיות ראשונות של מפתח גישת אורח.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'על מנת להירשם למחזור ולקורס, בחרו מחזור מאילו המופיעים מטה ולחצו על \'הירשם\'. ייתכן ויידרש אישור מנהל ישיר.';
$string['status'] = 'אפשר רישומים קיימים';
$string['status_desc'] = 'אפשר שיטת רישום ישיר לאירועי הדרכה בקורסים חדשים.';
$string['status_help'] = 'אם מנוטרל, אז כל הרשמות ישירות באמצעות רישום לאירועי הדרכה מושהות ומשתמשים חדשים אינם יכולים להירשם.';
$string['task_process_expirations'] = 'עבד ויידע את ההרשמות לסמינר שפג תוקפם';
$string['totara_facetoface:config'] = 'הגדר מופעי רישום ישיר לאירועי הדרכה';
$string['totara_facetoface:manage'] = 'נהל משתמשים רשומים ישירות לאירועי הדרכה';
$string['totara_facetoface:unenrol'] = 'בטל רישום של משתמשים הרשומים לקורס באצמעות רישום ישיר לאירועי הדרכה';
$string['totara_facetoface:unenrolself'] = 'בטל רישום של עצמך מהקורס וממחזורי אירועי הדרכה שבו';
$string['unenrol'] = 'הסר רישום משתמש';
$string['unenrolselfconfirm'] = 'האם אתה בטוח שברצונך להסיר את הרישום שלך מקורס "{$a}"?';
$string['unenroluser'] = 'האם אתם בטוחים שברצונכם להסיר את רישום  של "{$a->user}" מקורס "{$a->course}"?';
$string['unenrolwhenremoved'] = 'בטל רישום משתמשים כאשר מסירים אותם מכל אירועי ההדרכה';
$string['welcometocourse'] = 'ברוך הבא אל {$a}';
$string['welcometocoursetext'] = 'ברוכים הבאים ל{$a->coursename}!

אם טרם עשיתם זאת, אתם מוזמנים לערוך את הפרופיל שלכם כך שמשתמשים אחרים יוכלו לדעת עליכם יותר:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'האם אתם בטוחים שברצונכם לבטל את בקשת אישור הרישום להדרכה ולקורס שנשלחה למנהל?';
$string['withdrawpending'] = 'בטל בקשת רישום ממתינה';
