<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'בקרת גישה';
$string['actionaftercorrectanswer'] = 'הפעולה לאחר תשובה נכונה';
$string['actionaftercorrectanswer_help'] = 'לאחר שעונים נכון על שאלה, יש 3 אפשרויות בעמוד הבא:

* רגיל - עקוב אחר נתיב השיעור
* הצג עמוד שטרם נצפה - עמודים מוצגים בסדר אקראי כאשר אף עמוד לא יוצג פעמיים
* הצג עמוד שלא נענה - עמודים מוצגים בסדר אקראי, כאשר עמודים המכילים שאלות שלא נענו מוצגים שוב';
$string['actions'] = 'פעולות';
$string['activitylink'] = 'קשר לפעילות הבאה';
$string['activitylink_help'] = '<p align="center"><b>קישור לפעילות</b></p>

<p>התפריט הנפתח מכיל את כל הפעילויות שיש בקורס הזה. ביחרו כל פעילות שהיא מתוך הרשימה ובסוף השיעור יופיע קישור שיוביל אליה.
</p>';
$string['activitylinkname'] = 'צפיה ב: {$a}';
$string['activityoverview'] = 'ישנם שיעורים שמועדם הגיע';
$string['addabranchtable'] = 'הוספת עמוד תוכן מסתעף';
$string['addanendofbranch'] = 'הוספת סוף הסתעפות';
$string['addanewpage'] = 'הוספת עמוד חדש';
$string['addaquestionpage'] = 'הוספת עמוד';
$string['addaquestionpagehere'] = 'הוספת עמוד כאן';
$string['addbranchtable'] = 'הוספת טבלת הסתעפות';
$string['addcluster'] = 'הוספת אשכול';
$string['addedabranchtable'] = 'התווסף עמוד תוכן מסתעף';
$string['addedanendofbranch'] = 'התווסף סוף ההסתעפות';
$string['addedaquestionpage'] = 'התווסף עמוד';
$string['addedcluster'] = 'התווסף אשכול';
$string['addedendofcluster'] = 'התווסף סוף האשכול';
$string['addendofbranch'] = 'הוסף סוף ענף';
$string['addendofcluster'] = 'הוספת סוף אשכול';
$string['addessay'] = 'יצירת דף שאלת מאמר';
$string['additionalattemptsremaining'] = 'הושלם. אתה יכול לעבור שוב על השיעור.';
$string['addmatching'] = 'צור דף שאלה בהתאמה';
$string['addmultichoice'] = 'צור דף שאלות מרובות-שאלות';
$string['addnewgroupoverride'] = 'הוסף עקיפת קבוצה';
$string['addnewuseroverride'] = 'הוסף עקיפת משתמש';
$string['addnumerical'] = 'צור דף שאלה נומרית';
$string['addpage'] = 'הוספת עמוד מסוג';
$string['addshortanswer'] = 'צור דף תשובה קצר';
$string['addtruefalse'] = 'צור דף שאלה אמת / שקר';
$string['anchortitle'] = 'תחילת תוכן עיקרי';
$string['and'] = 'ו';
$string['answer'] = 'תשובה';
$string['answeredcorrectly'] = 'נענה נכונה';
$string['answersfornumerical'] = 'לתשובות לשאלות מספריות צריך להתאים זוגות של ערכי מקסימום ומינמום.';
$string['arrangebuttonshorizontally'] = 'במצב \'מצגת\' לסדר את כפתורי ההסתעפות במאוזן?';
$string['attempt'] = 'ניסיון: {$a}';
$string['attemptheader'] = 'ניסיון';
$string['attempts'] = 'ניסיונות';
$string['attemptsdeleted'] = 'ניסיונות מחוקים';
$string['attemptsremaining'] = 'נשארו לך עוד {$a} ניסיונות';
$string['available'] = 'זמין החל מ-';
$string['averagescore'] = 'תוצאה ממוצעת';
$string['averagetime'] = 'זמן ממוצע';
$string['branch'] = 'הסתעף';
$string['branchtable'] = 'עמוד תוכן מסתעף';
$string['cancel'] = 'ביטול';
$string['cannotfindanswer'] = 'שגיאה: התשובה לא נמצאה';
$string['cannotfindattempt'] = 'שגיאה: הניביון לא נמצא';
$string['cannotfindessay'] = 'שגיאה: המאמר לא נמצא';
$string['cannotfindfirstgrade'] = 'שגיאה: לא נמצאו הציונים';
$string['cannotfindfirstpage'] = 'לא נמצא העמוד הראשון';
$string['cannotfindgrade'] = 'שגיאה: לא נמצאו הציונים';
$string['cannotfindnewestgrade'] = 'שגיאה:  הציון החדש לא נמצא';
$string['cannotfindnextpage'] = 'גיבוי השיעור : העמוד הבא לא נמצא';
$string['cannotfindpagerecord'] = 'הוספת סיום הסתעפות: רשומת העמוד לא נמצאה';
$string['cannotfindpages'] = 'דפי השיעור לא נמצאו';
$string['cannotfindpagetitle'] = 'אישור מחיקה: כותרת העמוד לא נמצאה';
$string['cannotfindpreattempt'] = 'רשומת הניסיון הקודם לא נמצאה!';
$string['cannotfindrecords'] = 'שגיאה: לא נמצאו רשומות השיעור';
$string['cannotfindtimer'] = 'לא ניתן היה למצוא את רשומות
lesson_timer';
$string['cannotfinduser'] = 'שגיאה: לא ניתן היה למצוא משתמשים';
$string['canretake'] = 'ה-{$a} יכול לנסות מחדש';
$string['casesensitive'] = 'השתמש בביטויים רגולריים';
$string['casesensitive_help'] = 'סמן את תיבת הסימון על מנת להשתמש ב- regular expressions לניתוח מענים.';
$string['checkbranchtable'] = 'בדוק את טבלת ההסתעפויות';
$string['checkedthisone'] = 'בדוק את זו';
$string['checknavigation'] = 'בדוק את הניווט';
$string['checkquestion'] = 'בדוק את השאלה';
$string['classstats'] = 'הנתונים הסטטיסטיים של הכיתה';
$string['clicktodownload'] = 'הקליקו על הקישור הבא להורדת הקובץ';
$string['clicktopost'] = 'הקליקו כאן כדי לפרסם את הציון שלך ברשימת התוצאות הגבוהות.';
$string['closebeforeopen'] = 'לא ניתן לעדכן את השיעור. הגדרת תאריך סיום לפני תאריך התחלה.';
$string['cluster'] = 'אשכול';
$string['clusterjump'] = 'שאלת אנסין בתוך אשכול';
$string['clustertitle'] = 'אשכול';
$string['collapsed'] = 'מצומצם';
$string['comments'] = 'ההערות שלך';
$string['completed'] = 'הושלם';
$string['completederror'] = 'השלם את השיעור';
$string['completethefollowingconditions'] = 'עלייך לעמוד בתנאי(ם) הבאים<b>{$a}</b> בשיעור לפני שתוכל להתקדם הלאה.';
$string['completionendreached'] = 'דרוש הגעה לסיום';
$string['completionendreached_desc'] = 'הלומד חייב להגיע לסוף השיעור על מנת להשלים את הפעילות.';
$string['completiontimespent'] = 'הלומד חייב לבצע פעילות זה במשך לפחות';
$string['completiontimespentgroup'] = 'דרוש משך זמן שהושקע';
$string['conditionsfordependency'] = 'התנאי(ם) לתלות';
$string['configactionaftercorrectanswer'] = 'פעולת בררת־מחדל שתופעל לאחר תשובה הכונה';
$string['configintro'] = 'הערכים המוגדרים כאן מגדירים את ערכי ברירת המחדל המשמשים בטופס ההגדרות בעת יצירת פעילות שיעור חדש. ההגדרות שצוין המתקדמות מוצגות רק לאחר לחיצה על הקישור \'הצג עוד ...\'.';
$string['configmaxanswers'] = 'ברירית המחדל של המספר המירבי של תשובות/הסתעפיות בעמוד';
$string['configmaxhighscores'] = 'מספר ציונים גבוהים שיוצג';
$string['configmediaclose'] = 'הצגת כפתור סגירה כחלק חלון קופץ המיוצר עבור קובץ מדיה מקושר';
$string['configmediaheight'] = 'מגדיר את הגובה של החלון הקופץ המוצג עבור קובץ מדיה מקושר';
$string['configmediawidth'] = 'מגדיר את הרוחב של החלון הקופץ המוצג עבור קובץ מדיה מקושר';
$string['configpassword_desc'] = 'האם דרושה סיסמה כדי לגשת לשיעור.';
$string['configslideshowbgcolor'] = 'צבע הרקע למצגת אם היא מאופשרת';
$string['configslideshowheight'] = 'מגדיר את הגובה של המצגת אם מאופשרת';
$string['configslideshowwidth'] = 'הגדרת רוחב מצגת השיקופיות (באם היא מופעלת)';
$string['configtimelimit_desc'] = 'אם הוגדרה מגבלת זמן, תוצג אזהרה בתחילת השיעור ויש טיימר ספירה לאחור. אם מוגדר לאפס, אז אין מגבלת זמן.';
$string['confirmdelete'] = 'מחק עמוד';
$string['confirmdeletionofthispage'] = 'אשר את המחיקה של עמוד זה';
$string['congratulations'] = 'איחולים לבבים - הגעת לסוף השיעור';
$string['continue'] = 'המשך';
$string['continuetoanswer'] = 'המשך לשנות את התשובות';
$string['continuetonextpage'] = 'המשך לעמוד הבא.';
$string['correctanswerjump'] = 'העמוד שיוצג במצב של "תשובה נכונה"';
$string['correctanswerscore'] = 'ניקוד של תשובה נכונה';
$string['correctresponse'] = 'תגובה נכונה';
$string['createaquestionpage'] = 'צרו עמוד שאלה';
$string['credit'] = 'ניקוד';
$string['customscoring'] = 'ניקוד מותאם אישית';
$string['customscoring_help'] = '<p align="center"><b>ניקוד מותאם אישית</b></p>

<p>אפשרות זו תאפשר לכם לתת ערך מספרי לנקודות של כל תשובה (לקבוע את מספר הנקודות שהתשובה מזכה).
לתשובות יכול להיות ערך חיובי וכמו כן גם ערך שלילי. לתשובות מיובאות יוקצה באופן אוטומטי ערך של נקודה אחת לתשובות נכונות וערך של 0 לתשובות לא נכונות, את זה אתם יכולים לשנות לאחר הייבוא.

</p>';
$string['deadline'] = 'מועד סופי להגשה';
$string['defaultessayresponse'] = 'המאמר שלך ייבדק על ידי המדריך של הקורס.';
$string['deleteallattempts'] = 'מוחק את כל נסיונות המענה';
$string['deletedefaults'] = 'מוחקים {$a} שיעורים כבררת־מחדל';
$string['deletedpage'] = 'עמוד מחוק';
$string['deletepagenamed'] = 'מחק עמוד: {$a}';
$string['deleting'] = 'מוחק';
$string['deletingpage'] = 'מוחק את עמוד: {$a}';
$string['dependencyon'] = 'תלוי ב-';
$string['dependencyon_help'] = 'הגדרה זו מאפשרת להפוך את השתתפות הלומד בשיעור הנוכחי לתלויה ברמת ביצועיו בשיעור אחר (באותו הקורס). אם הלומד לא עומד בדרישות, אז הוא לא יוכל להיכנס לשיעור הזה. דרישות עשויות לכלול צירוף של זמן הצפייה בשיעור, השלמת השיעור או ציון גדול מציון מסוים.';
$string['description'] = 'תיאור';
$string['detailedstats'] = 'סטטיסטיקה';
$string['didnotanswerquestion'] = 'לא ענה על השאלה.';
$string['didnotreceivecredit'] = 'לא קיבל את הניקוד.';
$string['disabled'] = 'לא-מאופשר';
$string['displaydefaultfeedback'] = 'הצג את המשוב שמשמש כברירת מחדל';
$string['displaydefaultfeedback_help'] = 'אם מאופשר, אז כשתשובה לא נמצאת לשאלה מסוימת, תשובת ברירת המחדל של "זוהי התשובה הנכונה" או "זוהי אינה התשובה הנכונה" תוצג.';
$string['displayhighscores'] = 'הצג את התוצאות הגבוהות';
$string['displayinleftmenu'] = 'להציג בתפריט?';
$string['displayleftif'] = 'הצגת תפריט שמאלי רק כאשר הציון גדול מ:';
$string['displayleftif_help'] = 'הגדרה זו קובעת האם לומד חייב להגיע לציון מסויים לפני שהוא צופה בתפריט השיעור. הדבר מכריח את הלומד לעבור על כל השיעור  בנסיון הראשון שלו, ולאחר הגעה לציון הנדרש הוא יכול להשתמש ולצפות בתפריט כדי לעבור על החומר.';
$string['displayleftmenu'] = 'הצג תפריט';
$string['displayleftmenu_help'] = 'אם מאופשר, תפריט יאפשר למשתמשים לנווט ברשימת העמודים המוצגים.';
$string['displayofgrade'] = 'תצוגת הציון (לתלמידים בלבד)';
$string['displayreview'] = 'הצגת כפתור הסקירה';
$string['displayreview_help'] = 'אם מסומן, כאשר לומד עונה לא נכון על שאלה, תוצג לו אפשרות לנסות אותה שנית ללא ניקוד, או להמשיך בשיעור.';
$string['displayscorewithessays'] = 'עבור השאלות שנבדקות באופן אוטומטי קיבלת {$a->score} נקודות מתוך {$a->tempmaxgrade} .<br>
שאלת(ות) החיבור {$a->essayquestions}  שלך תבדק, והציון שתקבל עבורה יתווסף <br />במועד מאוחר יותר לחישוב של הציון הסופי שלך. <br /><br />
הציון הנוכחי שלך, מבלי שאלת(ות) החיבור הוא תוצאה של {$a->score} מתוך {$a->grade}.';
$string['displayscorewithoutessays'] = 'התוצאה שלך היא {$a->score} (מתוך {$a->grade}).';
$string['duplicatepagenamed'] = 'דף כפול: {$a}';
$string['edit'] = 'עריכה';
$string['editbranchtable'] = 'עריכת דף תוכן';
$string['editcluster'] = 'עריכת אשכול';
$string['editendofbranch'] = 'עריכת דף סוף אשכול';
$string['editendofcluster'] = 'עריכת סוף של דף אשכול';
$string['editessay'] = 'עריכת דף שאלה של מאמר';
$string['editingquestionpage'] = 'עריכת עמוד שאלה {$a}';
$string['editlessonsettings'] = 'עריכת הגדרות השיעור';
$string['editmatching'] = 'עריכת דף שאלה בהתאמה';
$string['editmultichoice'] = 'עריכת דף שאלות מרובות-שאלות';
$string['editnumerical'] = 'עריכת דף שאלה נומרית';
$string['editoverride'] = 'ערוך עקיפה';
$string['editpage'] = 'עריכת תוכן העמוד';
$string['editpagecontent'] = 'עריכת תכולת העמוד';
$string['editquestion'] = 'עריכת דף שאלה';
$string['editshortanswer'] = 'עריכת דף שאלה קצרה';
$string['edittruefalse'] = 'עריכת דף שאלה אמת / שקר';
$string['email'] = 'דוא"ל';
$string['emailallgradedessays'] = 'שליחת דואל לכל אילו שמאמריהם שנבדקו';
$string['emailgradedessays'] = 'שליחה בדוא"ל מאמרים בדוקים';
$string['emailsuccess'] = 'הודעות דוא"ל נשלחו בהצלחה';
$string['emptypassword'] = 'הסיסמה איננה יכולה להיות ריקה';
$string['enabled'] = 'מאופשר';
$string['endofbranch'] = 'סוף ההסתעפות';
$string['endofcluster'] = 'סוף האשכול';
$string['endofclustertitle'] = 'סוף אשכול';
$string['endoflesson'] = 'סוף השיעור';
$string['enteredthis'] = 'הכניס את זה.';
$string['entername'] = 'הכנס כינוי חיבה לרשימת התוצאות הגבוהות.';
$string['enterpassword'] = 'בבקשה הכנס את הסיסמה:';
$string['eolstudentoutoftime'] = 'שים לב: נגמר לך הזמן המוקצב לשיעור זה. יכול להיות שהתשובה האחרונה שלך לא נספרה, אם ענית לאחר שהזמן נגמר.';
$string['eolstudentoutoftimenoanswers'] = 'לא ענית על אף שאלה. קיבלת ציון 0 עבור שיעור זה.';
$string['essay'] = 'מאמר';
$string['essayemailmessage2'] = '<p>נסיון מהיר:<blockquote>{$a->question}</blockquote></p><p>התגובות שלך:<blockquote><em>{$a->response}</em></blockquote></p><p>הערות נותן הציון:<blockquote><em>{$a->comment}</em></blockquote></p><p>קיבלת {$a->earned} מתוך {$a->outof} עבור שאלה מהירה זו.</p><p>ציון השיעור שלך השתנה ל-{$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'הציון שלך עבור שאלה {$a}';
$string['essayresponses'] = 'תשובות לשאלות פתוחות';
$string['essays'] = 'מאמרים';
$string['essayscore'] = 'ציון המאמר';
$string['eventcontentpageviewed'] = 'עמוד התוכן נצפה';
$string['eventessayassessed'] = 'המאמר הוערך';
$string['eventessayattemptviewed'] = 'נסיונות מאמר נצפו';
$string['eventhighscoreadded'] = 'תוצאה גבוהה התווספה';
$string['eventhighscoresviewed'] = 'תוצאות גבוהות נצפו';
$string['eventlessonended'] = 'שיעור השתיים';
$string['eventlessonrestarted'] = 'הצפייה בשיעור החלה מחדש';
$string['eventlessonresumed'] = 'הצפייה בשיעור חודשה';
$string['eventlessonstarted'] = 'שיעור התחיל';
$string['eventoverridecreated'] = 'נוצרה עקיפת שיעור';
$string['eventoverridedeleted'] = 'עקיפת השיעור נמחקה';
$string['eventoverrideupdated'] = 'מעקף שיעור עודכן';
$string['eventpagecreated'] = 'העמוד נוצר';
$string['eventpagedeleted'] = 'העמוד נמחק';
$string['eventpagemoved'] = 'העמוד הועבר';
$string['eventpageupdated'] = 'העמוד עודכן';
$string['eventquestionanswered'] = 'השאלה נענתה';
$string['eventquestionviewed'] = 'השאלה נצפתה';
$string['false'] = 'לא נכון';
$string['fileformat'] = 'תסדיר הקובץ';
$string['finish'] = 'סיום';
$string['firstanswershould'] = 'בחירת התשובה הראשונה תציג את העמוד המוגד כ"נכון"';
$string['firstwrong'] = 'התשובה שלך היתה שגויה. האם תרצה לנסות שוב את השאלה? (אם תענה כעת נכון על השאלה, זה לא ייחשב לצורך הציון הסופי שלך).';
$string['flowcontrol'] = 'בקרת זרימה';
$string['fractionsaddwrong'] = 'המשקלים החיוביים בהם בחרת לא מסתכמים ל-100%<br />במקום זאת, הם מסתכמים ל-{$a}%<br />האם ברצונך לחזור ולתקן שאלה זו?';
$string['fractionsnomax'] = 'אחת מהתשובות צריכה להעניק 100% כדי שאפשר יהיה <br />לקבל את הציון המירבי עבור שאלה זו.<br />האם ברצונך לחזור ולתקן שאלה זו?';
$string['full'] = 'מורחב';
$string['general'] = 'כללי';
$string['gotoendoflesson'] = 'המשך לסוף השיעור';
$string['grade'] = 'ציון';
$string['gradebetterthan'] = 'ציון טוב יותר מאשר (%)';
$string['gradebetterthanerror'] = 'הרווח ציון טוב יותר מ- {$a} אחוז';
$string['gradeessay'] = 'מתן ציון לשאלות המאמרים ({$a->notgradedcount} עדיין לא נבדקו ו-{$a->notsentcount} לא נשלחו.)';
$string['gradeis'] = 'הציון הוא {$a}';
$string['gradeoptions'] = 'אפשרויות ציון';
$string['groupoverrides'] = 'עקיפות קבוצה';
$string['groupoverridesdeleted'] = 'עקיפות קבוצה נמחקו';
$string['groupsnone'] = 'אין קבוצות בקורס זה';
$string['handlingofretakes'] = 'ניהול מקרים בהם לומדים חוזרים על השיעור יותר מפעם אחת';
$string['handlingofretakes_help'] = 'אם מותר ניסיון חוזר, הגדרה זו קובעת האם הציון לשיעור יהיה החציון או המקסימום של כל הניסיונות.';
$string['havenotgradedyet'] = 'עדיין לא ניתן ציון';
$string['here'] = 'הנה';
$string['highscore'] = 'תוצאה גבוהה';
$string['highscores'] = 'תוצאות גבוהות';
$string['hightime'] = 'זמן גבוה';
$string['importcount'] = 'ייבוא {$a} שאלות';
$string['importquestions'] = 'ייבא שאלות';
$string['importquestions_help'] = 'יכולת זו מאפשרת לייבא שאלות במגוון פורמטים מקובץ טקסט חיצוני.';
$string['inactiveoverridehelp'] = '* ללומד אין את הקבוצה או התפקיד הנכון על מנת לצפות/לנסות שיעור זה';
$string['insertedpage'] = 'עמוד מושתל';
$string['invalidfile'] = 'קובץ לא חוקי';
$string['invalidid'] = 'לא הועברו  מספרי זיהוי הרכיב של הקורס או מספרי זיהוי של השיעור';
$string['invalidlessonid'] = 'קוד השיעור איננו נכון';
$string['invalidoverrideid'] = 'מזהה עקיפה לא חוקי';
$string['invalidpageid'] = 'קוד עמוד איננו תקין';
$string['jump'] = 'מעבר';
$string['jumps'] = 'מעברים';
$string['jumps_help'] = 'לכל תשובה (לשאלות) או תיאור (לעמודי תוכן) יש מעבר מקושר. מעבר זה יכול להיות יחסי, כגון לעמוד זה או לעמוד הבא, או מוחלטת - כלומר לעמוד מסוים בשיעור.';
$string['jumpsto'] = 'מעברים ל-<em>{$a}</em>';
$string['leftduringtimed'] = 'עזבת באמצע שיעור מתוזמן.<br />אנא הקליקו על \'המשך\' בשביל להתחיל מחדש את השיעור.';
$string['leftduringtimednoretake'] = 'עזבת באמצע שיעור מתוזמן <br />ואינך מורשה לחזור עליו או להמשיך אותו.';
$string['leftduringtimedsession'] = 'עזבת במסגרת שיעור מתוזמן.';
$string['lesson:addinstance'] = 'הוספת פעילות שיעור חדשה';
$string['lessonclosed'] = 'שיעור זה נסגר ב- {$a}.';
$string['lessoncloses'] = 'השיעור נסגר';
$string['lessoncloseson'] = 'שיעור נסגר ב {$a}';
$string['lesson:edit'] = 'עריכת פעילות שיעור';
$string['lessonformating'] = 'עיצוב השיעור';
$string['lesson:grade'] = 'תן ציון לשאלות פתוחות בשיעור';
$string['lesson:manage'] = 'ניהול פעילות שיעור';
$string['lesson:manageoverrides'] = 'נהל עקיפות שיעור';
$string['lessonmenu'] = 'תפריט השיעור';
$string['lessonname'] = 'שיעור: {$a}';
$string['lessonnotready'] = 'השיעור לא מוכן שיתחילו בו. אנא צור קשר עם ה-{$a} שלך.';
$string['lessonnotready2'] = 'שיעור זה עדיין לא מוכן';
$string['lessonopen'] = 'השיעור שלך ייפתח ב-{$a}.';
$string['lessonopens'] = 'השיעור נפתח.';
$string['lessonpagelinkingbroken'] = 'העמוד הראשון לא נמצא. הקישורים שבין עמודי השיעור כנראה נשברו. אנא צור קשר עם מנהל.';
$string['lessonstats'] = 'הנתונים הסטטיסטיים של השיעורים.';
$string['lesson:view'] = 'הצג פעילות שיעור';
$string['lesson:viewreports'] = 'צפיה בדוחות שיעור';
$string['linkedmedia'] = 'מדיה מקושרת';
$string['loginfail'] = 'ההתחברות נכשלה, אנא נסה שנית.....';
$string['lowscore'] = 'תוצאה נמוכה.';
$string['lowtime'] = 'זמן נמוך';
$string['manualgrading'] = 'בדיקה ומתן ציון למאמרים';
$string['matchesanswer'] = 'התאמה עם התשובה';
$string['matching'] = 'התאמה';
$string['matchingpair'] = 'נמצא הזוג {$a}';
$string['maxgrade'] = 'ציון מירבי';
$string['maxgrade_help'] = 'ערך זה קובע מהו הציון המירבי שניתן להעניק בשיעור זה. אם הערך נקבע כ-0, אז השיעור לא יופיע באף אחד מעמודי הציונים.';
$string['maxhighscores'] = 'מספר התוצאות הגבוהות המוצגות';
$string['maximumnumberofanswersbranches'] = 'מספר מירבי של תשובות או הסתעפויות';
$string['maximumnumberofanswersbranches_help'] = '<p align="center"><b>המספר המירבי של תשובות בשיעור</b></p>

<p>ערך זה קובע את מספר התשובות המירבי בהן יכול המורה להשתמש. ערך ברירת המחדל הוא 4. אם השיעור עושה שימוש בלעדי ב, נגיד, שאלות נכון/לא נכון לכל אורכו, אז הגיוני לקבוע את הערך הזה ל-2.
</p>

<p>משתנה זה קובע גם כן את המספר המירבי של הסתעפויות בהן ניתן להשתמש בעמוד תוכן מסתעף.
</p>

<p>את המבנה הזה ניתן לשנות בביטחה בכל שיעור בעל תוכן קיים. למעשה, במקרה ותרצו להוסיף שאלה מרובת אפשרויות או דף תוכן מסתעף ארוך, אתם תהיו חייבים לשנות את הפרמטר הזה. לאחר שהוספתם את השאלה (החריגה) או את טבלת ההסתעפויות (BranchTable), אתם יכולים להנמיך את הערך הזה למשהו מעט יותר "תקני".

</p>';
$string['maximumnumberofattempts'] = 'מספר מירבי של נסיונות';
$string['maximumnumberofattempts_help'] = 'הגשה זו מציינת את המספר המירבי של נסיונות המאופשרות עבור כל שאלה.
במידה והתשובה שגויה שוב ושוב, כשהערך המירבי מגיע, העבוד הבא של השיעור יופיע.';
$string['maximumnumberofattemptsreached'] = 'הושג המספר המירבי של נסיונות - עובר לעמוד הבא';
$string['mediaclose'] = 'הראה את כפתור \'סגור\':';
$string['mediafile'] = 'מדיה מקושרת';
$string['mediafile_help'] = 'ניתן להעלות קובץ מדיה לשימוש בשיעור. קישור \'לחץ כאן לצפייה\' יוצג בבלוק שכותרתו \'מדיה מקושרת\' בכל עמוד בשיעור.';
$string['mediafilepopup'] = 'הקליקו כאן על מנת לראות את קובץ המדיה של השיעור.';
$string['mediaheight'] = 'גובה החלון הקופץ';
$string['mediawidth'] = 'רוחב החלון הקופץ';
$string['messageprovider:graded_essay'] = 'הודעת מתן הציון למאמר';
$string['minimumnumberofquestions'] = 'מספר מיזערי של שאלות';
$string['minimumnumberofquestions_help'] = 'הגדרה זו קובעת את מספר המינימום של שאלות שישמשו לחישוב ציון לפעילות זו.';
$string['missingname'] = 'אנא הכנס כינוי';
$string['modattempts'] = 'אפשר סקירה נוספת של הלומד';
$string['modattempts_help'] = 'אם מופעל, לומדים יכולים לנווט בכל השיעור מההתחלה.';
$string['modattemptsnoteacher'] = 'סקירת לומדים עובדת רק עבור לומדים.';
$string['modulename'] = 'שיעור';
$string['modulename_help'] = 'פעילות של שיעור מאפשרת למדריך להעביר תוכן או פעילויות תרגול בדרכים מעניינות וגמישות. מדריך יכול להשתמש בשיעור ליצירת סדרה רצופה של עמודי תוכן, או פעילויות למידה שמציעות מגוון התפצלויות או אפשרויות ללומד. בכל מקרה, מדריכים יכולים לבחור להגדיל את העניין של הלומדים או לוודא הבנה על ידי שימוש במגוון שאלות, כגון שאלות רב ברירה, התאמה או תשובה קצרה. לפי תשובת הלומד ואופן פיתוח השיעור, לומדים יכולים להתקדם לעמוד הבא, לחזור לעמוד קודם, או להיות מועברים לנתיב אחר לגמרי.

שיעור יכול לקבל ציון שיישמר בגיליון הציונים של הקורס.

ניתן להשתמש בפעילות שיעור לשם:

* לימוד עצמי של נושא חדש
* תרחישים או סימולציות ותרגילי קבלת החלטות
* לפעילות חזרה על חומר - כאשר שאלות שונות מוצגות ללומד לפי התשובות שנתנו לשאלות המוקדמות יותר';
$string['modulenameplural'] = 'שיעורים';
$string['move'] = 'הזזת עמוד';
$string['movedpage'] = 'העמוד הועבר';
$string['movepagehere'] = 'העבר את העמוד לכאן';
$string['movepagenamed'] = 'העבר עמוד: {$a}';
$string['moving'] = 'מעביר את העמוד: {$a}';
$string['multianswer'] = 'תשובות מרובות';
$string['multianswer_help'] = 'יש לסמן משבצת־סימון זו, כאשר יש יותר מתשובה אחת נכונה.';
$string['multichoice'] = 'בחירה מרובה';
$string['multipleanswer'] = 'תשובות מרובות';
$string['nameapproved'] = 'שם מאושר';
$string['namereject'] = 'סליחה, השם שלך נדחה על ידי המסנן.<br />אנא נסה שם אחר.';
$string['new'] = 'חדש';
$string['nextpage'] = 'העמוד הבא';
$string['noanswer'] = 'לא ניתנה תשובה';
$string['noattemptrecordsfound'] = 'לא נימצאו רשומות של ניסיונות: לא ניתן ציון.';
$string['nobranchtablefound'] = 'לא נמצא עמוד תוכן מסתעף';
$string['noclose'] = 'אין תאריך סיום';
$string['nocommentyet'] = 'עדיין אין הערות.';
$string['nocoursemods'] = 'לא נמצאו פעילויות';
$string['nocredit'] = 'אין נקודות.';
$string['nodeadline'] = 'אין מועד סופי';
$string['noessayquestionsfound'] = 'לא נמצאו שאלות מאמר בשיעור זה.';
$string['nohighscores'] = 'אין תוצאות גבוהות.';
$string['nolessonattempts'] = 'לא נעשו נסיונות מענה לשיעור זה.';
$string['nolessonattemptsgroup'] = 'לא נעשו ניסיונות על ידי חברי קבוצה {$a} בשיעור זה.';
$string['none'] = 'אף אחד';
$string['nooneansweredcorrectly'] = 'אף אחד לא ענה נכונה.';
$string['nooneansweredthisquestion'] = 'שאלה זו לא נענתה על ידי אף אחד.';
$string['noonecheckedthis'] = 'אף אחד לא סימן את זה.';
$string['nooneenteredthis'] = 'אף אחד לא הכניס את זה.';
$string['noonehasanswered'] = 'אף אחד לא ענה עדיין על שאלת מאמר.';
$string['noonehasansweredgroup'] = 'אף אחד לא ענה על השאלה הפתוחה {$a} עדיין.';
$string['noopen'] = 'אין תאריך התחלה';
$string['nooverridedata'] = 'עליך לעקוף לפחות הגדרת שיעור אחת.';
$string['noretake'] = 'לא ניתן לחזור על שיעור זה.';
$string['normal'] = 'עקוב אחר נתיב השיעור';
$string['notcompleted'] = 'לא גמור';
$string['notdefined'] = 'לא מוגדר';
$string['notenoughsubquestions'] = 'לא הוגדרו מספיק תת-שאלות!<br />האם לחזור ולתקן את השאלה הזו?';
$string['notenoughtimespent'] = 'השלמת שיעור זה תוך {$a->timespent}, שהוא פחות מהזמן הנדרש של {$a->timerequired}. ייתכן ותדרש לחזור על השיעור שנית.';
$string['nothighscore'] = 'עדיין לא הצלחת להיכנס לרשימת {$a} התוצאות הכי גבוהות.';
$string['notitle'] = 'אין כותרת';
$string['notyetcompleted'] = 'הצפייה בשיעור החלה, אך טרם הושלמה';
$string['numberofcorrectanswers'] = 'מספר התשובות הנכונות: {$a}';
$string['numberofcorrectanswersheader'] = 'מספר התשובות הנכונות';
$string['numberofcorrectmatches'] = 'מספר ההתאמות הנכונות: {$a}';
$string['numberofpagestoshow'] = 'מספר העמודים (שקופיות) שיש להראות';
$string['numberofpagestoshow_help'] = '<p>שימוש במשתנה זה אך ורק בשיעורים עם סוג שקופית פלאש. ערך ברירת המחדל הוא 0 כך שכל העמודיםשקופיות גלויים בשיעור. קביעת משתנה זה לערך הגדול מאפס יציג את מספר העמודים כמספר הנבחר. לאחר שמספר עמודיםשקופיות  יוצגו סוף השיעור יושג כאשר כל העמודים יופיעו.</p>

<p>אם משתנה זה נקבע לערך הגדול ממספר העמודים בשיעור, סוף השיעור יושג כאשר כל העמודים יופיעו.</p>';
$string['numberofpagesviewed'] = 'מספר השאלות שנענו: {$a}';
$string['numberofpagesviewedheader'] = 'מספר השאלות שנענו';
$string['numberofpagesviewednotice'] = 'מספר התשובות שנענו: {$a->nquestions}; (עליך לענות על {$a->minquestions} שאלות לפחות.)';
$string['numerical'] = 'מספרי';
$string['ongoing'] = 'הצג את התוצאה המצטברת';
$string['ongoingcustom'] = 'הרווחת {$a->score} נקודה(ות) מתוך {$a->currenthigh} נקודה(ות) עד כו.';
$string['ongoing_help'] = 'כאשר אפשרות זו מופעלת, כל עמוד יציג את הנקודות שהלומד צבר עד כה, מתוך הסכום הכולל האפשרי (עד כה).';
$string['ongoingnormal'] = 'ענית על {$a->correct} נכונה מתוך {$a->viewed} ניסיונות.';
$string['onpostperpage'] = 'פרסום אחד בלבד לכל ציון';
$string['options'] = 'אפשרויות';
$string['or'] = 'או';
$string['ordered'] = 'הוזמן';
$string['other'] = 'אחר';
$string['outof'] = 'מתוך {$a}';
$string['override'] = 'תאריך היעד חלף';
$string['overridedeletegroupsure'] = 'האם אתה בטוח שברצונך למחוק את העקיפה עבור קבוצה {$a}?';
$string['overridedeleteusersure'] = 'האם אתה בטוח שברצונך למחוק את העקיפה עבור משתמש {$a}?';
$string['overridegroup'] = 'עקוף עבור קבוצה';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'עקיפות';
$string['overrideuser'] = 'עקיפות משתמש';
$string['overrideusereventname'] = '{$a->lesson} - עקיפה';
$string['overview'] = 'סקירה כללית';
$string['overview_help'] = '<p align="center"><b>סקירה כללית</b></p>

<ol>
    <li>שיעור מורכב ממספר <b>עמודים</b>, ובנוסף מ<b>דפי תוכן מסתעפים
    </b>,לפי בחירתכם.</li>
    <li>עמוד מכיל בתוכו <b>תוכן</b> כלשהו, ומסתיים, על פי רוב, ב<b>שאלה</b>.
        מכאן המונח, <b>עמוד שאלה</b>.</li>
    <li>לשאלות מאמר, אין תשובה, ישנם רק תוצאה, משוב ו\'מעבר עמוד\' עמוד.</li>
    <li>לכל תשובה יכול להיות קטע טקסט קצר שמוצג אם וכאשר התשובה נבחרת. קטע הטקסט נקרא <b>תגובה</b>.</li>
    <li> - בנוסף לכך, לכל תשובה מותאמת <b>\'מעבר עמוד\'</b>. ה\'מעבר עמוד\' יכולה להיות יחסית - לעמוד הזה, לעמוד הבא - או מוחלטת - מציינת כל אחד מהעמודים בשיעור או את סוף השיעור. </li>
    <li>לפי ברירת המחדל, התשובה הראשונה \'קופצת\' ל<b>עמוד הבא</b> בשיעור. התשובות שעוקבות אחריה, \'קופצות\' לאותו עמוד שבו הן נמצאות. כלומר, אם הסטודנט לא בוחר בתשובה הראשונה, הוא כל הזמן חוזר לאותו העמוד בשיעור. אם כבר יצרתם אשכול (יחידה לאחסון נתונים) בעל \'סוף אשכול\', והשאלה נמצאת בתוכו, אתם יכולים לבחור בנוסף למעבר עמוד לשאלת "אנסין" בתוך האשכול. אפשרות זו לא תוצג אם אתם לא נמצאים בתוך אשכול. אתם יכולים להקיף מערכת של שאלות באשכול וב\'סוף אשכול\' בכל עת.</li>
    <li>העמוד הבא נקבע על ידי <b>הסדר הלוגי</b> של השיעור. זהו סדר העמודים כפי שהמורה רואה אותם. את הסדר הזה ניתן לשנות על ידי הזזה של עמודים בתוך השיעור.</li>
    <li>לשיעור ישנו גם <b>סדר ניווט</b>. זהו סדר העמודים, כפי שהסטודנטים רואים אותם.
        סדר זה נקבע על ידי ה\'מעברי עמוד\' שמוגדרות לשאלות פרטניות, והוא יכול להיות שונה ביותר מהסדר הלוגי, אלא אם כן, <i>לא</i> משנים את ערכי ה\'מעברי עמוד\' ומשאירים אותם לפי ערכי ברירת המחדל (השניים קשורים באדיקות אחד לשני). בידי המורה האפשרות לבדוק את סדר הניווט.
    </li>
    <li>לרוב, כאשר התשובות מוצגות בפני הסטודנטים, הן מעורבבות. כלומר, התשובה הראשונה בתצוגה של המורה, לאוו דווקא תהיה התשובה שתופיע ראשונה ברשימה שמוצגת לסטודנטים. (יתרה מזאת, רוב הסיכויים שאותו סט של שאלות יופיע בסדר אחר בכל פעם שהוא מוצג). יוצאות מן הכלל הן מערכות של תשובות לשאלות התאמה, כאן, התשובות מופיעות באותו הסדר שהמורה הכניס אותן.
    </li>
    <li>מספר התשובות יכול להישתנות מעמוד לעמוד. לדוגמא, מותר שעמודים מסויימים יסתיימו בשאלת נכוןלא נכון, בזמן שאחרים יסתיימו בשאלות בעלות תשובה אחת נכונה, ובו נאמר, שלוש הסחות דעת (שאלות אמריקאיות).</li>
    <li>ניתן להגדיר עמוד ללא תשובות כלל. בפני הסטודנטים מוצג קישור <b>המשך</b> במקום סט של תשובות.
    </li>
    <li>אם לא הפעלתם שיטה להשגת נקודות מותאמת אישית: למטרת נתינת ציון לשיעורים, תשובות <b>נכונות</b> הן התשובות ש\'קופצות\' לעמוד שנמצא <i>למטה</i> מהעמוד הנוכחי בסדר הלוגי.
        תשובות <b>לא נכונות</b>, הן אלו ש\'קופצות\' או, לאותו העמוד או, לעמוד שנמצא <i>למעלה</i> מהעמוד הנוכחי בסדר הלוגי. כך שאם אתם <i>לא</i> משנים את ה\'מעברי עמוד\', התשובה הראשונה היא התשובה הנכונה, ושאר התשובות הן תשובות לא נכונות.
        <br /><br />
        אם הפעלתם שיטה להשגת נקודות בהתאמה אישית: מתן ציון לתשובה נקבע לפי ערך הנקודות של התשובה, כאשר כלל הנקודות שהורווחו משמש כמקטע מכלל ערך הנקודות של השיעור, עד ל100%.
    </li>
    <li>יכול להיות שלשאלות יהיו מספר תשובות נכונות (ולא רק תשובה נכונה אחת). לדוגמא, אם ישנן שתי תשובות ש\'קופצות\' לעמוד הבא, אז כל אחת מהן נחשבת כתשובה נכונה. (למרות שעמוד היעד של שתי התשובות הוא זהה, התגובות שמוצגות עבור שתי התשובות בפני הסטודנטים בדרך לעמוד היעד יכולות להיות שונות.)
    <li> בתצוגת השיעור של המורה, התשובות הנכונות מופיעות עם תווית \'תשובה\', מודגשת בקו תחתון.
    </li>
    <li><b>טבלאות הסתעפות</b> הינן פשוט עמודים בעלי מערכת של קישורים לעמודים אחרים בשיעור. למשל הגיוני ששיעור יתחיל בטבלת הסתעפויות שמתנהגת כמו <b>תוכן עניינים</b>.
    </li>
    <li>לכל קישור בטבלת ההסתעפויות יש שני מרכיבים, תיאור וכותרת של העמוד אליו הוא \'קופץ\'.
    </li>
    <li>טבלת הסתעפויות מחלקת ביעילות את השיעור למספר <b>הסתעפויות</b> (או חלקים).
        על כל הסתעפות להכיל מספר עמודים (שכולם, כנראה, קשורים לאותו הנושא). סוף ההסתעפות לרוב מסומנת על ידי עמוד <b>סוף הסתעפות</b>. זהו עמוד מיוחד, שלפי ברירת מחדל, מחזיר את הסטודנטים חזרה לטבלת ההסתעפויות שקודמת לו.
        (אם יש בכך צורך, ניתן לשנות את \'מעבר עמוד\' ה"חזור" בסוף ההסתעפות, וזאת על ידי עריכת העמוד.)
    </li>
    <li>בשיעור יכולה להיות יותר מטבלת הסתעפויות אחת. לדוגמא, ניתן לבנות שיעור כך שנקודות מומחיות ימוקמו כתת-הסתעפויות בתוך ענפי הנושא העיקריים.

    </li>
    <li>זה חשוב לספק לסטודנטים את האמצעים לסיים את השיעור. את זה ניתן לעשות על ידי הוספת קישור "סיים את השיעור" בטבלת ההסתעפויות העיקרית. קישור זה \'קופץ\' לעמוד (הדמיוני) <b>סוף השיעור</b>.
        אפשרות אחרת היא שההסתעפות האחרונה בשיעור (כאן המילה "אחרון" משמשת במובן של הסדר הלוגי),
        פשוט תמשיך לסוף השיעור, כלומר, השיעור <i>לא</i> יסתיים על ידי עמוד \'סוף הסתעפות\'. </li>

    <li>כאשר לא מופעלת שיטה להשגת נקודות בהתאמה אישית, וכאשר בשיעור יש טבלת הסתעפויות אחת או יותר, מומלץ לקבוע את פרמטר "מספר השאלות המינמלי" לערך הגיוני כלשהוא. פרמטר זה קובע גבול נמוך יותר למספר העמודים שמוצגים בזמן חישוב הציון. ללא הפרמטר הזה, סטודנט יכול לבקר בהסתעפות אחת בלבד בשיעור, לענות על כל השאלות נכונה, לעזוב את השיעור ועדיין לקבל עליו את הציון המירבי.
        <br /><br />
        כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, לסטודנט ניתן ציון על בסיס היות מספר הנקודות שהוא צבר אחוז מתוך כלל הנקודות של השיעור. </li>
    <li>בנוסף לכך, כאשר לא מופעלת שיטה להשגת נקודות בהתאמה אישית, ויש טבלת הסתעפויות, בידי הסטודנט האפשרות לחזור ולבקר באותה הסתעפות יותר מפעם אחת. אך הציון מחושב על ידי מספר השאלות <i>הייחודיות</i> שנענו.
        כך נתינה חוזרת ונשנית של תשובות לאותן השאלות, <i>לא</i> מעלה את הציון. (למעשה, ההפך הוא הנכון, היא מורידה את הציון מכיוון שמספר העמודים שנראו על ידי הסטודנט משמש כמכנה כשמחשבים את הציונים, והספירה כוללת בחובה עמודים שחוזרים על עצמם). כדי לתת לסטודנטים מושג כללי על ההתקדמות שלהם בשיעור, מציגים בפניהם את הפרטים הבאים, בכל עמוד טבלת הסתעפויות: על כמה שאלות הם ענו נכונה, מספר העמודים שהם ראו, והציון הנוכחי שלהם.
        <br /> <br />
        כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, הסטודנט יכול לחזור לשאלה לאחר שהוא כבר ראה אותה אם נתיב הניווט מאפשר זאת, וכך לזכות בנקודות של השאלה הזאת, אם (מספר ה) \'נסיונות\' גדול מ 1. כדי למנוע את זה, קבעו את (מספר) ה\'נסיונות\' ל 1. </li>
    <li>ל<b>סוף השיעור</b> ניתן להגיע על ידי \'מעבר עמוד\' ישירה למיקום שלו, או על ידי \'מעבר עמוד\' מהעמוד האחרון (הלוגי) של השיעור, לעמוד הבא אחריו. כאשר לא מופעלת השיטה להשגת נקודות בהתאמה אישית, כאשר מגיעים לסוף השיעור, הסטודנט מקבל הודעת איחולים ונגלה בפניו הציון שלו. הציון מורכב מ: (מספר השאלות עליהן הוא ענה נכונה  מספר העמודים שהוא ראה) * הציון של השיעור.
        כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, הציון מורכב מהנקודות שהסטודנט הרוויח, כ% (אחוז) מתוך כלל הנקודות. (לדוגמא, הסטודנט הרוויח 3 נקודות בשיעור של 3 נקודות = 100% של 3 נקודות).</li>
    <li>אם הסטודנט מחליט לעזוב את השיעור באמצע, ולכן הוא <i>לא</i> מגיע לסוף השיעור, כאשר הוא מחליט להיכנס בחזרה לשיעור ניתנת לו אפשרות הבחירה הבאה: הוא יכול להתחיל את השיעור מההתחלה, או שהוא יכול להתחיל את השיעור מהשאלה האחרונה עליה הוא ענה נכונה.</li>
    <li>בשיעור שמאפשר נסיונות חוזרים, המורה יכול לבחור בין אם להשתמש בציון הטוב ביותר או בממוצא של הציונים כציון ה"סופי" של השיעור. </li>
    <li>עמודי אשכול: אשכול מייצג סט של שאלות, שמתוכן ניתן לבחור שאלה אחת או יותר באופן שרירותי. על מנת לקבל את התוצאות הטובות ביותר, את האשכולים יש לסיים עם עמוד \'סוף אשכול\' (אחרת הם מתייחסים לעמוד סוף השיעור כסוף האשכול). שאלות מתוך האשכול ניתן לבחור באופן שרירותי על ידי שימוש ב"שאלה שרירותית מתוך אשכול" כ\'מעבר עמוד\'. שאלות מתוך האשכול ניתן לקשר לסוף האשכול על מנת לצאת מהאשכול, או ניתן לקשר אותם ל\'מעבר עמוד\' לשאלת "אנסין" בתוך הקלסר, או לכל עמוד אחר בשיעור. דבר שמאפשר יצירה של תרחישים עם מרכיב שרירותי באמצעות פרק השיעור.
    </li>
</ol>';
$string['page'] = 'עמוד: {$a}';
$string['pageanswers'] = 'תשובות בעמוד';
$string['pagecontents'] = 'תכולת העמוד';
$string['page-mod-lesson-edit'] = 'עריכת עמוד השיעור';
$string['page-mod-lesson-view'] = 'צפיה ותצוגה של עמוד השיעור';
$string['page-mod-lesson-x'] = 'עמוד שיעור כלשהו';
$string['pageresponses'] = 'מענים בעמוד';
$string['pages'] = 'עמודים';
$string['pagetitle'] = 'כותרת העמוד';
$string['password'] = 'סיסמה';
$string['passwordprotectedlesson'] = '{$a} הינו שיעור שמוגן על ידי סיסמה.';
$string['pleasecheckoneanswer'] = 'אנא סמן תשובה אחת';
$string['pleasecheckoneormoreanswers'] = 'אנא סמן תשובה אחת, או יותר.';
$string['pleaseenteryouranswerinthebox'] = 'אנא הקלד את התשובה שלך בקופסא.';
$string['pleasematchtheabovepairs'] = 'אנא התאם בין הזוגות שמופיעים לעיל.';
$string['pluginadministration'] = 'ניהול פעילות השיעור';
$string['pluginname'] = 'שיעור';
$string['pointsearned'] = 'נקודות שהורווחו';
$string['postprocesserror'] = 'שגיאה התרחשה בזמן post-processing!';
$string['postsuccess'] = 'פרסם את המצליחים';
$string['practice'] = 'תרגול';
$string['practice_help'] = '<p align="center"><b>שיעור לתרגול</b></p>

<p>שיעור לתרגול לא יופיע בגיליון הציונים.
</p>';
$string['preprocesserror'] = 'שגיאה התרחשה בזמן pre-processing!';
$string['prerequisiteisobsolete'] = 'דרישת הקדם עבור השיעור תוסר מהאפשרויות בקרוב. אנא השתמש בהגבלות גישה במקום זאת.';
$string['prerequisitelesson'] = 'שיעור המהווה דרישת קדם';
$string['preview'] = 'תצוגה מקדימה';
$string['previewlesson'] = 'הצגה מוקדמת של {$a}';
$string['previewpagenamed'] = 'תצוגה מקדימה של עמוד: {$a}';
$string['previouspage'] = 'עמוד קודם';
$string['processerror'] = 'שגיאה התרחשה במהלך העיבוד';
$string['progressbar'] = 'סרגל התקדמות';
$string['progressbar_help'] = 'אם מאופשר, יופיע בר התקדמות בחלק התחתון של עמודי השיעור, שיראה את התקדמות ההשלמה.';
$string['progressbarteacherwarning'] = 'לא ניתן להציג סרגל התקדמות עבור {$a}';
$string['progressbarteacherwarning2'] = 'לא  ניתן לראות את סרגל־ההתקדמות מפני שיש לך יכולת עריכה של שיעור זה';
$string['progresscompleted'] = '{$a}% מהשיעור הושלמו';
$string['qtype'] = 'סוג עמוד';
$string['question'] = 'שאלה';
$string['questionoption'] = 'שאלה';
$string['questiontype'] = 'סוג שאלה';
$string['randombranch'] = 'עמוד תוכן מסתעף שרירותי';
$string['randompageinbranch'] = 'שאלה שרירותית בתוך הסתעפות';
$string['rank'] = 'דרגה';
$string['rawgrade'] = 'ציון גולמי';
$string['receivedcredit'] = 'נקודות שהתקבלו';
$string['redisplaypage'] = 'הצג מחדש את העמוד';
$string['removeallgroupoverrides'] = 'מחק את כל עקיפות הקבוצה.';
$string['removealluseroverrides'] = 'מחק את כל עקיפות המשתמש.';
$string['report'] = 'דוח';
$string['reports'] = 'דוחות';
$string['response'] = 'תגובה';
$string['retakesallowed'] = 'נסיונות חוזרים מאופשרים';
$string['retakesallowed_help'] = 'אם מופעל, לומדים יכולים לנסות את השיעור יותר מפעם אחת.';
$string['returnto'] = 'חזרה ל:{$a}';
$string['returntocourse'] = 'חזרה לקורס';
$string['reverttodefaults'] = 'חזור לברירת המחדל של השיעור';
$string['review'] = 'סקירה';
$string['reviewlesson'] = 'סקירת השיעור';
$string['reviewquestionback'] = 'כן, הייתי רוצה לנסות בשנית';
$string['reviewquestioncontinue'] = 'לא, אני רוצה להמשיך לשאלה הבאה';
$string['sanitycheckfailed'] = 'לא עבר את בדיקת שפיות הדעת: ניסיון זה נמחק.';
$string['save'] = 'שמירה';
$string['savechanges'] = 'שמירת שינויים';
$string['savechangesandeol'] = 'שמירת כל השינויים והמשך לסוף השיעור.';
$string['saveoverrideandstay'] = 'שמור והוסף עקיפה נוספת';
$string['savepage'] = 'שמירת העמוד';
$string['score'] = 'תוצאה';
$string['score_help'] = 'הציון משמש רק כאשר מופעל ניקוד מותאם. אז ניתן לתת לכל תשובה ערך מספרי (חיובי או שלילי).';
$string['scores'] = 'תוצאות';
$string['search:activity'] = 'שיעור - מידע על הפעילות';
$string['secondpluswrong'] = 'לא בדיוק. תרצה לנסות שוב?';
$string['selectaqtype'] = 'יש לבחור את סוג השאלה אשר תוצג בסוף הדף (לשם התקדמות לדפים נוספים)';
$string['shortanswer'] = 'תשובה קצרה';
$string['showanunansweredpage'] = 'הצגת עמוד שלא נענה';
$string['showanunseenpage'] = 'הצגת עמוד אשר טרם נצפה';
$string['singleanswer'] = 'תשובה יחידה';
$string['skip'] = 'פסח על הניווט.';
$string['slideshow'] = 'מצגת שקופיות';
$string['slideshowbgcolor'] = 'צבע הרקע של מצגת השקופיות';
$string['slideshowheight'] = 'גובה מצגת השקופיות';
$string['slideshow_help'] = '<p align="center"><b>מצגת שקפים</b></p>

<p>אפשרות זו מאפשרת להציג את השיעור כמצגת בה הגובה והרוחב קבועים מראש, וצבע הרקע מותאם אישית.
אם תוכן העמוד עובר את גבול המצגת, יופיע סרגל גלילה לגובה או לרוחב (המסך) שמבוסס על CSS. שאלות \'ישברו\' את מצב המצגת, לפי ברירת מחדל רק העמודים (טבלאות הסתעפות) יוצגו כמצגת. כפתורים שמתוייגים לפי שפת ברירת המחדל כ"הלאה" ו"חזרה" יופיעו בקצה הימני ובקצה השמאלי של השקופית, במידה  ואפשרות זו נבחרת בעמוד. כפתורים אחרים ימוקמו יחדיו מתחת לאמצע השקופית.
</p>';
$string['slideshowwidth'] = 'רוחב מצגת השקופיות';
$string['startlesson'] = 'התחל את השיעור';
$string['studentattemptlesson'] = 'ניסיון מספר {$a->attempt}, של {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} שם';
$string['studentoneminwarning'] = 'אזהרה: יש לך דקה אחת או פחות כדי לסיים את השיעור.';
$string['studentresponse'] = 'התגובות של {$a}';
$string['submit'] = 'הגש';
$string['submitname'] = 'הגשת שם';
$string['teacherjumpwarning'] = 'שיעור זה משתמש במעבר {$a->cluster} או במעבר {$a->unseen}. במקום זה, יעשה שימוש במעבר \'לעמוד הבא\'. התחבר כלומד על מנת לבחון את המעברים הללו.';
$string['teacherongoingwarning'] = 'תוצאה מצטברת מוצגת רק בפני לומדים. התחבר כלומד כדי לבחון את הציון המתמשך.';
$string['teachertimerwarning'] = 'שעון העצר עובד רק ללומדים. התחבר כלומד כדי לבחון את שעון העצר.';
$string['thatsthecorrectanswer'] = 'זוהי התשובה הנכונה.';
$string['thatsthewronganswer'] = 'זוהי לא התשובה הנכונה.';
$string['thefollowingpagesjumptothispage'] = 'העמודים הבאים מנותבים לעמוד זה';
$string['thispage'] = 'עמוד זה';
$string['timeisup'] = 'הזמן חלף';
$string['timelimit'] = 'הגבלת זמן';
$string['timelimit_help'] = 'אם מאופשר, תוצג התראה על הגבלת זמן בתחילת השיעור ושעון עצר יוצג בעת הצפייה בו. תשובות שתוגשנה לאחר הזמן לא יקבלו ציון';
$string['timelimitwarning'] = 'יש לך {$a} לסיים את השיעור.';
$string['timeremaining'] = 'הזמן שנשאר';
$string['timespenterror'] = 'עליך להעביר לפחות {$a} דקות בשיעור זה.';
$string['timespentminutes'] = 'הזמן שעבר (בדקות)';
$string['timetaken'] = 'זמן שנלקח';
$string['topscorestitle'] = '{$a} התוצאות הגבוהות ביותר.';
$string['totalpagesviewedheader'] = 'מספר העמודים שנצפו';
$string['true'] = 'נכון';
$string['truefalse'] = 'נכון/שגוי';
$string['unabledtosavefile'] = 'הקובץ שהעלאת לא ניתן לשמירה';
$string['unknownqtypesnotimported'] = 'לא היה ניתן לייבא{$a} שאלות עם סוגי שאלה שלא נתמכים';
$string['unseenpageinbranch'] = 'שאלת אנסין בתוך ההסתעפות';
$string['unsupportedqtype'] = 'סוג שאלה לא נתמך ({$a})!';
$string['updatedpage'] = 'עמוד מעודכן';
$string['updatefailed'] = 'עדכון נכשל';
$string['updatepagenamed'] = 'עדכן עמוד: {$a}';
$string['usemaximum'] = 'השתמש במקסימום';
$string['usemean'] = 'השתמש בממוצע';
$string['usepassword'] = 'שיעור המוגן על-ידי סיסמה';
$string['usepassword_help'] = 'אם מאופשר, נדרשת סיסמא על מנת לצפות בשיעור.';
$string['useroverrides'] = 'עקיפות משתמש';
$string['useroverridesdeleted'] = 'נמחקו עקיפות משתמש';
$string['usersnone'] = 'אין לומדים כלשהם עם גישה לשיעור זה';
$string['viewgrades'] = 'ראה ציונים';
$string['viewhighscores'] = 'ראה את רשימת התוצאות הגבוהות';
$string['viewreports'] = 'ראה {$a->attempts} שהושלמו {$a->student} נסיונות.';
$string['viewreports2'] = 'צפיה ב- {$a} נסיונות שהושלמו';
$string['warning'] = 'אזהרה';
$string['welldone'] = 'כל הכבוד!';
$string['whatdofirst'] = 'לצורך אתחול השיעור, יש לבחור אחת מהאפשרויות הבאות:';
$string['wronganswerjump'] = 'העמוד שיוצג במצב של "תשובה לא נכונה"';
$string['wronganswerscore'] = 'תוצאה של תשובה לא נכונה.';
$string['wrongresponse'] = 'תגובה של תשובה לא נכונה.';
$string['xattempts'] = 'נסיונות';
$string['youhaveseen'] = 'כבר ראית יותר מעמוד אחד בשיעור זה.<br />האם תרצה להתחיל בעמוד האחרון שראית?';
$string['youmadehighscore'] = 'נכנסת לרשימת {$a} התוצאות הגבוהות ביותר.';
$string['youranswer'] = 'התשובה שלך';
$string['yourcurrentgradeis'] = 'הציון הנוכחי שלך הוא {$a}';
$string['yourcurrentgradeisoutof'] = 'הציון הנוכחי שלך הוא {$a->grade} מתוך {$a->total}.';
$string['youshouldview'] = 'על התשובה שלך להיות לפחות: {$a}';
