<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS class עבור שמע';
$string['audioextensions'] = 'סיומות קובץ שמע';
$string['configaudiocssclass'] = 'CSS class שתתווסף לאלמנט <audio>.';
$string['configaudioextensions'] = 'רשימה מופרדת בפסיקים של סיומות קבצים שמע נתמכות. VideoJS ינסה להשתמש בנגן הווידאו המקורי של הדפדפן כאשר הוא זמין, ויחזור חזרה אל Flash Player עבור פורמטים אחרים אם Flash נתמך על ידי הדפדפן ו- Flash backback מופעל בהמשך.';
$string['configlimitsize'] = 'אם אפשרות זו מופעלת, והרוחב והגובה אינם מוגדרים, הסרטון יוצג עם רוחב וגובה ברירת המחדל. אחרת זה ימתח עד רוחב אפשרי מקסימלי.';
$string['configuseflash'] = 'השתמש ב- Flash Player אם פורמט הווידאו אינו נתמך באופן מקורי על ידי הדפדפן. אם אפשרות זו מופעלת, VideoJS יהיה מעורב עבור כל סיומת קובץ מהרשימה לעיל ללא בדיקת הדפדפן. לידיעתך, Flash אינו זמין בדפדפנים לניידים, ותמיכתו מופסקת גם על גבי מחשבים רגילים.';
$string['configvideocssclass'] = 'CSS class שתתווסף לאלמנט <video>. לדוגמה, CSS class "vjs-big-play-centered" תמקם את לחצן ההפעלה באמצע. לפרטים, כולל כיצד להגדיר עור מותאם אישית, ראה docs.videojs.com.';
$string['configvideoextensions'] = 'רשימה מופרדת בפסיקים של סיומות קובץ וידאו נתמכות. VideoJS ינסה להשתמש בנגן הווידאו המקורי של הדפדפן כאשר הוא זמין, ויחזור חזרה אל Flash Player עבור פורמטים אחרים אם Flash נתמך על ידי הדפדפן ו- Flash backback מופעל בהמשך.';
$string['configyoutube'] = 'השתמש ב- VideoJS כדי להפעיל סרטוני YouTube. שים לב שפלייליסטים של YouTube עדיין אינם נתמכים על ידי VideoJS.';
$string['limitsize'] = 'הגבלת גודל';
$string['pluginname'] = 'נגן VideoJS';
$string['pluginname_help'] = 'עטיפת JavaScript לקובצי וידאו שמנגן נגן הווידאו המקורי של הדפדפן עם אפשרות נסיגה אל Flash Player. (תמיכה בפורמט תלוי בדפדפן).';
$string['useflash'] = 'השתמש בנסיגה חזרה אל פלאש';
$string['videocssclass'] = 'CSS class עבור וידאו';
$string['videoextensions'] = 'סיומות קובצי וידאו';
$string['youtube'] = 'סרטי יוטיוב';
