<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'מזהה לקוח';
$string['clientsecret'] = 'מפתח סודי לקוח';
$string['existingfolder'] = 'תיקיית יציאה לשם קבלת קבצים';
$string['folderclash'] = 'התיקייה שביקשת לייצור כבר קיימת!';
$string['foldercreatefailed'] = 'כישלון ביצירת תיקיית המטרה ב-box.net';
$string['folderlistfailed'] = 'כישלון בקבלת רשימת תיקיות מ-box.net';
$string['missinghttps'] = 'נדרש שימוש בפרוטוקול HTTPS מאובטח (בשרת המוודל)';
$string['missinghttps_help'] = 'Box עובדת רק עם אתרים בהם מאופשר HTTPS.';
$string['missingoauthkeys'] = 'חסר מזהה וקוד סודי לקוח';
$string['missingoauthkeys_help'] = 'אין מזהה לקוח או secret מוגדר לתוסף זה. אתה יכול לקבל אחד מאלה מתוך תיבת הפיתוח של Box.';
$string['newfolder'] = 'תיקייה חדשה למשמשר קבצים';
$string['noauthtoken'] = 'לא ניתן היה לקבל אסימון אימות לשימוש במושב זה';
$string['notarget'] = 'יש לציין תיקייה קיימת או תיקייה חדשה בכדי להעלות חומר אליה';
$string['noticket'] = 'לא ניתן היה לקבל כרטיס מ-box.net בכדי להתחיל את מושב האימות';
$string['password'] = 'סיסמת ה-box.net (לא תשמר)';
$string['pluginname'] = 'מאגר box.net';
$string['sendfailed'] = 'כשלון בשליחת התכנים ל-box.net :
{$a}';
$string['setupinfo'] = 'הוראות התקנה';
$string['sharedfolder'] = 'משותף';
$string['sharefile'] = 'האם לשתף את הקובץ?';
$string['sharefolder'] = 'האם לשתף תיקייה חדשה זו?';
$string['targetfolder'] = 'תיקיית יעד';
$string['tobecreated'] = 'לייצור';
$string['username'] = 'שם ה- box.net לך (השם לא ישמר)';
$string['warninghttps'] = 'Box דורשת שהאתר שלכם ישתמש ב-HTTPS כדי שתיק העבודות יפעל.';
