<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'אפשר לקחת את המבחן במצב לא מקוון באמצעות האפליקציה לנייד';
$string['confirmdatasaved'] = 'אני מאשר שאין לי תוכן שנשמר במכשיר נייד.';
$string['mobileapp'] = 'אפליקציה לנייד';
$string['offlineattemptserror'] = 'לא ניתן לענות על המבחן במצב לא מקוון אם יש לו מגבלת זמן, או שהוא דורש כתובת רשת, או משתמש בכל התנהגות שאלה מלבד משוב דחוי (עם או ללא CBM).';
$string['offlinedatamessage'] = 'עבדת על ניסיון זה באמצעות מכשיר נייד. הנתונים נשמרו לאחרונה באתר זה לפני {$a}.';
$string['pleaseconfirm'] = 'אנא בדוק וודא שאין לך עבודה שלא נשמרה.';
$string['pluginname'] = 'מענה לבחנים באופן לא־מקוון';
