<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'he', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'תאריך השלמה ריק';
$string['blankgrade'] = 'ציון ריק';
$string['blankusername'] = 'שם משתמש ריק';
$string['cannotcopyfiles'] = 'לא ניתן להעתיק קובץ מ-{$a->fromfile} ל-{$a->tofile}';
$string['cannotcreatetempname'] = 'לא ניתן ליצור שם קובץ זמני';
$string['cannotcreatetemppath'] = 'לא ניתן ליצור תיקייה זמנית: {$a}';
$string['cannotdeletefile'] = 'לא ניתן למחוק את הקובץ {$a}';
$string['cannotmovefiles'] = 'לא ניתן להעביר את הקובץ מ-{$a->fromfile} ל-{$a->tofile}';
$string['cannotsaveupload'] = 'לא ניתן לשמור קובץ ל-{$a}';
$string['caseinsensitivecertification'] = 'שדה שם קצר מתעלם מאותיות גדולות/קטנות';
$string['caseinsensitivecertification_help'] = 'אם מסומן, שדה שם קצר של ההסמכה יזוהה מול שדה זה במערכת ללא התייחסות לאותיות גדולות/קטנות באנגלית.

* אם השם הקצר של ההסמכה תואם הסמכה קיימת, למעט אותיות גדולות/קטנות, אז ייעשה שימוש בהסמכה הקיימת במערכת

* אם יש שני שמות קצרים במערכת התואמים לשם הקצר שמועלה למעט אותיות גדולות/קטנות אז הרשומה הראשונה תשמש בשני המקרים.

זוהי הגדרה מתקדמת שעשויה להשפיע על ביצועים בעת ההעלאות. אנו ממליצים לתקן את אי ההתאמה בקובץ שאתם עומדים להעלות.';
$string['caseinsensitivecourse'] = 'שדה שם קצר מתעלם מאותיות גדולות/קטנות';
$string['caseinsensitivecourse_help'] = 'אם מסומן, שדה שם קצר של הקורס יזוהה מול שדה זה במערכת ללא התייחסות לאותיות גדולות/קטנות באנגלית.

* אם השם הקצר של הקורס תואם קורס קיים, למעט אותיות גדולות/קטנות, אז ייעשה שימוש בקורס הקיים במערכת

* אם יש שני שמות קצרים במערכת התואמים לשם הקצר שמועלה למעט אותיות גדולות/קטנות אז הרשומה הראשונה תשמש בשני המקרים.

זוהי הגדרה מתקדמת שעשויה להשפיע על ביצועים בעת ההעלאות. אנו ממליצים לתקן את אי ההתאמה בקובץ שאתם עומדים להעלות.';
$string['certificationblankrefs'] = 'שם קצר של הסמכה וקוד הסמכה ריקים';
$string['certificationdueforrecert'] = 'ייבוא הסמכות שדורשות חידוש, מדלג על ייבוא';
$string['certificationexpired'] = 'ייבוא הסמכות שפגו, מדלג על ייבוא';
$string['certificationloglifetime'] = 'שמור על יומני העלאה של שלמת אישורי ההסמכה עבור';
$string['certificationloglifetime_desc'] = 'זה מציין את משך הזמן שיש לשמור על השלמת הסמכה יומני העלאה. יומנים ישנים יותר יימחקו באופן אוטומטי.';
$string['certification_results'] = 'תוצאות ההסמכה';
$string['choosecertificationfile'] = 'בחר קובץ הסמכות להעלאה';
$string['choosecoursefile'] = 'בחר קובץ קורסים להעלאה';
$string['choosefile'] = 'בחרו קובץ להעלאה';
$string['cleancertificationcompletionuploadlogstask'] = 'ניקוי יומני העלאה של השלמת הסמכות';
$string['cleancomplete'] = 'ניקוי יומני העלאה של השלמות עבור {$a} הושלמה';
$string['cleancoursecompletionuploadlogstask'] = 'ניקוי יומני העלאה של השלמת קורסים';
$string['cleanfailed'] = 'ניקוי יומני העלאה של השלמות עבור {$a} נכשל';
$string['clearembeddedfilters'] = 'לחץ כאן להסרת מסננים מוטמעים';
$string['completiondatesame'] = 'תאריך ההשלמה של הרשומה קיים';
$string['completionimport'] = 'העלאת רשומות השלמה';
$string['completionimport_certification'] = 'ייבוא השלמה: סטטוס הסמכות';
$string['completionimport_course'] = 'ייבוא השלמה: סטטוס קורסים';
$string['completionimport:import'] = 'ייבוא השלמה';
$string['courseblankrefs'] = 'שם קצר של קורס וקוד קורס ריקים';
$string['courseloglifetime'] = 'שמור על יומני העלאה של השלמות הקורסים למשך';
$string['course_results'] = 'תוצאות הקורס';
$string['csvdateformat'] = 'תצורת תאריך CSV';
$string['csvdelimiter'] = 'קבוץ CSV מופרד ב-';
$string['csvencoding'] = 'קידוד קובץ CSV';
$string['csvimportdone'] = 'הושלם ייבוא קובץ CSV';
$string['csvimportfailed'] = 'ייבוא קובץ CSV נכשל';
$string['csvseparator'] = 'ערכי קובץ CSV מופרדים ב-';
$string['dataimportdone_certification'] = 'נתוני הסמכות יובאו בהצלחה';
$string['dataimportdone_course'] = 'נתוני קורסים יובאו בהצלחה';
$string['duplicate'] = 'העתק';
$string['duplicateidnumber'] = 'מספר זיהוי כפול';
$string['emptyfile'] = 'הקובץ ריק: {$a}';
$string['emptyrow'] = 'שורה ריקה';
$string['error:actionnotdefined'] = 'Import_certification - קוד שגיאה - הפעולה שנבחרה לא הוגדרה: {$a}';
$string['error:import_certifications'] = 'שגיאות בעת ייבוא הסמכות';
$string['error:import_course'] = 'שגיאות בעת ייבוא קורסים';
$string['error:invalidfilesource'] = 'מקור קובץ קוד לא תקין עבר כפרמטר';
$string['erroropeningfile'] = 'שגיאה בפתיחת קובץ: {$a}';
$string['errorskippedduplicate'] = 'הייבוא דולג מכיוון שיש כפילות ברשומה';
$string['error:wrongimportname'] = 'Import_certification - קוד שגיאה - מבצע פעולה שאינה הסמכות: {$a}';
$string['evidence_certificationidnumber'] = 'מספר קוד הסמכה: {$a}';
$string['evidence_certificationshortname'] = 'שם קצר של הסמכה: {$a}';
$string['evidence_completiondate'] = 'תאריך השלמה: {$a}';
$string['evidence_completiondateparsed'] = 'תאריך השלמה (timestamp) : {$a}';
$string['evidence_courseidnumber'] = 'קוד זיהוי קורס: {$a}';
$string['evidence_courseshortname'] = 'שם קצר של קורס: {$a}';
$string['evidence_grade'] = 'ציון: {$a}';
$string['evidence_idnumber_certification'] = 'קוד ההסמכה שהושלמה: {$a}';
$string['evidence_idnumber_course'] = 'קוד הקורס שהושלם: {$a}';
$string['evidence_importid'] = 'ייבא קוד זיהוי: {$a}';
$string['evidence_shortname_certification'] = 'הסמכה שהושלמה: {$a}';
$string['evidence_shortname_course'] = 'קורס שהושלם: {$a}';
$string['evidencetype'] = 'סימוכין ברירת המחדל';
$string['evidencetype_help'] = 'כל קורסים או הסמכות שלא ניתן למצוא יתווספו כפריטי סימוכין בתיעוד הלמידה.

אנא בחרו את סוג ברירת המחדל של פריט הסימוכין בו תרצו להשתמש.';
$string['fieldcountmismatch'] = 'אי התאמה בספירת השדות';
$string['fileisinuse'] = 'הקובץ משמש במקום אחר: {$a}';
$string['importactioncertification'] = 'פעולת ייבוא';
$string['importactioncertificationcertify'] = 'הפוך משתמשים שאינם מוסמכים למוסמכים';
$string['importactioncertification_help'] = 'בחר אילו פעולות יש לבצע עם הרשומות המיובאות.

<strong>שמירה להיסטוריה</strong>

* הרשומות המיובאות יישמרו בהיסטוריית הלמידה של המשתמשים.
* סטטוס ההסמכה של המשתמשים יישאר ללא שינוי.

<strong>הסמך משתמשים שאינם מוסמכים</strong>

* אם המשתמש כבר מוסמך, אז הנתון המיובא יישמר בהיסטוריה שלו.
* אם המשתמש אינו מוסמך, אז הנתון המיובא ישמש לסמן אותו כמוסמך. על פי הנתונים, חלון חידוש ההסמכה עשוי להיפתח או לפוג בריצה המתוזמנת הבאה, מה שעשוי להיוביל להעברת הרשומה להיסטוריית הלמידה.

<strong>הפוך למוסמך אם התאריך עדכני יותר</strong>

* אם המשתמש כבר מוסמך ותאריך הנתון המיובא מאוחר יותר מזה המופיע במערכת, אז ההשלמה הנוכחית תעבור להיסטוריית הלמידה, ותוקף ההסמכה של המשתמש יחושב לפי הנתון המיובא.
* אם המשתמש הוא כבר מוסמך והנתון המיובא הוא לפני תאריך ההשלמה הרשום במערכת, אז הנתון המיובא יועבר להיסטוריית הלמידה.
* אם המשתמש אינו מוסמך כעת, אז התאריך המיובא יסמן אותם כמוסמכים. על פי הנתונים, חלון חידוש ההסמכה עשוי להיפתח או לפוג בריצה המתוזמנת הבאה, מה שעשוי להיוביל להעברת הרשומה להיסטוריית הלמידה.

<strong>הערות</strong>

* אם רשומה מיובאת עבור משתמש שאינו משויך להסמכה, נוצר עבורם שיוך אישי להסמכה, ובאופן זה הם משוייכים להסמכה (או משוייכים מחדש להסמכה אם היו משוייכים בעבר). קודם מתרחש השיוך האישי ואז מיובא הנתון ההיסטורי.
* אם המשתמש מסומן כמוסמך בעת הייבוא ותאריך פתיחת חלון החידוש הוא בעבר, אז בריצה המתוזמנת הבאה ייפתח חלון החידוש ויעביר לארכיון את נתוני השלמת הפעילויות בקורס. אם אינכם מעוניינים שזה יתרחש, אז מומלץ לבחור את האפשרות "שמור להיסטוריה".';
$string['importactioncertificationhistory'] = 'שמור להיסטוריה';
$string['importactioncertificationnewer'] = 'הפוך למוסמך אם הרשומה המיובאת חדשה יותר';
$string['importcertification'] = 'רשומות יובאו בהצלחה כהסמכות: {$a}';
$string['importcourse'] = 'רשומות יובאו הצלחה כקורסים: {$a}';
$string['importedby'] = 'יובא על ידי';
$string['importerror_certification'] = 'אירעו שגיאות בעת ייבוא ההסמכות';
$string['importerror_course'] = 'היו שגיאות בעת ייבוא הקורסים';
$string['importerrors'] = 'רשומות עם שגיאות נתונים - המערכת התעלמה מאלו {$a}';
$string['importevidence'] = 'הרשומות נוצרו כסימוכין {$a}';
$string['importing'] = 'העלאת היסטוריית השלמות - מייבא {$a}';
$string['importnone'] = 'לא יובאו כל רשומות';
$string['importnotready'] = 'הייבוא אינו מוכן, אנא בדקו את השגיאות שלעיל';
$string['importresults'] = 'תוצאות הייבוא';
$string['importsource'] = 'מקור הייבוא';
$string['importtotal'] = 'סך הכל רשומות {$a}';
$string['invalidcompletiondate'] = 'תאריך השלמה לא תקין';
$string['invalidfilenames'] = 'אלו הם שמות קבצים לא חוקיים והמערכת תתעלם מהם: {$a}';
$string['invalidfilesource'] = 'הגדרות לא חוקיות למקור קובץ {$a}';
$string['missingfield'] = 'עמודה חסרה \'{$a->columnname}\' בקובץ \'{$a->filename}\'';
$string['missingfields'] = 'שדות אלו חסרים, אנא בדקו את קבצי המקור:';
$string['missingrequiredcolumn'] = 'חסרה עמודה \'{$a->columnname}\'';
$string['nocourse'] = 'אין קורס';
$string['nomanualenrol'] = 'הקורס צריך להיות עם רישום ידני';
$string['nothingtoimport'] = 'אין קבצים ממתינים לייבוא';
$string['nousername'] = 'אין שם משתמש';
$string['overrideactivecertification'] = 'עקוף הסמכות פעילות';
$string['overrideactivecourse'] = 'עקוף השלמות קורסים קיימות';
$string['pluginname'] = 'ייבוא היסטוריית השלמה';
$string['report_certification'] = 'דוח ייבוא הסמכות';
$string['report_course'] = 'דוח ייבוא קורסים';
$string['resetabove'] = 'אפס את הנבחר';
$string['resetcertification'] = 'לאפס נתוני דוח הסמכות?';
$string['resetcomplete'] = 'הושלם איפוס הדוח עבור {$a}';
$string['resetconfirm'] = 'האם אתם בטוחים שברצונכם לאפס את הנתונים עבור {$a}?';
$string['resetcourse'] = 'לאפס נתוני דוח קורסים?';
$string['resetfailed'] = 'איפוס נתונים עבור {$a} נכשל';
$string['resetimport'] = 'איפוס נתוני דוח';
$string['rpl'] = 'ייבוא היסטוריית השלמה - ציון שיבוא =  {$a}';
$string['runimport'] = 'הרץ את הדוח';
$string['settings'] = 'הגדרות';
$string['sourcefile'] = 'שם קובץ המקור';
$string['sourcefile_beginwith'] = 'שם קובץ המקור חייב לכלול את הנתיב המלא לקובץ וצריך להתחיל עם {$a}';
$string['sourcefile_help'] = 'אנא הקלידו את שם הקובץ והנתיב המלא בשרת.

למשל: /var/siteedata/csvimport/course.csv

אפשרות זו מאפשרת לכם להעלות קובץ חיצוני באמצעות FTP במקום להעלותו בטופס באתר דרך HTTP.

שימו לב שהקובץ המקורי יועבר ויימחק בעת תהליך הייבוא';
$string['sourcefile_noconfig'] = 'נדרשות הגדרות נוספות על מנת לקבוע את מיקום הקובץ בשרת. אנא צור קשר עם מנהל המערכת.';
$string['sourcefilerequired'] = 'שם קובץ המקור נדרש';
$string['sourcefile_validation'] = 'קובץ המקור אינו מתחיל בנתיב הנדרש';
$string['timeuploaded'] = 'זמן ההעלאה';
$string['unknowncolumn'] = 'עמודה לא ידועה \'{$a->columnname}\'';
$string['unknownfield'] = 'עמודה לא מוכרת \'{$a->columnname}\' בקובץ \'{$a->filename}\'';
$string['unreadablefile'] = 'לא ניתן לקרוא את הקובץ: {$a}';
$string['uploadcertification'] = 'העלאת קובץ CSV של הסמכות';
$string['uploadcertificationintro'] = 'פעולה זו תייבא רשומות היסטוריות מקובץ CSV לתיעוד ההסמכות.
הסמכות שאינן קיימות במערכת הנוכחית יווצרו כסימוכין בתיעוד הלמידה.

קובץ ה- CSV צריך להכיל את העמודות הבאות בשורה הראשונה של הקובץ

{$a}

שים לב: שדה תאריך היעד צריך לציין מה היה תאריך היעד להשלמה בעת ההשלמה החיצונית, ולא מתי ההסמכה צפויה לפוג. שדה זה הוא שדה נדרש בקובץ csv, אך יכול להיות ללא ערך. כאשר חידוש ההסמכה מוגדר ל"השתמש בתאריך התפוגה של ההסמכה" או "השתמש בתאריך תפוגה קבוע", אז תאריך התפוגשה יחושב על פי שדה תאריך היעד שהועלה. אם השדה ריק או אם החידוש מוגדר ל"השתמש בתאריך השלמת ההסמכה", אז רק תאריך ביצוע ההסמכה ישמש לחישוב מועד התפוגה.';
$string['uploadcourse'] = 'העלאת קובץ CSV של קורסים';
$string['uploadcoursecustomfieldsintro'] = 'ניתן לכלול טורים נוספים בקובץ ה-CSV על מנת לאפשר עדכון נתוני שדות מותאמים לפריטי סימוכין

{$a}';
$string['uploadcourseintro'] = 'פעולה זו תייבא נתוני השלמה היסטוריים של קורסים מתוך קובץ CSV ותרשום את המשתמשים לקורסים המתועדים ברשומות שלו.
קורסים שלא קיימים במערכת יווצרו כפריטי סימוכין בתיעוד הלמידה.

קובץ ה- CSV צריך להכיל את העמודות הבאות בשורה הראשונה של הקובץ

{$a}';
$string['uploadfilerequired'] = 'אנא בחרו קובץ להעלאה';
$string['uploadsuccess'] = 'הקבצים הועלו בהצלחה';
$string['uploadvia_directory'] = 'לחילופין העלו קובץ CSV ישירות לתיקייה בשרת';
$string['uploadvia_form'] = 'לחילופין העלו קובץ CSV באמצעות טופס העלאה';
$string['usernamenotfound'] = 'שם משתמש לא נמצא';
$string['validfilenames'] = 'שימו לב, רק אלו הם שמות הקבצים התקינים, כל קובץ אחר לא יעובד:';
$string['viewingwithembeddedfilters'] = 'מוצגים כעת רשומות עם מסננים מוטמעים';
$string['viewreports'] = 'צפה בשגיאות ייבוא';
