<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'he', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'ההשלמה שוחררה מבלי למחוק נתוני השלמה. לאחר שינוי זה משתמשים שונים עשויים לקבל סטטוס השלמה מסיבות שונות.';
$string['activitycompletionunlockedtext'] = 'כשתשמרו שינויים, מצב ההשלמה עבור לומדים שהשלימו פעילות זו יימחקו. אם תשנו את דעתכם לגבי זה, אל תשמרו את הטופס.';
$string['addanothercolumn'] = 'הוסף טור נוסף';
$string['allf2fbookings'] = 'כל ההרשמות לאירועי הדרכה';
$string['alllearningrecords'] = 'כל רשומות הלמידה';
$string['allmycourses'] = 'כל הקורסים שלי';
$string['allteammembers'] = 'כל חברי הצוות';
$string['alreadyselected'] = '(כבר נבחר)';
$string['ampersand'] = 'וגם';
$string['archivecompletionrecords'] = 'העברת תיעוד השלמה לארכיון';
$string['assessments'] = 'הערכות';
$string['assessmenttype'] = 'סוג הערכה';
$string['assessor'] = 'מעריך';
$string['assessorname'] = 'שם מעריך';
$string['assigneduser'] = 'משתמשים משוייכים';
$string['assignedvia'] = 'משויך על ידי';
$string['assigngroup'] = 'שייך קבוצת לומדים';
$string['assigngrouptype'] = 'סוג המטלה';
$string['assignincludechildren'] = ' וכל מה שתחתיה';
$string['assignincludechildrengroups'] = 'לכלול קבוצות בנות?';
$string['assignnumusers'] = 'משתמשים משוייכים';
$string['assignsourcename'] = 'קבוצה משוייכת';
$string['assignuser'] = 'שיוך פרטני';
$string['authdeleteusers'] = 'מחיקת משתמש';
$string['authdeleteusers_desc'] = 'בחר מה קורה כאשר חשבון משתמש נמחק. בעת מחיקת משתמש מלאה נמחק שם המשתמש, דוא"ל ומספר זיהוי - כלומר לא ניתן לבטל את המחיקה לאחר מכן. שים לב שכל פעולה של מחיקת משתמש מוחקת הגדרות ומידע על המשתמש.';
$string['authdeleteusersfull'] = 'מלא';
$string['authdeleteuserspartial'] = 'שמור על שם משתמש, דוא"ל ומספר זיהוי';
$string['blended'] = 'משולב';
$string['bookings'] = 'הרשמות';
$string['bookingsfor'] = 'הרשמות עבור';
$string['browse'] = 'עיין';
$string['browsecategories'] = 'עיין בקטיגוריות';
$string['cachedef_completion_progressinfo'] = 'הושלם מטמון progressinfo';
$string['calendar'] = 'לוח שנה';
$string['cannotdownloadtotaralanguageupdatelist'] = 'לא ניתן להוריד עדכוני שפה מאתר download.totaralms.com';
$string['cannotundeleteuser'] = 'לא ניתן לבטל מחיקת משתמש';
$string['choosetempmanager'] = 'בחר מנהל זמני';
$string['choosetempmanager_help'] = 'ניתן לשייך מנהל זמני. המנהל הזמני שישויך יהיה בעל אותן הרשאות כמנהל הישיר, לזמן שהוגדר שהוא ממלא תפקיד זה.

לחץ על **בחר מנהל זמני** על מנת לבחור מנהל זמני.

אם השם שאתה מחפש אינו מופיע ברשימה, ייתכן שלמשתמש אין את ההרשאות המתאימות להיות מוגדר כמנהל זמני.';
$string['cloudconfigoverride'] = 'הגדרה זו אינה זמינה ב- Totara Cloud.';
$string['column'] = 'טור';
$string['competency_typeicon'] = 'צלמית של סוג מיומנות';
$string['completed'] = 'הושלם';
$string['completedwarningtext'] = 'שינוי תנאי השלמת פעילות לאחר שמשתמשים מסוימים כבר השלימו את הפעילות אינו מומלץ ועלול להוביל לכך שמשתמשים שונים יקבלו השלמה על בסיס תנאים שונים.<br />
בשלב זה אתם יכולים לבחור למחוק את על רשומות ההשלמה של משתמשים שהשיגו השלמת פעילות או קורס זה. סטטוס ההשלמה של הפעילות והקורס יחושבו מחדש בפעם הבאה שתרוץ פעולת ה- cron וייתכן שיסומנו שוב כהושלמו.<br />
לחילופין, תוכלו לבחור לשמור על רשומות ההשלמה ולקבל את העובדה שמשתמשים שונים עשויים להשלים את הקורס על בסיס הישגים שונים.';
$string['completionexcludefailuresoff'] = 'משתמשים יכולים להשלים פעילויות בכל דרך שהיא, כולל להיכשל.';
$string['completionexcludefailureson'] = 'משתמשים צריכים להשלים פעילויות מבלי להיכשל.';
$string['configdynamicappraisals'] = 'הגדרות אלו מאפשרות לכם להגדיר אם הערכות נועלות את ההפעלה ולא ניתן יותר לעדכן שיוכים ותפקידים או להמשיך לעדכן לאחר ההפעלה';
$string['configenhancedcatalog'] = 'הגדרה זו מאפשרת לכם לקבוע אם הקטלוג המשופר יופיע בעת לחיצה על \'מצא למידה\' או בכל אחת מהאפשרויות שתחת התפריט \'מצא למידה\'.
הקטלוג המשופר תומך בחיפוש דינמי באמצעות קריטריונים מרובים תוך שימוש בשדות מותאמים במקום להסתמך על קטגוריה אחת.
כאשר אפשרות זו מנוטרלת, יופיע קטלוג הקורסים הרגיל (מבנה קטגוריות היררכי המנוהל תחת \'ניהול קטגוריות\' של מנהלי המערכת).
שימו לב: כאשר זה מופעל, הקטלוג הרגיל נשאר זמין עבור מנהלי מערכת על מנת לנהל קורסים, מסלולים והסמכות בחלק הניהול של המערכת (למשל על מנת לשייך מדריכים לקורסים ולנהל קטגוריות קורסים).';
$string['configforcelogintotara'] = 'בדרך כלל, האתר כולו זמין רק למשתמשים מחוברים. אם תרצו לאפשר גישה לעמוד הראשי ולקטלוג קורסים (אבל לא לתוכן של קורסים) למשתמשים שאינם מחוברים, אז עליכם להוריד סימון זה.';
$string['core:appearance'] = 'לשנות את הגדרת התצוגה של האתר';
$string['core:coursemanagecustomfield'] = 'נהל שדה מותאם של קורס';
$string['core:delegateownmanager'] = 'שייך מנהל זמני לעצמך';
$string['core:delegateusersmanager'] = 'שייך מנהל זמני למשתמשים אחרים';
$string['core:editmainmenu'] = 'עריכת תפריט ראשי';
$string['core:langconfig'] = 'ערוך הגדרות שפה';
$string['core:manageprofilefields'] = 'נהל שדות פרופיל';
$string['core:markusercoursecomplete'] = 'סמן קורסים של משתמש אחר כהושלמו';
$string['core:modconfig'] = 'הגדר רכיבי פעילות';
$string['core:programmanagecustomfield'] = 'נהל שדה מותאם של מסלול';
$string['core:seedeletedusers'] = 'צפה במשתמשים שנמחקו';
$string['core:undeleteuser'] = 'בטל מחיקת משתמש';
$string['core:updateuseridnumber'] = 'עדכן מספר עובד של משתמש';
$string['core:viewrecordoflearning'] = 'צפה בתיעוד הלמידה של משתמש';
$string['couldntreaddataforblockid'] = 'לא ניתן לקרוא נתונים עבור blockid={$a}';
$string['couldntreaddataforcourseid'] = 'לא ניתן לקרוא נתונים עבור courseid={$a}';
$string['coursecategoryicon'] = 'צלמית של קטגוריה';
$string['coursecompletion'] = 'השלמת קורס';
$string['coursecompletionsfor'] = 'השלמות קורסים עבור';
$string['courseduex'] = 'תאריך יעד לקורס {$a}';
$string['courseicon'] = 'צלמית קורס';
$string['courseprogress'] = 'התקדמות קורס';
$string['courseprogresshelp'] = 'זה מגדיר אם משבצת התקדמות הקורס מופיע בעמוד הבית';
$string['coursetype'] = 'סוג קורס';
$string['cronscheduleregularity'] = 'הCron שלך אינו פועל באופן קבוע. אנו ממליצים על קביעת התצורה של ה- cron להפעלה בכל דקה, כך שהמשימות המתוכננות יפעלו בהתאם לתצורה שלהלן ועומס המערכת יהיה ממוזער.';
$string['csvdateformat'] = 'תבנית תאריך ביבוא קובץ CSV';
$string['csvdateformatconfig'] = 'תצורת תאריך שתשמש ביבוא קובץ CSV כגון בהעלאת משתמשים עם תאריכים לשדות פרופיל מותאמים או בייבוא ממערכת משאבי אנוש.

תצורת התאריך צריכה להיות תואמת עם התצורות בקישור <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

דוגמאות:
<ul>
<li>d/m/Y אם התאריכים בקובץ CSV הם במבנה 21/03/2012</li>
<li>d/m/y אם התאריכים בקובץ CSV הם עם שנה בת 2 ספרות 21/03/12</li>
<li>m/d/Y אם התאריכים בקובץ CSV הם במבנה אמריקאי 03/21/2012</li>
<li>Y-m-d אם התאריכים בקובץ CSV הם בתצורת ISO 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'צלמית נוכחית';
$string['currentlyselected'] = 'מסומן כעת';
$string['customicons'] = 'אייקונים מותאמים';
$string['dailyat'] = 'יומי בשעה';
$string['datatable:oPaginate:sFirst'] = 'ראשון';
$string['datatable:oPaginate:sLast'] = 'אחרון';
$string['datatable:oPaginate:sNext'] = 'הבא';
$string['datatable:oPaginate:sPrevious'] = 'הקודם';
$string['datatable:sEmptyTable'] = 'אין נתונים זמינים בטבלה';
$string['datatable:sInfo'] = 'מציג _START_ עד _END_ מתוך _TOTAL_ רשומות';
$string['datatable:sInfoEmpty'] = 'מציג 0 עד 0 מתוך 0 רשומות';
$string['datatable:sInfoFiltered'] = '(מסונן מתוך _MAX_ סה"כ רשומות)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'הצג _MENU_ רשומות';
$string['datatable:sLoadingRecords'] = 'טוען...';
$string['datatable:sProcessing'] = 'מעבד...';
$string['datatable:sSearch'] = 'חפש:';
$string['datatable:sZeroRecords'] = 'לא נמצאו רשומות תואמות';
$string['datepickerattime'] = 'ב';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'סטטוס דיבאגינג';
$string['delete'] = 'מחק';
$string['deleted'] = 'נמחק';
$string['deleteusercheckfull'] = 'האם אתה בטוח לגמרי שברצונך למחוק לחלוטין את {$a} ?<br />כל הנתונים, כולל הפרטים הבאים, אך לא רק הם, יימחקו ולא ניתנים לשחזור:
<ul>
<li>הערכות בהם למשתמש יש תפקיד של עובד</li>
<li>ציונים</li>
<li>תגיות</li>
<li>תפקידים</li>
<li>העדפות</li>
<li>שדות פרופיל משתמש</li>
<li>מפתחות אישיים</li>
<li>עמודים מותאמים</li>
<li>רישומים להדרכות</li>
<li>שיוכים למשוב 360 ותגובות</li>
<li>שיוך לעיסוקים</li>
<li>מסלולים והסמכות</li>
<li>יעדים</li>
<li>פריטי סימוכין</li>
<li>דוחות מתוזמנים</li>
<li>תזכורות</li>
<li>יוסר הרישום מקורסים</li>
<li>יוסר השיוך למנהל, מעריך ומנהל זמני</li>
<li>יוסר מקבוצות מערכתיות</li>
<li>יוסר מקבוצות בקורסים</li>
<li>הודעות יסומנו כנקראו</li>
</ul>
אם ברצונכם לשמר את הנתונים ייתכן שתעדיפו לבחור להעביר את המשתמש למצב מושהה במקום למחוק אותו.';
$string['developmentplan'] = 'תכנון התפתחות';
$string['disablefeature'] = 'נטרל';
$string['downloaderrorlog'] = 'הורד קובץ מעקב שגיאות';
$string['dynamicappraisals'] = 'הערכות דינמיות';
$string['editheading'] = 'ערוך כותרת בלוק דוח';
$string['edition'] = 'גרסה';
$string['elearning'] = 'למידה מתוקשבת';
$string['elementlibrary'] = 'ספריית רכיבים';
$string['emptyassignments'] = 'אין שיוכים';
$string['enabledisabletotarasync'] = 'בחרו אפשר או נטרל ואז לחצו על המשך כדי לעדכן את ייבוא ממערכת משאבי אנוש עבור {$a}';
$string['enableflexiconsinfo'] = 'אפשר עיבוד של סמלילים באמצעות ממשק Flex Icons API, היכן שניתן.';
$string['enablemyteam'] = 'הפעל "הצוות שלי"';
$string['enablemyteam_desc'] = 'אפשרות זו מאפשרת לכם: להפעיל (להציג) או לנטרל ניהול הצוות שלי באתר זה.

* אם נבחר "הצג" אז כל היכולות הקשורות להצגת הצוות שלי למנהלים יהיו זמינות ופעילות.
* אם נבחר "נטרל" אז לא יופעלו ויוצגו יכולות של הצוות שלי.';
$string['enableprogramextensionrequests'] = 'הפעל בקשות הארכות זמן למסלולים';
$string['enableprogramextensionrequests_help'] = 'אם מופעל אז ניתן להפעיל בקשות הארכת זמן למסלול בכל מסלול בנפרד. דבר זה מאפשר ללומד המשויך למסלול לבקש הארכת זמן להשלמת המסלול. בקשת הארכת זמן זו נשלחת למנהל הישיר לאישור או דחייה.';
$string['enableteam'] = 'אפשר ניהול צוות';
$string['enableteam_desc'] = 'הגדרה זו מאפשרת לך: לאפשר (להציג)/לנטרל את היכולת להפעיל ניהול צוות במערכת.

* אם תבחר להציג, כל הקישורים, התפריטים והאפשרויות הרלוונטיות הקשורות לניהול צוות תהיינה זמינות.
* אם תבחר לנטרל, תפריט הצוות ייעלם מהתפריט הראשי במערכת, ויכולות אלו לא תהיינה זמינות..';
$string['enabletempmanagers'] = 'הפעל מנהלים זמניים';
$string['enabletempmanagersdesc'] = 'הפעל את היכולת לשייך מנהל זמני למשתמש. כיבוי יכולת זו יגרום לכל המנהלים הזמניים המשוייכים כעת להיות מוסרים מהמשתמשים שלהם שויכו בריצת המשימה המתוזמנת הבאה.';
$string['enhancedcatalog'] = 'קטלוג קורסים משופר';
$string['enrolled'] = 'רשום';
$string['error:appraisernotselected'] = 'אנא בחר מעריך';
$string['error:assigncannotdeletegrouptypex'] = 'אינכם יכולים למחוק קבוצה מסוג {$a}';
$string['error:assignmentbadparameters'] = 'Bad parameter array passed to dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'אינכם יכולים לשייך קבוצות מסוג {$a->grouptype} ל-{$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'אינכם יכולים לשנות מופע פעילות מטלה הנמצא במצב נעול';
$string['error:assignmentprefixnotfound'] = 'סוג שיוך עבור סוג קבוצה {$a} לא נמצא';
$string['error:assigntablenotexist'] = 'טבלת שיוכים {$a} לא קיימת!';
$string['error:autoupdatedisabled'] = 'בדיקה אוטומטית של עדכוני Moodle אינה מופעלת כעת ב- Totara';
$string['error:cannotmanagereminders'] = 'אין לך הרשאות לנהל תזכורות';
$string['error:cannotupgradefromnewermoodle'] = 'אינכם יכולים לשדרג ל-Totara {$a->newtotaraversion} מהגרסה הנוכחית של Moodle. אנא השתמשו בגרסה חדשה יותר של Totara המבוססת על גרסת ליבה של Moodle {$a->oldversion} או גבוהה מכך.';
$string['error:cannotupgradefromnewertotara'] = 'אינך יכול לרדת מגרסה {$a->oldversion} לגרסה {$a->newversion}.';
$string['error:categoryidincorrect'] = 'קוד זיהוי קטיגוריה שגוי';
$string['error:columntypenotfound'] = 'סוג טור \'{$a}\' הוגדר אך אינו אפשרות חוקית. דבר זה עלול לקרות אם מחקת שדה מותאם אישית או רמת עומק של היררכיה. הפתרון המומלץ הוא למחוק טור זה על ידי לחיצה על האיקס האדום מימין.';
$string['error:columntypenotfound11'] = 'טור מסוג \'{$a}\' הוגדר אבל אינו אפשרות תקינה. דבר זה עלול לקרות כאשר מחקת שדה מותאם אישית או סוג היררכיה. הפתרון המומלץ הוא למחוק טור זה על ידי לחיצה על האיקס האדום לצידו.';
$string['error:couldnotcreatedefaultfields'] = 'לא ניתן היה ליצור שדות בהתאמה אישית';
$string['error:couldnotupdatereport'] = 'לא ניתן היה לעדכן דוח';
$string['error:courseidincorrect'] = 'קוד זיהוי קורס אינו נכון';
$string['error:dashboardnotfound'] = 'שגיאה: לוח בקרה לא נמצא';
$string['error:datenotinfuture'] = 'התאריך צריך להיות בעתיד';
$string['error:dialoggenericerror'] = 'התרחשה שגיאה';
$string['error:dialognotreeitems'] = 'אין פריטים זמינים';
$string['error:duplicaterecordsdeleted'] = 'רשומה כפולה {$a} נמחקה:';
$string['error:duplicaterecordsfound'] = '{$a->count} רשומות כפולות נמצאו בטבלה {$a->tablename} ...מתקן (צפו בתיעוד שגיאות לפרטים נוספים)';
$string['error:emptyidnumberwithsync'] = 'ייבוא ממערכת משאבי אנוש מופעל אבל שדה מספר זיהוי ריק. עליכם לכבות את הייבוא ממערכת משאבי אנוש עבור משתמש זה או לספק מספר זיהוי תקף.';
$string['errorfindingcategory'] = 'שגיאה במציאת קטיגוריה';
$string['error:findingmenuitem'] = 'שגיאה באיתור פריט תפריט';
$string['errorfindingprogram'] = 'שגיאה במציאת מסלול למידה';
$string['error:importtimezonesfailed'] = 'עדכון מידע אזורי זמן נכשל.';
$string['error:itemhaschildren'] = 'שימו לב: אינכם יכולים לשנות את פריט האב מכיוון שיש לו פריטי בנים. אנא העבירו את פריטי הבנים שלו לפני שתנסו שנית.';
$string['error:itemnotselected'] = 'אנא בחר פריט';
$string['error:managernotselected'] = 'אנא בחר מנהל';
$string['error:menuitemcannotberemoved'] = 'לא ניתן להסיר פריט "{$a}". אנא בדקו את ההגדרות שלכם.';
$string['error:menuitemcannotremove'] = 'לפריט "{$a}" יש פריטי בנים שלא ניתן להסירם. אנא בדקו את ההגדרות שלכם.';
$string['error:menuitemcannotremovechild'] = '- לא ניתן למחוק פריט זה';
$string['error:menuitemclassnametoolong'] = 'שם ה-class ארוך מדי';
$string['error:menuitemruleaudiencerequired'] = 'יש לבחור לפחות קבוצה מערכתית אחת';
$string['error:menuitemrulepresetrequired'] = 'יש לבחור לבחור כלל קבוע מראש אחד';
$string['error:menuitemrulerequired'] = 'יש לבחור לפחות סוג הגבלה אחד';
$string['error:menuitemrulerolerequired'] = 'יש לבחור לפחות תפקיד אחד';
$string['error:menuitemtargetattrtoolong'] = 'מאפיין תפריט היעד ארוך מדי';
$string['error:menuitemtitlerequired'] = 'נדרשת כותרת לתפריט';
$string['error:menuitemtitletoolong'] = 'כותרת התפריט ארוכה מדי';
$string['error:menuitemurlinvalid'] = 'קישור הכתובת בתפריט אינו חוקי. השתמשו בתו "/" להגדרת קישור יחסי באתר שלכם אן בכתובת מלאה לאתר חיצוני, למשל, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'נדרשת כתובת קישור לתפריט';
$string['error:menuitemurltoolong'] = 'כתובת הקישור של התפריט ארוכה מדי';
$string['error:morethanxitemsatthislevel'] = 'יש יותר מ-{$a} פריטים ברמה זו.';
$string['error:norolesfound'] = 'לא נמצאו תפקידים';
$string['error:notificationsparamtypewrong'] = 'סוג פרמטר לא נכון נשלח להודעות Totara';
$string['error:organisationnotselected'] = 'אנא בחר ארגון';
$string['error:parentnotexists'] = 'פריט האב "{$a}" לא קיים. אנא בדקו את ההגדרות שלכם';
$string['error:positionnotselected'] = 'אנא בחר עיסוק';
$string['error:positionvalidationfailed'] = 'יש לתקן את הבעיות המפורטות להלן לפני שניתן לשמור את השינויים.';
$string['error:staffmanagerroleexists'] = 'תפקיד "staffmanager" כבר קיים. יש לתת שם אחר לתפקיד זה לפני שיבוצע תהליך השדרוג';
$string['error:tempmanagerexpirynotset'] = 'יש להגדיר תאריך הפסקת שיוך המנהל הזמני';
$string['error:tempmanagernotselected'] = 'אנא בחר מנהל זמני';
$string['error:tempmanagernotset'] = 'יש להגדיר מנהל זמני';
$string['error:unknownbuttonclicked'] = 'כפתור לא ידוע נלחץ';
$string['error:useridincorrect'] = 'קוד משתמש אינו נכון.';
$string['error:usernotfound'] = 'משתמש לא נמצא';
$string['eventbulkenrolmentsfinished'] = 'רישום משתמשים מרובים הסתיים';
$string['eventbulkenrolmentsstarted'] = 'רישום משתמשים מרובים החל';
$string['eventbulkroleassignmentsfinished'] = 'שיוך משתמשים מרובים לתפקיד הסתיים';
$string['eventbulkroleassignmentsstarted'] = 'שיוך משתמשים מרובים לתפקיד החל';
$string['eventcoursearchived'] = 'הקורס הועבר לארכיון';
$string['eventcoursecompletionreset'] = 'השלמת קורס אופסה';
$string['eventcoursecompletionunlocked'] = 'השלמת קורס שוחררה מנעילה ללא איפוס';
$string['eventcourseinprogress'] = 'המשתמש סומן בתהליך בקורס';
$string['eventmenuadminviewed'] = 'נצפה פריט בתפריט';
$string['eventmenuitemcreated'] = 'נוצר פריט בתפריט';
$string['eventmenuitemdeleted'] = 'נמחק פריט בתפריט';
$string['eventmenuitemupdated'] = 'עודכן פריט בתפריט';
$string['eventmodulecompletion'] = 'השלמת פעילות';
$string['eventmodulecompletioncriteriaupdated'] = 'עודכן קריטריון השלמת פעילות';
$string['eventmodulecompletionreset'] = 'השלמת הרכיב אופסה';
$string['eventmodulecompletionunlocked'] = 'נעילת השלמת הרכיב בוטלה';
$string['eventmyreportviewed'] = 'משתמש צפה בדוחות שלו';
$string['eventremindercreated'] = 'נוצרה תזכורת';
$string['eventreminderdeleted'] = 'נמחקה תזכורת';
$string['eventreminderupdated'] = 'עודכנה תזכורת';
$string['eventundeleted'] = 'ביטול מחיקת משתמש';
$string['eventuserconfirmed'] = 'המשתמש אושר';
$string['eventusersuspended'] = 'השהיית משתמש';
$string['execpathnotallowed'] = 'הגדרה זו מנוטרלת כעת. על מנת לאפשדר אותה, הוסיפו<br />$CFG->preventexecpath = 0;<br /> לקובץ config.php';
$string['exportformat'] = 'תצורת ייצוא';
$string['facetoface'] = 'אירוע הדרכה';
$string['findcourses'] = 'חפש קורסים';
$string['findlearning'] = 'מצא למידה';
$string['fontdefault'] = 'ברירת מחדל מתאימה';
$string['framework'] = 'מסגרת';
$string['heading'] = 'כותרת';
$string['headingcolumnsdescription'] = 'השדות להלן מגדירים אילו נתונים מופיעים במשבצת של כותרת הדוח. משבצת זו מכילה מידע על משתמש ספציפי, ויכולה להופיע במקומות שונים ברחבי האתר.';
$string['headingmissingvalue'] = 'ערך להצגה אם לא יימצאו נתונים';
$string['hidefeature'] = 'הסתר';
$string['hierarchies'] = 'היררכיות';
$string['home'] = 'עמוד הבית';
$string['hourlyon'] = 'בכל שעה בדקה';
$string['icon'] = 'צלמית';
$string['idnumberduplicates'] = 'טבלה: "{$a->table}". מספרי זיהוי: {$a->idnumbers}.';
$string['idnumberexists'] = 'רשומה עם מספר זיהוי זה כבר קיימת';
$string['importtimezonesskipped'] = 'דולג עדכון מידע אזורי זמן.';
$string['importtimezonessuccess'] = 'מידע אזורי זמן עודכן מהמקור  {$a}.';
$string['incompatiblerepository'] = 'הורדת קבצים מנוטרלת בשל סיבות אבטחה, מאגר "{$a}" דורש עדכון על ידי מפתח';
$string['inforesizecustomicons'] = 'קבצים ברוחב וגובה גדולים מ- 35x35 פיקסלים יותאמו בגודל.';
$string['inprogress'] = 'בתהליך';
$string['installdemoquestion'] = 'האם ברצונך לכלול נתונים לדוגמא בהתקנה זו?<br /><br />(דבר זה ידרוש זמן ארוך).';
$string['installingdemodata'] = 'מתקין נתונים לדוגמא';
$string['invalidsearchtable'] = 'חיפוש טבלה לא תקין';
$string['itemstoadd'] = 'פריטים להוספה';
$string['lasterroroccuredat'] = 'שגיאה אחרונה התרחשה ב- {$a}';
$string['learning'] = 'למידה';
$string['learningplans'] = 'תכניות התפתחות';
$string['learningrecords'] = 'תיעוד למידה';
$string['loading'] = 'טוען';
$string['localpostinstfailed'] = 'הייתה בעיה בהגדרת שינויים מקומיים של התקנה זו.';
$string['managecertifications'] = 'נהל הסמכות';
$string['managecustomicons'] = 'נהל אייקונים מותאמים';
$string['managers'] = 'של המנהל';
$string['menuitem:accessbyaudience'] = 'הגבל גישה לפי קבוצה מערכתית';
$string['menuitem:accessbypreset'] = 'הגבל גישה לפי כלל קבוע מראש';
$string['menuitem:accessbyrole'] = 'הגבל גישה לפי תפקיד';
$string['menuitem:accesscontrols'] = 'בקרות גישה';
$string['menuitem:accessmode'] = 'בקרת גישה';
$string['menuitem:accessmode_help'] = 'בקרות גישה משמשות להגבלת המשתמשים הרשאים לצפות בפריט זה בתפריט.

**הגבל גישה** קובע כיצד מופעלים הקריטריונים הבאים.

כאשר נבחר **כלשהו**, משתמשים יוכלו לראות פריט זה בתפריט כאשר הם עומדים **בלפחות אחד** מהקריטריונים המסומנים מטה.

כאשר נבחר **כל**, משתמשים יוכלו לראות את פריט זה בתפריט אם הם עומדים **בכל** הקריטריונים המסומנים מטה.';
$string['menuitem:accessnotenabled'] = 'ההגדרות להלן אינן זמינות כעת מכיוון שהנראות של פריט זה אינה מוגדרת כ"השתמש בהגדרות בקרת גישה מותאמות".';
$string['menuitem:addcohorts'] = 'הוסף קבוצות מערכתיות';
$string['menuitem:addnew'] = 'הוסף פריט תפריט חדש';
$string['menuitem:anycontext'] = 'למשתמשים עשוי להיות תפקיד בכל הקשר';
$string['menuitem:audienceaggregation'] = 'צירוף קבוצה מערכתית';
$string['menuitem:audienceaggregation_help'] = 'קובע אם המשתמש חייב להיות חבר בכל הקבוצות המערכתיות שנבחרו, או לפחות באחת מהן.';
$string['menuitem:context'] = 'הקשר';
$string['menuitem:context_help'] = '**הקשר** מאפשר לכם להגדיר באיזו רמה במערכת צריך להיות למשתמש תפקיד משויך על מנת שיוכל לראות פריט בתפריט.

משתמש יכול לקבל תפקיד ברמת המערכת עצמה מה שייתן להם תפקיד זה בכל האתר ולא רק במקום מסוים. למשל, ניתן לתת תפקיד מדריך רק ברמת קורסים מסוימים ולא ברמת המערכת.

כאשר נבחר **למשתמשים חייב להיות תפקיד ברמת מערכת** אז למשתמש חייב להיות שיוך לתפקיד זה ברמת המערכת (כלומר באתר כולו) כדי שייראה את פריט התפריט.

כאשר נבחר **למשתמשים יכול להיות תפקיד זה בכל הקשר** אז משתמש יוכל לראות את פריט התפריט כאשר משויך להם תפקיד זה בכל מקום במערכת.';
$string['menuitem:delete'] = 'האם אתם בטוחים שברצונכם למחוק את פריט "{$a}"?';
$string['menuitem:deletechildren'] = 'כל הפריטים תחת "{$a}" יימחקו:';
$string['menuitem:deletesuccess'] = 'הפריט נמחק בהצלחה';
$string['menuitem:edit'] = 'ערוך פריט בתפריט';
$string['menuitem:editaccess'] = 'גישה';
$string['menuitem:editingx'] = 'עורך פריט בתפריט "{$a}"';
$string['menuitem:formitemparent'] = 'פריט אב';
$string['menuitem:formitemtargetattr'] = 'פתח בחלון חדש';
$string['menuitem:formitemtargetattr_help'] = 'אם נבחר, לחיצה על פריט זה תפתח את העמוד בחלון דפדפן חדש במקום בחלון הנוכחי.';
$string['menuitem:formitemtitle'] = 'כותרת התפריט';
$string['menuitem:formitemtitle_help'] = 'שם הפריט בתפריט. שדה זה תומך <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">מסנן תוכן רב לשוני</a>.';
$string['menuitem:formitemurl'] = 'כתובת ברירת המחדל של התפריט';
$string['menuitem:formitemurl_help'] = 'התחילו את הקישור עם התו "/" על מנת ליצור קישור יחסי באתר זה. לחילופין, התחילו את הקישור עם http:// או https://, למשל http://extdomain.com

תוכלו גם להשתמש בפרמטרים הבאים בקישורים:

* ##userid## - מספר זיהוי של המשתמש המחובר
* ##username## - שם משתמש של המשתמש המחובר
* ##useremail## - כתובת דוא"ל של המשתמש המחובר
* ##courseid## - מספר זיהוי של הקורס בו צופה המשתמש כעת';
$string['menuitem:formitemvisibility'] = 'נראות';
$string['menuitem:hide'] = 'הסתר';
$string['menuitem:movesuccess'] = 'פריט זה הועבר בהצלחה';
$string['menuitem:norolesfound'] = 'לא נמצאו תפקידים';
$string['menuitem:presetaggregation'] = 'צירוף כללים קבועים מראש';
$string['menuitem:presetaggregation_help'] = 'קובע אם המשתמש חייב לעמוד בכל הכללים הקבועים מראש שנבחרו, או לפחות באחד מהם.';
$string['menuitem:presetwithaccess'] = 'תנאי נדרש לצפייה';
$string['menuitem:presetwithaccess_help'] = 'קריטריון זה מאפשר לכם להגביל גישה לפריט זה בתפריט על ידי שימוש בכלל אחד או יותר המוגדרים מראש.

האופן בו כללים אלו מחושבים מקבע על ידי ההגדרה **צירוף כללים מוגדרים מראש**. אם בחרתם "הכל" אז משתמש חייב לקיים על כל הקריטריונים שנבחרו על מנת לראות את הפריט. אם בחרתם "כלשהו" אז משתמש צריך לקיים רק כלל אחד או יותר מאלו שנבחרו.';
$string['menuitem:resettodefault'] = 'אפס תפריט להגדרת ברירת מחדל';
$string['menuitem:resettodefaultcomplete'] = 'תפריט ראשי אופס להגדרות ברירת המחדל.';
$string['menuitem:resettodefaultconfirm'] = 'האם אתה בטוח שברצונך לאפס את התפריט הראשי להגדרות ברירת המחדל שלו? פעולה זו תמחק לתמיד את כל השינויים שנעשו בתפריט.';
$string['menuitem:restrictaccess'] = 'הגבל גישה';
$string['menuitem:restrictaccessbyaudience'] = 'הגבל גישה לפי קבוצה מערכתית';
$string['menuitem:roleaggregation'] = 'צירוף תפקידים';
$string['menuitem:roleaggregation_help'] = 'קובע אם המשתמש חייב להיות משויך לכל התפקידים שנבחרו, או לפחות אחד מהתפקידים שנבחרו.';
$string['menuitem:roleswithaccess'] = 'תפקידים עם הרשאה לצפות';
$string['menuitem:roleswithaccess_help'] = 'קריטריון זה מאפשר לכם להגביל גישה לפריט בתפריט על בסיס התפקיד ששויך למשתמש. תוכלו לבחור כמה תפקידים שתרצו ולהשתמש בהגדרות הנוספות על מנת לקבוע כיצד המערכת בודקת תנאים אלו.

אם מספיק שלמשתמש יהיה תפקיד אחד או שצריך שיהיו לו כל התפקידים קבעו זאת בעזרת הגדרת **צירף תפקידים**.

הגדרת ה**הקשר** יכולה לשמש לקבוע האם התפקיד שויך למשתמש ברמת המערכת כולה או בכל מקום אחר.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'המשתמש רשאי לצפות בפריט התפריט "כל ההערכות"';
$string['menuitem:rulepreset_can_view_appraisal'] = 'המשתמש רשאי לצפות בפריט התפריט "ביצועים"';
$string['menuitem:rulepreset_can_view_certifications'] = 'המשתמש רשאי לצפות בפריט התפריט "הסמכות"';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'המשתמש רשאי לצפות בפריט התפריט "משוב 360&deg;"';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'המשתמש רשאי לצפות בפריט התפריט "הערכה אחרונה"';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'המשתמש רשאי לצפות בפריט התפריט "תכניות התפתחות"';
$string['menuitem:rulepreset_can_view_my_goals'] = 'המשתמש רשאי לצפות בפריט התפריט "יעדים"';
$string['menuitem:rulepreset_can_view_my_reports'] = 'המשתמש רשאי לצפות בפריט התפריט "דוחות"';
$string['menuitem:rulepreset_can_view_my_team'] = 'המשתמש רשאי לצפות בפריט התפריט "צוות"';
$string['menuitem:rulepreset_can_view_programs'] = 'המשתמש רשאי לצפות בפריט התפריט "מסלולים"';
$string['menuitem:rulepreset_can_view_required_learning'] = 'המשתמש רשאי לצפות בפריט התפריט "למידה נדרשת"';
$string['menuitem:rulepreset_is_guest'] = 'המשתמש מחובר כאורח';
$string['menuitem:rulepreset_is_logged_in'] = 'המשתמש מחובר';
$string['menuitem:rulepreset_is_not_guest'] = 'המשתמש <b>אינו</b> מחובר כאורח';
$string['menuitem:rulepreset_is_not_logged_in'] = 'המשתמש <b>אינו</b> מחובר';
$string['menuitem:rulepreset_is_site_admin'] = 'המשתמש הוא מנהל מערכת';
$string['menuitem:show'] = 'הצג';
$string['menuitem:showcustom'] = 'השתמש בכללי גישה מותאמים';
$string['menuitem:showwhenrequired'] = 'הצג כאשר נדרש';
$string['menuitem:systemcontext'] = 'למשתמש חייב להיות תפקיד בהקשר מערכת';
$string['menuitem:title'] = 'כותרת הפריט';
$string['menuitem:updateaccesssuccess'] = 'כללי גישה עודכנו בהצלחה';
$string['menuitem:updatesuccess'] = 'תפריט ראשי עודכן בהצלחה';
$string['menuitem:url'] = 'כתובת ברירת מחדל של קישור';
$string['menuitem:visibility'] = 'נראות';
$string['menuitem:withrestrictionall'] = 'משתמשים שעומבדים <strong>בכל</strong> הקריטריונים הבאים יכולים לצפות בפריט זה בתפריט';
$string['menuitem:withrestrictionany'] = 'משתמשים שעומבדים <strong>לפחות אחד</strong> מהקריטריונים הבאים יכולים לצפות בפריט זה בתפריט';
$string['menulifetime'] = 'שמור תפריט ראשי במטמון';
$string['menulifetime_desc'] = 'ערכים גבוהים משפרים את הביצועים אך שינויים במבנה התפריט עשויים להיות מוצגים לאחר זמן מה.';
$string['minutelyon'] = 'בכל דקה';
$string['modulearchive'] = 'ארכיון פעילויות';
$string['monthlyon'] = 'חודשי ביום ה-';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'הסט למטה';
$string['moveup'] = 'הסט למעלה';
$string['mssqlgroupconcatfail'] = 'עדכון אוטומטי נכשל בשל "{$a}". אנא העתיקו את הקוד מאזור הטקסטלהלן והריצו אותו בשרת MSSQL Server כמשתמש עם הרשאות Administrator. לאחר מכן רעננו עמוד זה.';
$string['mybookings'] = 'ההרשמות שלי';
$string['mycoursecompletions'] = 'קורסים שביצעתי';
$string['mycurrentprogress'] = 'הקורסים הנוכחיים שלי';
$string['mydevelopmentplans'] = 'תכניות ההתפתחות שלי';
$string['myfuturebookings'] = 'הרשמות עתידיות שלי';
$string['mylearning'] = 'הלמידה שלי';
$string['mypastbookings'] = 'הרשמות עבר שלי';
$string['myprofile'] = 'הפרופיל שלי';
$string['myrecordoflearning'] = 'תיעוד למידה שלי';
$string['myreports'] = 'הדוחות שלי';
$string['mysqlneedsbarracuda'] = 'Advanced Totara features require InnoDB Barracuda storage format';
$string['mysqlneedsfilepertable'] = 'Advanced Totara features require InnoDB File-Per-Table mode to be enabled';
$string['mysqlneedsinnodb'] = 'The current database engine "{$a}" may not be compatible with Totara, it is strongly recommended to use InnoDB or XtraDB engine.';
$string['myteam'] = 'הצוות שלי';
$string['myteaminstructionaltext'] = 'בחר חבר צוות מהטבלה משמאל.';
$string['noassessors'] = 'לא נמצאו מעריכים';
$string['nogroupassignments'] = 'אין קבוצות משוייכות';
$string['none'] = 'אף אחד';
$string['noresultsfor'] = 'לא נמצאו תוצאות עבור "{$a->query}".';
$string['nostaffassigned'] = 'בשלב זה אין לך צוות.';
$string['notapplicable'] = 'לא ישים';
$string['notavailable'] = 'לא זמין';
$string['notenrolled'] = '<em>אינך רשום כעת לקורסים כלשהם.</em>';
$string['notfound'] = 'לא נמצא';
$string['notimplementedtotara'] = 'מצטרעים, יכולת זו אפשרית עם בסיסי נתונים של MySQL, MSSQL ו-PostgreSQL בלבד.';
$string['numberofstaff'] = '({$a} חברי צוות)';
$string['old_release_security_text_plural'] = '(כולל [[SECURITY_COUNT]] עדכוני אבטחה חדשים)';
$string['old_release_security_text_singular'] = '(כולל עדכון אבטחה אחד חדש)';
$string['old_release_text_plural'] = 'אינכם משתמשים בגרסה האחרונה הזמינה עבור גרסה זו. יש  [[ALLTYPES_COUNT]]  גרסאות חדשות זמינות.';
$string['old_release_text_singular'] = 'אינכם משתמשים בגרסה האחרונה הזמינה עבור גרסה זו. יש גרסה אחת חדשה.';
$string['options'] = 'אפשרויות';
$string['organisationatcompletion'] = 'הארגון בעת ההשלמה';
$string['organisationsarrow'] = 'ארגונים >';
$string['organisation_typeicon'] = 'צלמית סוג ארגון';
$string['participant'] = 'משתתף';
$string['pastbookingsfor'] = 'הרשמות עבר של';
$string['pathtowkhtmltopdf'] = 'נתיב אל wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'הגדר את מיקום קובץ התוכנית wkhtmltopdf. תוכנית זו משמשת לשמירת קבצי PDF.';
$string['performinglocalpostinst'] = 'הגדרות מקומיות לאחר התקנה';
$string['permittedcrossdomainpolicies'] = 'מדיניות דומיין מותרת';
$string['permittedcrossdomainpolicies_desc'] = 'אם מוגדר "ללא" הדפדפנים מונחים למנוע הטבעה של תוכן משרת זה בקובצי Flash או PDF חיצוניים. אם מוגדר "master-only" ניתן להגדיר את המדיניות בקובץ crossdomain.xml הראשי.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'הרשמה עצמית עם קוד רישום';
$string['pos_description'] = 'תיאור';
$string['pos_description_help'] = 'תיאור העיסוק';
$string['positiona'] = 'עיסוק {$a}';
$string['positionatcompletion'] = 'עיסוק בעת ההשלמה';
$string['positionsarrow'] = 'עיסוקים >';
$string['position_typeicon'] = 'צלמית סוג עיסוק';
$string['proficiency'] = 'רמת ידע';
$string['progdoesntbelongcat'] = 'המסלול אינו שייך לקטיגוריה זו';
$string['programicon'] = 'צלמית המסלול';
$string['queryerror'] = 'שגיאת שאילתה. לא נמצאו תוצאות.';
$string['recordnotcreated'] = 'לא ניתן היה ליצור רשומה';
$string['recordnotupdated'] = 'לא ניתן היה לעדכן רשומה';
$string['recordoflearning'] = 'תיעוד למידה';
$string['recordoflearningfor'] = 'תיעוד למידה עבור';
$string['recordoflearningforname'] = 'תיעוד למידה עבור {$a}';
$string['relative_time_days'] = 'לפני {$a}  ימים';
$string['relative_time_five_minutes'] = 'בחמש הדקות האחרונות';
$string['relative_time_half_hour'] = 'בחצי השעה האחרונה';
$string['relative_time_hour'] = 'בתוך השעה האחרונה';
$string['relative_time_month'] = 'לפני חודש';
$string['relative_time_months'] = 'לפני {$a} חודשים';
$string['relative_time_years'] = 'לפני {$a} שנים';
$string['remotetotaralangnotavailable'] = 'מכיוון ש-Totara לא יכולה להתחבר לאתר download.totaralms.com, לא ניתן להתקין חבילת שפה באופן אוטומטי. אנא הורידו את קובץ zip הרלוונטי מאתר http://download.totaralms.com/lang/T{$a->totaraversion}/, העתיקו אותם לתיקיית {$a->langdir} ופרסו את הקובץ באופן ידני.';
$string['replaceareyousure'] = 'האם אתם בטוחים שברצונכם להחליף את \'{$a->search}\' ב- \'{$a->replace}\'? (y/n)';
$string['replacedevdebuggingrequired'] = 'שגיאה, עליכם להפעיל ניפוי שגיאות על מנת להריץ פעולה זו.';
$string['replacedonotrunlive'] = 'על תריצו זאת על אתר חי.';
$string['replaceenterfindstring'] = 'הקלידו טקסט לחיפוש';
$string['replaceenternewstring'] = 'הקלידו טקסט חדש:';
$string['replacemissingparam'] = 'חסרים פרמטרים של חיפוש או החלפה.';
$string['replacereallysure'] = 'האם אתם בטוחים לגמרי? פעולה זו תחליף את כל המופעים של \'{$a->search}\' עם \'{$a->replace}\' ועלולה להזיק לבסיס הנתונים שלכם! (y/n)';
$string['report'] = 'דוח';
$string['reportedat'] = 'דווח ב';
$string['reports'] = 'דוחות';
$string['requiresjs'] = '{$a} דורש שיופעל Javascript.';
$string['returntocourse'] = 'חזור לקורס';
$string['roleassignmentsnum'] = 'שיוכים';
$string['roledefaults'] = 'הגדרות ברירת מחדל של תפקיד';
$string['roledefaultsnochanges'] = 'לא זוהו שינויים בתפקיד';
$string['save'] = 'שמור';
$string['schedule'] = 'תזמון';
$string['scheduleadvanced'] = 'התזמון הנוכחי מורכב מדי עבור הממשק הבסיסי, אנא עבור אל {$a} על מנת לערוך אותו.';
$string['scheduleadvancedlink'] = 'כאן';
$string['scheduleadvancednopermission'] = 'התזמון הנוכחי מורכב מדי עבור הממשק הבסיסי, אנא פנה למנהל מערכת על מנת לשנותו.';
$string['scheduledaily'] = 'יומי';
$string['scheduleddaily'] = 'יומי ב-{$a}';
$string['scheduledhourly'] = 'כל {$a} שעות החל מחצות';
$string['scheduledminutely'] = 'כל {$a} דקות החל מתחילת שעה';
$string['scheduledmonthly'] = 'חודשי בתאריך {$a}';
$string['scheduledweekly'] = 'שבועי ביום {$a}';
$string['schedulehourly'] = 'כל X שעות';
$string['scheduleminutely'] = 'כל X דקות';
$string['schedulemonthly'] = 'חודשי';
$string['scheduleweekly'] = 'שבועי';
$string['search'] = 'חפש';
$string['searchcourses'] = 'חפש קורסים';
$string['searchx'] = 'חפש {$a}';
$string['securereferrers'] = 'מפנים מאובטחים';
$string['securereferrers_desc'] = 'כאשר דפדפנים מאופשרים מונחים לא לשלוח שמות סקריפטים ופרמטרים של דפים לאתרים חיצוניים המשפרים את האבטחה והפרטיות. הדבר עשוי להשפיע על הפונקציונליות של דפדפנים שאינם מיישמים באופן מלא את מדיניות המפנה.';
$string['selectanassessor'] = 'בחר מעריך...';
$string['selectaproficiency'] = 'בחר רמת ידע...';
$string['sendregistrationdatatask'] = 'שלח מידע רישום אתר';
$string['sendremindermessagestask'] = 'שלח הודעות תזכורת';
$string['settings'] = 'הגדרות';
$string['showfeature'] = 'הצג';
$string['sitemanager'] = 'מנהל האתר';
$string['siteregistrationemailbody'] = 'האתר {$a} לא הצליח לרשום את עצמו באופן אוטומטי. גישה לדחיפת נתונים לרישום שלכם כנראה נחסמת על ידי חומת אש.';
$string['staffmanager'] = 'מנהל משאבי אנוש';
$string['startdate'] = 'תאריך תחילה';
$string['started'] = 'החל';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'אבטחת העברת נתנונים קפדנית';
$string['stricttransportsecurity_desc'] = 'כאשר מאופשר, דפדפנים יונחו להשתמש תמיד בפרוטוקול https:// כאשר ניגשים לשרת והמשתמשים לא יוכלו להתעלם מאזהרות SSL. שים לב שאם זה מופעל, הדפדפנים יזכרו הגדרה זו למשך 6 חודשים ויימנעו גישה דרך http:// אפילו אם ההגדרה תנוטרל בהמשך.';
$string['subplugintype_tabexport'] = 'תוסף ייצוא טבלאי';
$string['subplugintype_tabexport_plural'] = 'ייצוא טבלאי';
$string['successuploadicon'] = 'האייקונים נשמרו בהצלחה';
$string['supported_branch_old_release_text'] = 'ייתכן שתרצו לשקול גם שדרוג מגרסה {$a} לגרסה האחרונה ביותר ([[CURRENT_MAJOR_VERSION]]) על מנת ליהנות משימוש ביכולות העדכניות ביותר.';
$string['supported_branch_text'] = 'ייתכן שתרצו לשקול שדרוג מגרסה {$a} לגרסה האחרונה ביותר ([[CURRENT_MAJOR_VERSION]]) על מנת ליהנות משימוש ביכולות העדכניות ביותר.';
$string['tabexports'] = 'ייצוא טבלאי';
$string['tab:futurebookings'] = 'הרשמות עתידיות';
$string['tab:pastbookings'] = 'הרשמות עבר';
$string['team'] = 'צוות';
$string['teammembers'] = 'חברי צוות';
$string['teammembers_text'] = 'כל חברי הצוות שלך מופיעים להלן.';
$string['template'] = 'תבנית';
$string['tempmanager'] = 'מנהל זמני';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} שויך כמנהל זמני {$a->staffmember} (אחד מחברי הצוות שלך).<br>תאריך תפוגת שיוך המנהל הזמני: {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} מוגדר כעת כמנהל זמני של {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} הוגדר כעת כמנהל הזמני שלך.<br>תאריך תפוגת הגדרת המנהל הזמני: {$a->expirytime}.<br>פרטים נוספים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} מוגדר כעת כמנהל הזמני שלך';
$string['tempmanagerassignmsgtmpmgr'] = 'שויכת כמנהל זמני של {$a->staffmember}.<br>תאריך תפוגת השיוך כמנהל זמני: {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'אתה מוגדר כעת כמנהל הזמני של {$a->staffmember}';
$string['tempmanagerexpiry'] = 'תאריך תפוגת מנהל זמני';
$string['tempmanagerexpirydays'] = 'מספר ימים לשיוך מנהל זמני';
$string['tempmanagerexpirydaysdesc'] = 'קבע תקופת ברירת מחדל לתפוגת שיוך מנהל זמני (בימים).';
$string['tempmanagerexpiry_help'] = 'לחץ על אייקון לוח השנה לבחירת התאריך בו יפוג שיוך המנהל הזמני.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'תאריך תפוגת שיוך המנהל הזמני ({$a->tempmanager}) של {$a->staffmember} עודכן {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'עודכן תאריך תפוגת שיוך מנהל ישיר של {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'תאריך תפוגת השיוך של {$a->tempmanager} (המנהל הזמני שלך) עודכנה לתאריך {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'תאריך תפוגת שיוך המנהל הזמני שלך';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'תאריך תפוגת השיוך שלך כמנהל זמני של {$a->staffmember} עודכן לתאריך {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'מועד תפוגת שיוך מנהל זמני עודכן עבור {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'בחירת מנהל זמני';
$string['tempmanagerrestrictselectiondesc'] = 'הגדר אילו משתמשים יהיו זמינים בחלון בחירת מנהל זמני. בחירת \'מנהלים ישירים בלבד\' תסיר מהרשימה כל מנהל זמני שלא משויך לו תפקיד מנהל ישיר בריצה הבאה של משימות מתוזמנות.';
$string['tempmanagers'] = 'מנהלים זמניים';
$string['tempmanagerselectionallusers'] = 'כל המשתמשים';
$string['tempmanagerselectiononlymanagers'] = 'רק מנהלי צוותים';
$string['tempmanagersupporttext'] = 'שים לב, ניתן לבחור רק מי שהם מנהלים ישירים.';
$string['timecompleted'] = 'זמן ההשלמה';
$string['timezoneinvalid'] = 'אזור זמן לא חוקי: {$a}';
$string['timezoneuser'] = 'אזור הזמן של המשתמש';
$string['toggletotarasync'] = 'שינוי מצב ייבוא ממערכת משאבי אנוש';
$string['toggletotarasyncerror'] = 'לא ניתן להפעיל/לנטרל שדה ייבוא עבור משתמש {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'שדה מספר הזיהוי ריק ולכן ייבוא ממערכת משאבי אנוש לא ניתן להפעלה עבור המשתמשים הבאים: {$a}';
$string['tooltotarasynctask'] = 'ייבוא פריטי משאבי אנוש ממקורות חיצוניים';
$string['totarabuild'] = 'קוד גרסת Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> is a distribution of Moodle. A "distro" or distribution is a ready-made extended version of the standard product with its own particular focus and vision. Totara is specifically designed for the requirements of corporate, industry and vocational training in contrast to standard Moodle\'s traditional educational setting.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> extensions are Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p style=";text-align:right;direction:rtl"> {$a} משתמש בחומר המוגן בזכויות יוצרים: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'פריטי תפריט מתקדמים';
$string['totaralogo'] = 'לוגו Totara';
$string['totaramenu'] = 'תפריט Totara';
$string['totaranavigation'] = 'תפריט ראשי';
$string['totararegistration'] = 'רישום מערכת';
$string['totararelease'] = 'מזהה גרסת Totara';
$string['totarareleaselink'] = 'ראה את <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">הערות השחרור</a> לפרטים נוספים.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'הטבלאות הבאות מכילות ערכים לא ייחודיים במזהה הטור idnumber:<br/><br/>
{$a}
<br/>
אנא תקנו רשומות אלו לפני שתנסו לשדרג.';
$string['totaraunsupportedupgradepath'] = 'אינכם יכולים לשדרג ישירות לגרסה {$a->attemptedversion} מגרסה {$a->currentversion}. אנא שדרגו לפחות לגרסה {$a->required} לפני שתנסו שוב את השדרוג {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'בדוק מספרי זיהוי כפולים';
$string['totaraupgradesetstandardtheme'] = 'הפעל ערכת עיצוב רגילה של Totara';
$string['totaraversion'] = 'גרסת Totara';
$string['trysearchinginstead'] = 'נסה לחפש במקום זאת.';
$string['type'] = 'סוג';
$string['typeicon'] = 'צלמית סוג';
$string['unassignall'] = 'בטל שיוך של כולם';
$string['undelete'] = 'ביטול מחיקה';
$string['undeletecheckfull'] = 'האם אתה בטוח שברצונך לבטל מחיקת {$a}?';
$string['undeletednotx'] = 'לא ניתן לבטל מחיקת {$a}';
$string['undeletedx'] = 'בטל מחירת {$a}';
$string['undeleteuser'] = 'בטל מחיקת משתמש';
$string['undeleteusernoperm'] = 'אין לך הרשאה מתאימה לבטל מחיקת משתמש';
$string['unexpected_installer_result'] = 'שגיאה לא מוגדרת בהגדר רכיב: {$a}';
$string['unlockcompletion'] = 'שחרר נעילת השלמה ומחק נתוני השלמה';
$string['unlockcompletionnoreset'] = 'שחרר נעילת השלמה ושמור על נתוני השלמה';
$string['unsupported_branch_text'] = 'הגרסה בה אתם משתמשים ({$a}) כבר לא נתמכת. פירושו של דבר שבאגים ותקלות לא מתוקנים יותר. מומלץ מאוד לשדרג לגרסה האחרונה הנתמכת (כגון [[CURRENT_MAJOR_VERSION]]) בהקדם האפשרי';
$string['unused'] = 'לא בשימוש';
$string['updatetemporarymanagerstask'] = 'עדכן מנהלים זמניים';
$string['upgradenonlinear'] = 'שדרוגים חייבים להתבסס על גרסה גבוהה יותר מתאריך הגרסה הנוכחית {$a}';
$string['uploadcompletionrecords'] = 'העלה רשומות השלמה';
$string['userdoesnotexist'] = 'המשתמש אינו קיים';
$string['userlearningdueonx'] = 'מיועד לתאריך {$a}';
$string['userlearningoverduesincex'] = 'פג תוקף מאז {$a}';
$string['userlearningoverduesincextooltip'] = 'פג תוקף מאז {$a}';
$string['viewmyteam'] = 'הצג את הצוות שלי';
$string['weeklyon'] = 'שבועי ביום';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% הושלם';
$string['xpositions'] = 'העיסוקים של {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> תוצאות נמצאו עבור "{$a->query}"';
$string['yesdelete'] = 'כן, מחק';
