<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'בדוק {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'מחולל נתונים Totara';
$string['progress_assigncompetenciestohierarchy'] = 'משייך אקראית מיומנויות ל-{$a}';
$string['progress_assigncoursecompetencies'] = 'משייך אקראית קורסים למיומנויות';
$string['progress_assignfail'] = 'לא ניתן לשייך {$a} מכיוון שאינם קיימים';
$string['progress_assigngoalstohierarchy'] = 'משייך אקראית יעדים ל{$a}';
$string['progress_assigngoalusergroups'] = 'משייך אקראית קבוצות משתמשים ליעדים';
$string['progress_assignhierarchy'] = 'משייך עיסוק עיקרי למשתמשים ({$a})';
$string['progress_assignusers'] = 'משייך משתמשים למסלולים(ים)';
$string['progress_completedcoursecategory'] = 'קטיגוריית קורס שהושלם ({$a})';
$string['progress_completedcreationofappraisals'] = 'הערכות שהושלמו ({$a})';
$string['progress_completedhierarchy'] = 'השלים {$a->type} היררכיה ({$a->time}s)';
$string['progress_completedlearningplan'] = 'השלים תכנית התפתחות ({$a})';
$string['progress_createactivities'] = 'יוצר פעילויות ({$a})';
$string['progress_createaudience'] = 'יוצר קבוצות מערכתיות ({$a})';
$string['progress_createcertifications'] = 'יוצר הסמכות ({$a})';
$string['progress_createplan'] = 'יוצר תכניות התפתחות ({$a})';
$string['progress_createprograms'] = 'יוצר מסלולים ({$a})';
$string['progress_creatingappraisal'] = 'יוצר הערכה ({$a})';
$string['progress_creatingcoursecategory'] = 'יוצר קטיגוריית קורסים ({$a})';
$string['progress_creatinghierarchy'] = 'יוצר אקראית עד {$a->number} היררכיות {$a->type} בשם {$a->name}';
$string['progress_creatinghierarchychildren'] = 'יוצר אקראית עד {$a->number} היררכיות בנות מסוג {$a->type}';
$string['progress_creatinghierarchyframework'] = 'יוצר מסגרת {$a->type} בשם {$a->name}';
$string['progress_creatinglearningplan'] = 'יוצר תכנית התפתחות {$a}';
$string['progress_planassigncompetencies'] = 'משייך אקראית עד {$a} מיומנויות לתכנית התפתחות';
$string['progress_planassigncourses'] = 'משייך אקראית עד {$a} קורסים לתכנית התפתחות';
$string['progress_planassignobjectives'] = 'יוצר אקראית עד {$a} יעדי למידה לתכנית התפתחות';
$string['progress_planassignprograms'] = 'משייך אקראית עד {$a} מסלולים לתכנית התפתחות';
